-- roundrro.sql

set quoted_identifier on
GO

set ansi_nulls on
GO

if objectproperty(object_id('dbo.ROUNDRRO'), 'IsProcedure') = 1
	drop procedure dbo.ROUNDRRO
GO
/*
:
	  
 :
	@dRoundRRO1   
	@dRoundRRO2   
	@div1000    :  : 3 - ., 5 - ., 7 - ..
	@digts    
	@flagtable=1       SUMMA  . ( )
	@this_year  
 :
	execute dbo.ROUNDRRO @dRoundRRO1='20210101',@dRoundRRO2='20211231',@div1000=3,@digts=1,@flagtable=0,@this_year=2021
:
	  (Keysystems),  ..
*/
create procedure dbo.ROUNDRRO

	@dRoundRRO1 datetime
	,@dRoundRRO2 datetime
	,@div1000 int
	,@digts int
	,@flagtable int = 0
	,@this_year int

as
begin

	declare
		@PLAN_SUM_REESTR_RO int,@ACTUAL_SUM_REESTR_RO int,@GRADE_SUM_REESTR_RO int
		,@DOCUMENTS_REESTR_RO int,@DOCUMENTS_TREESTR_RO int,@DOCUMENTS_REESTR_SDR int,@DOCUMENTS_TREESTR_SDR int,@DOCUMENTS_REESTR_IZM int,@DOCUMENTS_TREESTR_IZM int,@DOCUMENTS_REESTR_SDR_IZM int,@DOCUMENTS_TREESTR_SDR_IZM int
		,@DICTIONARY_SODERG_RO int,@DICTIONARY_SODERG_RO_MO int
		,@DICTIONARY_RRO_CONSOLIDATED_MO int,@DICTIONARY_FIELD_RRO int
		,@REFERENCE_TARGET_ITEM int,@DICTIONARY_TARGET_ITEM int
		,@nCode int
		,@ndiv1000 numeric(28, 10)
		,@name varchar(max),@link_self int,@object int,@names varchar(8000),@sql varchar(max)
		,@tree int
	select @PLAN_SUM_REESTR_RO=dbo.obj_id('PLAN_SUM_REESTR_RO')
		,@ACTUAL_SUM_REESTR_RO=dbo.obj_id('ACTUAL_SUM_REESTR_RO')
		,@GRADE_SUM_REESTR_RO=dbo.obj_id('GRADE_SUM_REESTR_RO')
		,@DOCUMENTS_REESTR_RO=dbo.obj_id('DOCUMENTS_REESTR_RO')
		,@DOCUMENTS_REESTR_IZM=dbo.obj_id('DOCUMENTS_REESTR_IZM')
		,@DOCUMENTS_REESTR_SDR=dbo.obj_id('DOCUMENTS_REESTR_SDR')
		,@DOCUMENTS_TREESTR_RO=dbo.obj_id('DOCUMENTS_TREESTR_RO')
		,@DOCUMENTS_TREESTR_IZM=dbo.obj_id('DOCUMENTS_TREESTR_IZM')
		,@DOCUMENTS_TREESTR_SDR=dbo.obj_id('DOCUMENTS_TREESTR_SDR')
		,@DOCUMENTS_REESTR_SDR_IZM=coalesce(dbo.obj_id('DOCUMENTS_REESTR_SDR_IZM'),0)
		,@DOCUMENTS_TREESTR_SDR_IZM=coalesce(dbo.obj_id('DOCUMENTS_TREESTR_SDR_IZM'),0)
		,@DICTIONARY_SODERG_RO=dbo.obj_id('DICTIONARY_SODERG_RO')
		,@DICTIONARY_SODERG_RO_MO=dbo.obj_id('DICTIONARY_SODERG_RO_MO')
		,@DICTIONARY_RRO_CONSOLIDATED_MO=dbo.obj_id('DICTIONARY_RRO_CONSOLIDATED_MO')
		,@DICTIONARY_FIELD_RRO=dbo.obj_id('DICTIONARY_FIELD_RRO')
		,@REFERENCE_TARGET_ITEM=dbo.obj_id('REFERENCE_TARGET_ITEM')
		,@DICTIONARY_TARGET_ITEM=dbo.obj_id('DICTIONARY_TARGET_ITEM')
		,@tree=0

	select top 1 @tree=record from dbo.get_val_refer('NASTR_RRO_TREE_DICT_TAB_ROUND', 'SINGLE_REFER_VALUE', 0)

	if @div1000 not in (3,5,7) begin
		if @flagtable=1
			select value,link_up,object_dict,object,date_first,date_last,credit,credit2,kbk,corr,account,req,orders,subsh,summa,row_id,summa2
			from dbo.object_credit oc
			where oc.object_dict in (@PLAN_SUM_REESTR_RO,@ACTUAL_SUM_REESTR_RO,@GRADE_SUM_REESTR_RO)
			and exists(select * from dbo.credit_doc where link=oc.link_up
			and object in (@DOCUMENTS_REESTR_RO,@DOCUMENTS_TREESTR_RO,@DOCUMENTS_REESTR_SDR,@DOCUMENTS_TREESTR_SDR,@DOCUMENTS_REESTR_IZM,@DOCUMENTS_TREESTR_IZM,@DOCUMENTS_REESTR_SDR_IZM,@DOCUMENTS_TREESTR_SDR_IZM)
			and date between @dRoundRRO1 and @dRoundRRO2) and summa is not null
		return
	end

	if @div1000=3 set @ndiv1000=1000.0000000000
	if @div1000=5 set @ndiv1000=1000000.0000000000
	if @div1000=7 set @ndiv1000=1000000000.0000000000

	if object_id('tempdb..#RoundRRO') is not null
		drop table #RoundRRO

	select cast(year(date_first) as varchar(900)) as hierarchy
	,coalesce((select top 1 code from dbo.s_note where link=oc.req),'') as caux
	,(select top 1 po.credit from dbo.object_credit po where po.link_up=oc.link_up and po.object=oc.object and po.object_dict in (@DICTIONARY_SODERG_RO,@DICTIONARY_SODERG_RO_MO) and po.credit is not null) as po
	,(select top 1 po.object_dict from dbo.object_credit po where po.link_up=oc.link_up and po.object=oc.object and po.object_dict in (@DICTIONARY_SODERG_RO,@DICTIONARY_SODERG_RO_MO) and po.credit is not null) as object_poln
	,link_up,object_dict,object,date_first,credit,credit2,kbk,req
	,cast(sum(summa)/@ndiv1000*1.0000000000 as numeric(28, 10)) as sround
	,cast(sum(summa) as numeric(28, 10)) as summa
	,cast(sum(summa2) as numeric(28, 10)) as summa2
	,cast(null as money) as sitog
	,cast(null as uniqueidentifier) as row_id
	,cast(null as varchar(254)) as value
	,cast(null as datetime) as date_last
	,cast(null as int) as corr
	,cast(null as int) as account
	,cast(null as int) as orders
	,cast(null as int) as subsh
	,cast(null as varchar(100)) as npo
	,cast(null as bigint) as tpo 
	,cast(null as varchar(254)) as cgr
	,cast(null as int) as gr
	,cast(null as int) as po1
	,cast(null as int) as po2
	,cast(null as int) as po3
	,cast(null as int) as po4
	,cast(null as int) as po5
	,cast(null as varchar(100)) as cpo
	,cast(null as varchar(100)) as cpo1
	,cast(null as varchar(100)) as cpo2
	,cast(null as varchar(100)) as cpo3
	,cast(null as varchar(100)) as cpo4
	,cast(null as varchar(100)) as cpo5
	,cast(null as varchar(1)) as vnut
	,cast(null as varchar(20)) as ctgt
	into #RoundRRO
	from dbo.object_credit oc
	where oc.object_dict in (@PLAN_SUM_REESTR_RO,@ACTUAL_SUM_REESTR_RO,@GRADE_SUM_REESTR_RO)
	and object in (@DOCUMENTS_REESTR_RO,@DOCUMENTS_TREESTR_RO,@DOCUMENTS_REESTR_SDR,@DOCUMENTS_TREESTR_SDR,@DOCUMENTS_REESTR_IZM,@DOCUMENTS_TREESTR_IZM,@DOCUMENTS_REESTR_SDR_IZM,@DOCUMENTS_TREESTR_SDR_IZM)
	and exists(select * from dbo.credit_doc where link=oc.link_up and date between @dRoundRRO1 and @dRoundRRO2 and object=oc.object)
	and year(date_first) between @this_year-2 and @this_year+4
	group by link_up,object_dict,object,date_first,credit,credit2,kbk,req

	update t set ctgt=substring(sk.code,4,2) from #RoundRRO t
	join dbo.t_kbk tk on tk.ref1=t.kbk and tk.object=@REFERENCE_TARGET_ITEM
	join dbo.s_kbk sk on sk.link=tk.ref2 and sk.object=@DICTIONARY_TARGET_ITEM
	and substring(sk.code,4,1) in ('A','D','E','F','G','I','L','N','P','R','S','T','V','U')

	update t set po5=t.po,po4=t.po,po3=t.po,po2=t.po,po1=t.po,cpo=cd.number from #RoundRRO t
	join dbo.credit_doc cd on cd.link=t.po
	
	update t set po5=coalesce(cd.link_class,t.po)
	from #RoundRRO t
	join dbo.credit_doc cd on cd.link=t.po-- and cd.link_class is not null

	update t set po4=t.po5,cpo4=cd.number,cpo3=cd.number,cpo2=cd.number,cpo1=cd.number
	,po5=coalesce(cd.link_class,t.po5)
	from #RoundRRO t
	join dbo.credit_doc cd on cd.link=t.po5-- and cd.link_class is not null

	update t set po3=t.po4,cpo3=t.cpo4,cpo2=t.cpo4,cpo1=t.cpo4
	,po4=t.po5,cpo4=cd.number
	,po5=coalesce(cd.link_class,t.po5)
	from #RoundRRO t
	join dbo.credit_doc cd on cd.link=t.po5-- and cd.link_class is not null

	update t set po2=t.po3,cpo2=t.cpo3,cpo1=t.cpo3
	,po3=t.po4,cpo3=t.cpo4
	,po4=t.po5,cpo4=cd.number
	,po5=coalesce(cd.link_class,t.po5)
	from #RoundRRO t
	join dbo.credit_doc cd on cd.link=t.po5-- and cd.link_class is not null

	update t set po1=t.po2,cpo1=t.cpo2
	,po2=t.po3,cpo2=t.cpo3
	,po3=t.po4,cpo3=t.cpo4
	,po4=t.po5,cpo4=cd.number
	,po5=coalesce(cd.link_class,t.po5)
	from #RoundRRO t
	join dbo.credit_doc cd on cd.link=t.po5-- and cd.link_class is not null

	update t set cpo5=cd.number
	from #RoundRRO t
	join dbo.credit_doc cd on cd.link=t.po5

	update #RoundRRO set vnut='0'
	update #RoundRRO set vnut='1' where cpo in ('1204','2100','2604','3500','3804','4700','5204','6100','6804','7700','8304','9200','9504','10400','10704','11600') and object_poln=@DICTIONARY_SODERG_RO_MO
	update #RoundRRO set vnut='1' where cpo1 in ('1204','2100','2604','3500','3804','4700','5204','6100','6804','7700','8304','9200','9504','10400','10704','11600') and object_poln=@DICTIONARY_SODERG_RO_MO
	update #RoundRRO set vnut='1' where cpo2 in ('1204','2100','2604','3500','3804','4700','5204','6100','6804','7700','8304','9200','9504','10400','10704','11600') and object_poln=@DICTIONARY_SODERG_RO_MO
	update #RoundRRO set vnut='1' where cpo3 in ('1204','2100','2604','3500','3804','4700','5204','6100','6804','7700','8304','9200','9504','10400','10704','11600') and object_poln=@DICTIONARY_SODERG_RO_MO
	update #RoundRRO set vnut='1' where cpo4 in ('1204','2100','2604','3500','3804','4700','5204','6100','6804','7700','8304','9200','9504','10400','10704','11600') and object_poln=@DICTIONARY_SODERG_RO_MO

	update t set hierarchy=hierarchy+replace(str(t.object_poln,10),' ','0')+replace(str(t.object_dict,10),' ','0')--24 ,  ,  
	+case when len(caux)>=2 and substring(caux,2,1) in ('1','6') then '1'
		when len(caux)>=2 and substring(caux,2,1) in ('2','9','A','B','C') then '2'
		when len(caux)>=2 and t.object_poln=@DICTIONARY_SODERG_RO_MO and substring(caux,2,1) in ('5','F','G','H','D') then '5'
		else '3' end--25  ( )
	+case when len(caux)>0 and left(caux,1)='1' then '1' else '0' end--26 
	+vnut--27  
	,npo=oc.value
	,gr=oc.credit
	,row_id=newid()
	from #RoundRRO t
	join dbo.object_credit oc on oc.link_up=t.po and oc.object=t.object_poln and oc.object_dict=t.object_poln and oc.value is not null

----------------------------------  
	if @tree>0 begin

		if object_id('tempdb..#tree1') is not null
			drop table #tree1

		select identity(int,1,1) as ord
		,cast(link as int) as link
		,cast(null as varchar(254)) as col
		,cast(null as varchar(8000)) as calc
		,cast(null as int) as lev
		,cast(null as varchar(254)) as lev1
		,cast(null as varchar(254)) as lev2
		,cast(null as varchar(254)) as lev3
		,cast(null as varchar(8000)) as npo
		into #tree1 from dbo.object_var_tree ovt where link_up=@tree and link_self is null and checked=1
		order by orders

		update #tree1 set col='{'+cast(ord+1 as varchar)+'}'
		update t set calc=ovt.name from #tree1 t
		join object_var_tree ovt on ovt.link_up=@tree and ovt.link_self=t.link and ovt.record=-1 and ovt.name not like '%{+%' and ovt.name not like '%{-%' and ovt.checked=1

		update t set lev=1 from #tree1 t where calc is not null and lev is null and not exists(select * from #tree1 where calc like '%'+t.col+'%' and lev is null)
	
		update t set lev1=(select top 1 col from #tree1 where lev=1 and charindex(t.col,calc)>0) from #tree1 t where lev is null

		update t set lev=2 from #tree1 t where calc is not null and lev is null and not exists(select * from #tree1 where calc like '%'+t.col+'%' and lev is null)

		update t set lev1=(select top 1 lev1 from #tree1 where lev=2 and charindex(t.col,calc)>0)
		,lev2=(select top 1 col from #tree1 where lev=2 and charindex(t.col,calc)>0)
		 from #tree1 t where lev is null and lev1 is null

		update t set lev=3 from #tree1 t where calc is not null and lev is null and not exists(select * from #tree1 where calc like '%'+t.col+'%' and lev is null)

		update t set lev1=(select top 1 lev1 from #tree1 where lev=3 and charindex(t.col,calc)>0)
		,lev2=(select top 1 lev2 from #tree1 where lev=3 and charindex(t.col,calc)>0)
		,lev3=(select top 1 col from #tree1 where lev=3 and charindex(t.col,calc)>0)
		 from #tree1 t where lev is null and lev1 is null and lev2 is null

		if object_id('tempdb..#tree_roundrro') is not null
			drop table #tree_roundrro

		select distinct link_self,object,cast(replace(name,'  '+dbo.obj_name(object)+':','') as varchar(8000)) as name
		into #tree_roundrro
		from dbo.object_var_tree r
		where r.link_up=@tree and r.link_self is not null and checked<>0
		and exists(select * from #tree1 where link=r.link_self)
		and object is not null
		and record in (-2019069,-2019068)
		group by link_self,object,name
		order by link_self,object,name

		if object_id('tempdb..#trees_roundrro') is not null
			drop table #trees_roundrro

		select top 0 * into #trees_roundrro from #tree_roundrro

		update t set npo=cd.value,object_poln=@DICTIONARY_RRO_CONSOLIDATED_MO
		from #RoundRRO t
		join dbo.object_credit cons on cons.credit=t.po and cons.object=@DICTIONARY_RRO_CONSOLIDATED_MO and cons.object_dict=t.object_poln
		join dbo.object_credit cd on cd.link_up=cons.link_up and cd.object=cons.object and cd.object_dict=cons.object

		select @name=null,@link_self=null,@object=null
		update #tree_roundrro set @name=name=case when link_self=coalesce(@link_self,0) and object=coalesce(@object,0) then coalesce(@name+',','') else '' end+replace(replace(replace(name,' ',''),'*','%'),'?','_')
		,@link_self=link_self,@object=object

		insert #trees_roundrro (link_self,object,name)
		select distinct link_self,object,(select top 1 name from #tree_roundrro where link_self=t.link_self and object=t.object order by len(name) desc) as name from #tree_roundrro t

		if exists(select * from #trees_roundrro where name like '%--%')
			update #RoundRRO set tpo=cast(dbo.getelement(npo,'.',0) as bigint)*1000000000+
				cast(dbo.getelement(npo,'.',1) as bigint)*1000000+
				cast(dbo.getelement(npo,'.',2) as bigint)*1000+
				cast(dbo.getelement(npo,'.',3) as bigint)
				where isnumeric(replace(npo,'.',''))=1

		if object_id('tempdb..#2019069') is not null
			drop table #2019069

		select distinct caux,npo,tpo,object_poln into #2019069 from #RoundRRO

		declare c_trees_roundrro_tmp cursor local forward_only static read_only for
		select * from #trees_roundrro where ((charindex('%',name)>0 or charindex('_',name)>0) or charindex(',',name)>0) or charindex('--',name)>0 or charindex('(-1)',name)>0
		open c_trees_roundrro_tmp
		fetch next from c_trees_roundrro_tmp into @link_self,@object,@name
		while @@fetch_status = 0
		begin

			set @sql='
declare @name varchar(8000)
select distinct cast('+case
				when @object in (@DICTIONARY_SODERG_RO,@DICTIONARY_SODERG_RO_MO,@DICTIONARY_RRO_CONSOLIDATED_MO) then 'npo'
				when @object=@DICTIONARY_FIELD_RRO then 'caux'
				else '''' end+' as varchar(8000)) as name
into #trees_roundrro_tmp
from #2019069 where exists(select * from dbo.search_value('''+@name+''') sp where '
				+case when charindex('--',@name)>0 then 'charindex(''--'',sp.value)=0 and ' else '' end+'coalesce('+case
				when @object in (@DICTIONARY_SODERG_RO,@DICTIONARY_SODERG_RO_MO,@DICTIONARY_RRO_CONSOLIDATED_MO) then 'npo'
				when @object=@DICTIONARY_FIELD_RRO then 'caux'
				else '''' end+','''') like sp.value'+case when charindex('(-1)',@name)>0 then ' and left(sp.value,4)<>''(-1)'')
and not exists(select * from dbo.search_value('''+@name+''') sp where coalesce('+case
				when @object in (@DICTIONARY_SODERG_RO,@DICTIONARY_SODERG_RO_MO,@DICTIONARY_RRO_CONSOLIDATED_MO) then 'npo'
				when @object=@DICTIONARY_FIELD_RRO then 'caux'
				else '''' end+','''') like substring(sp.value,5,100) and left(sp.value,4)=''(-1)''' else '' end+')'
				+case when charindex('--',@name)>0 then '
select * into #trees_roundrro_between from (
select cast(dbo.getelement(b1,''.'',0) as bigint)*1000000000+
cast(dbo.getelement(b1,''.'',1) as bigint)*1000000+
cast(dbo.getelement(b1,''.'',2) as bigint)*1000+
cast(dbo.getelement(b1,''.'',3) as bigint) as b1
,cast(dbo.getelement(b2,''.'',0) as bigint)*1000000000+
cast(dbo.getelement(b2,''.'',1) as bigint)*1000000+
cast(dbo.getelement(b2,''.'',2) as bigint)*1000+
cast(dbo.getelement(b2,''.'',3) as bigint) as b2
from (
select cast(left(sp.value,case when charindex(''--'',sp.value)>0 then charindex(''--'',sp.value)-1 else 0 end) as varchar(100)) as b1
,cast(substring(sp.value,charindex(''--'',sp.value)+2,100) as varchar(100)) as b2
 from dbo.search_value('''+@name+''') sp where charindex(''--'',sp.value)>0
)f where isnumeric(replace(b1,''.'',''''))=1 --and isnumeric(replace(b2,''.'',''''))=1
)b
insert #trees_roundrro_tmp (name)
select distinct cast(npo as varchar(8000)) as name
from #2019069 t where exists(select * from #trees_roundrro_between b where t.tpo between b.b1 and b.b2) and object_poln='+cast(@object as varchar)+'
'
				else '' end+'
set @name=null
update #trees_roundrro_tmp set @name=name=coalesce(@name+'','','''')+name
update #trees_roundrro set name=(select top 1 name from #trees_roundrro_tmp order by len(name) desc) where link_self='+cast(@link_self as varchar)+' and object='+cast(@object as varchar)+'
--select * from #trees_roundrro_tmp
'
			exec(@sql)

			fetch next from c_trees_roundrro_tmp into @link_self,@object,@name
		end
		close c_trees_roundrro_tmp
		deallocate c_trees_roundrro_tmp

		update t set npo=','+r.name+',' from #tree1 t join #trees_roundrro r on r.link_self=t.link

		delete #tree1 where lev1 is null or npo is null

		update #tree1 set lev1=replace(replace(coalesce(lev1,''),'{',''),'}','')
		,lev2=replace(replace(coalesce(lev2,''),'{',''),'}','')
		,lev3=replace(replace(coalesce(lev3,''),'{',''),'}','')
		,col=replace(replace(coalesce(col,''),'{',''),'}','')

		update #tree1 set calc=case when len(lev1)=1 then lev1+'00'
		 when len(lev1)=2 then lev1+'0'
		 when len(lev1)>=3 then left(lev1,3)
		 else '000' end
		+case when len(lev2)=1 then lev2+'00'
		 when len(lev2)=2 then lev2+'0'
		 when len(lev2)>=3 then left(lev2,3)
		 else '000' end--33=33     
		+case when len(lev3)=1 then lev3+'00'
		 when len(lev3)=2 then lev3+'0'
		 when len(lev3)>=3 then left(lev3,3)
		 else '000' end+'0000000'--43=43  
		+case when len(col)=1 then col+'00'
		 when len(col)=2 then col+'0'
		 when len(col)>=3 then left(col,3)
		 else '000' end+'0000000'--53=53  

		update t set hierarchy=hierarchy+coalesce(r.calc,'') from #RoundRRO t join #tree1 r on charindex(','+t.npo+',',r.npo)>0
		update #RoundRRO set hierarchy=hierarchy+replicate('0',53-len(hierarchy)) where len(hierarchy)<>53

	end else begin

		update t set cgr=cd.number from #RoundRRO t
		join dbo.credit_doc cd on cd.link=t.gr

		update #RoundRRO set cgr=coalesce(cgr,''),cpo1=coalesce(cpo5,cpo4,cpo3,cpo2,cpo1)

		update #RoundRRO set hierarchy=hierarchy+case when len(npo)>0 then left(npo,1) else '0' end+'00000'--33=33   
		+replace(str(coalesce(po5,0),10),' ','0')--43=43  
		+replace(str(coalesce(po4,0),10),' ','0')--53=53  

	end

	update #RoundRRO set hierarchy=hierarchy
	+replace(str(coalesce(po3,0),10),' ','0')--63  
	+replace(str(coalesce(po2,0),10),' ','0')--73  
	+replace(str(coalesce(po1,0),10),' ','0')--83  
	+replace(str(coalesce(po,0),10),' ','0')--93=93  
	+coalesce(ctgt,'00')--95=95 
	+replace(str(coalesce(req,0),10),' ','0')--105=105    (    )
	+replace(str(coalesce(kbk,0),10),' ','0')
	+replace(str(coalesce(credit,0),10),' ','0')
	+replace(str(coalesce(credit2,0),10),' ','0')
	+replace(str(coalesce(link_up,0),10),' ','0')--145=145 

--24 ,  ,  
	if object_id('tempdb..#RoundRRO24') is not null
		drop table #RoundRRO24

	select hierarchy,sround,cast(newid() as uniqueidentifier) as row_id,summa
	into #RoundRRO24
	from (select cast(left(hierarchy,24) as varchar(900)) as hierarchy,round(sum(sround),@digts) as sround,sum(summa) as summa
	from #RoundRRO group by left(hierarchy,24))f
--25  ( )
	union select hierarchy,sround,cast(newid() as uniqueidentifier) as row_id,summa
	from (select cast(left(hierarchy,25) as varchar(900)) as hierarchy,sum(sround) as sround,sum(summa) as summa
	from #RoundRRO group by left(hierarchy,25))f

	if object_id('tempdb..#RoundRRO25') is not null
		drop table #RoundRRO25

	select distinct hierarchy,sround,row_id,summa
	into #RoundRRO25 from #RoundRRO24 t where len(hierarchy) in (24,25)
	order by hierarchy

	execute dbo.IsvCalcPrecTotal @cTableName = '#RoundRRO25'--, @cAddWhere = 'row_id is not null and len(hierarchy) in (24,25)'
	,@cIdentityField = 'row_id', @cHierarchyField = 'hierarchy', @cHierarchyLength = '24', @nTotalPrecision = @digts
	,@cTotalFields = 'sround', @nErrorCode = @nCode output

--26 
	insert #RoundRRO25 (hierarchy,sround,row_id,summa)
	select hierarchy,sround,cast(newid() as uniqueidentifier) as row_id,summa
	from (select cast(left(hierarchy,26) as varchar(900)) as hierarchy,sum(sround) as sround,sum(summa) as summa
	from #RoundRRO
	group by left(hierarchy,26))f

	if object_id('tempdb..#RoundRRO26') is not null
		drop table #RoundRRO26

	select distinct hierarchy,sround,row_id,summa
	into #RoundRRO26 from #RoundRRO25 t where len(hierarchy) in (25,26)
	order by hierarchy

	execute dbo.IsvCalcPrecTotal @cTableName = '#RoundRRO26'--, @cAddWhere = 'row_id is not null and len(hierarchy) in (25,26)'
	,@cIdentityField = 'row_id', @cHierarchyField = 'hierarchy', @cHierarchyLength = '25', @nTotalPrecision = @digts
	,@cTotalFields = 'sround', @nErrorCode = @nCode output

--27  
	insert #RoundRRO26 (hierarchy,sround,row_id,summa)
	select hierarchy,sround,cast(newid() as uniqueidentifier) as row_id,summa
	from (select cast(left(hierarchy,27) as varchar(900)) as hierarchy,sum(sround) as sround,sum(summa) as summa
	from #RoundRRO
	group by left(hierarchy,27))f

	if object_id('tempdb..#RoundRRO27') is not null
		drop table #RoundRRO27

	select distinct hierarchy,sround,row_id,summa
	into #RoundRRO27 from #RoundRRO26 t where len(hierarchy) in (26,27)
	order by hierarchy

	execute dbo.IsvCalcPrecTotal @cTableName = '#RoundRRO27'--, @cAddWhere = 'row_id is not null and len(hierarchy) in (26,27)'
	,@cIdentityField = 'row_id', @cHierarchyField = 'hierarchy', @cHierarchyLength = '26', @nTotalPrecision = @digts
	,@cTotalFields = 'sround', @nErrorCode = @nCode output

--33     (  )
	insert #RoundRRO27 (hierarchy,sround,row_id,summa)
	select hierarchy,sround,cast(newid() as uniqueidentifier) as row_id,summa
	from (select cast(left(hierarchy,33) as varchar(900)) as hierarchy,sum(sround) as sround,sum(summa) as summa
	from #RoundRRO
	group by left(hierarchy,33))f

	if object_id('tempdb..#RoundRRO33') is not null
		drop table #RoundRRO33

	select distinct hierarchy,sround,row_id,summa
	into #RoundRRO33 from #RoundRRO27 t where len(hierarchy) in (27,33)
	order by hierarchy

	execute dbo.IsvCalcPrecTotal @cTableName = '#RoundRRO33'--, @cAddWhere = 'row_id is not null and len(hierarchy) in (27,33)'
	,@cIdentityField = 'row_id', @cHierarchyField = 'hierarchy', @cHierarchyLength = '27', @nTotalPrecision = @digts
	,@cTotalFields = 'sround', @nErrorCode = @nCode output

--43  
	insert #RoundRRO33 (hierarchy,sround,row_id,summa)
	select hierarchy,sround,cast(newid() as uniqueidentifier) as row_id,summa
	from (select cast(left(hierarchy,43) as varchar(900)) as hierarchy,sum(sround) as sround,sum(summa) as summa
	from #RoundRRO
	group by left(hierarchy,43))f

	if object_id('tempdb..#RoundRRO43') is not null
		drop table #RoundRRO43

	select distinct hierarchy,sround,row_id,summa
	into #RoundRRO43 from #RoundRRO33 t where len(hierarchy) in (33,43)
	order by hierarchy

	execute dbo.IsvCalcPrecTotal @cTableName = '#RoundRRO43'--, @cAddWhere = 'row_id is not null and len(hierarchy) in (33,43)'
	,@cIdentityField = 'row_id', @cHierarchyField = 'hierarchy', @cHierarchyLength = '33', @nTotalPrecision = @digts
	,@cTotalFields = 'sround', @nErrorCode = @nCode output

--53  
	insert #RoundRRO43 (hierarchy,sround,row_id,summa)
	select hierarchy,sround,cast(newid() as uniqueidentifier) as row_id,summa
	from (select cast(left(hierarchy,53) as varchar(900)) as hierarchy,sum(sround) as sround,sum(summa) as summa
	from #RoundRRO
	group by left(hierarchy,53))f

	if object_id('tempdb..#RoundRRO53') is not null
		drop table #RoundRRO53

	select distinct hierarchy,sround,row_id,summa
	into #RoundRRO53 from #RoundRRO43 t where len(hierarchy) in (43,53)
	order by hierarchy

	execute dbo.IsvCalcPrecTotal @cTableName = '#RoundRRO53'--, @cAddWhere = 'row_id is not null and len(hierarchy) in (43,53)'
	,@cIdentityField = 'row_id', @cHierarchyField = 'hierarchy', @cHierarchyLength = '43', @nTotalPrecision = @digts
	,@cTotalFields = 'sround', @nErrorCode = @nCode output

--63  
	insert #RoundRRO53 (hierarchy,sround,row_id,summa)
	select hierarchy,sround,cast(newid() as uniqueidentifier) as row_id,summa
	from (select cast(left(hierarchy,63) as varchar(900)) as hierarchy,sum(sround) as sround,sum(summa) as summa
	from #RoundRRO
	group by left(hierarchy,63))f

	if object_id('tempdb..#RoundRRO63') is not null
		drop table #RoundRRO63

	select distinct hierarchy,sround,row_id,summa
	into #RoundRRO63 from #RoundRRO53 t where len(hierarchy) in (53,63)
	order by hierarchy

	execute dbo.IsvCalcPrecTotal @cTableName = '#RoundRRO63'--, @cAddWhere = 'row_id is not null and len(hierarchy) in (53,63)'
	,@cIdentityField = 'row_id', @cHierarchyField = 'hierarchy', @cHierarchyLength = '53', @nTotalPrecision = @digts
	,@cTotalFields = 'sround', @nErrorCode = @nCode output

--73  
	insert #RoundRRO63 (hierarchy,sround,row_id,summa)
	select hierarchy,sround,cast(newid() as uniqueidentifier) as row_id,summa
	from (select cast(left(hierarchy,73) as varchar(900)) as hierarchy,sum(sround) as sround,sum(summa) as summa
	from #RoundRRO
	group by left(hierarchy,73))f

	if object_id('tempdb..#RoundRRO73') is not null
		drop table #RoundRRO73

	select distinct hierarchy,sround,row_id,summa
	into #RoundRRO73 from #RoundRRO63 t where len(hierarchy) in (63,73)
	order by hierarchy

	execute dbo.IsvCalcPrecTotal @cTableName = '#RoundRRO73'--, @cAddWhere = 'row_id is not null and len(hierarchy) in (63,73)'
	,@cIdentityField = 'row_id', @cHierarchyField = 'hierarchy', @cHierarchyLength = '63', @nTotalPrecision = @digts
	,@cTotalFields = 'sround', @nErrorCode = @nCode output

--83  
	insert #RoundRRO73 (hierarchy,sround,row_id,summa)
	select hierarchy,sround,cast(newid() as uniqueidentifier) as row_id,summa
	from (select cast(left(hierarchy,83) as varchar(900)) as hierarchy,sum(sround) as sround,sum(summa) as summa
	from #RoundRRO
	group by left(hierarchy,83))f

	if object_id('tempdb..#RoundRRO83') is not null
		drop table #RoundRRO83

	select distinct hierarchy,sround,row_id,summa
	into #RoundRRO83 from #RoundRRO73 t where len(hierarchy) in (73,83)
	order by hierarchy

	execute dbo.IsvCalcPrecTotal @cTableName = '#RoundRRO83'--, @cAddWhere = 'row_id is not null and len(hierarchy) in (73,83)'
	,@cIdentityField = 'row_id', @cHierarchyField = 'hierarchy', @cHierarchyLength = '73', @nTotalPrecision = @digts
	,@cTotalFields = 'sround', @nErrorCode = @nCode output

--93  
	insert #RoundRRO83 (hierarchy,sround,row_id,summa)
	select hierarchy,sround,cast(newid() as uniqueidentifier) as row_id,summa
	from (select cast(left(hierarchy,93) as varchar(900)) as hierarchy,sum(sround) as sround,sum(summa) as summa
	from #RoundRRO
	group by left(hierarchy,93))f

	if object_id('tempdb..#RoundRRO93') is not null
		drop table #RoundRRO93

	select distinct hierarchy,sround,row_id,summa
	into #RoundRRO93 from #RoundRRO83 t where len(hierarchy) in (83,93)
	order by hierarchy

	execute dbo.IsvCalcPrecTotal @cTableName = '#RoundRRO93'--, @cAddWhere = 'row_id is not null and len(hierarchy) in (83,93)'
	,@cIdentityField = 'row_id', @cHierarchyField = 'hierarchy', @cHierarchyLength = '83', @nTotalPrecision = @digts
	,@cTotalFields = 'sround', @nErrorCode = @nCode output

--95 
	insert #RoundRRO93 (hierarchy,sround,row_id,summa)
	select hierarchy,sround,cast(newid() as uniqueidentifier) as row_id,summa
	from (select cast(left(hierarchy,95) as varchar(900)) as hierarchy,sum(sround) as sround,sum(summa) as summa
	from #RoundRRO
	group by left(hierarchy,95))f

	if object_id('tempdb..#RoundRRO95') is not null
		drop table #RoundRRO95

	select distinct hierarchy,sround,row_id,summa
	into #RoundRRO95 from #RoundRRO93 t where len(hierarchy) in (93,95)
	order by hierarchy

	execute dbo.IsvCalcPrecTotal @cTableName = '#RoundRRO95'--, @cAddWhere = 'row_id is not null and len(hierarchy) in (93,95)'
	,@cIdentityField = 'row_id', @cHierarchyField = 'hierarchy', @cHierarchyLength = '93', @nTotalPrecision = @digts
	,@cTotalFields = 'sround', @nErrorCode = @nCode output

-- 
	if object_id('tempdb..#RoundRRO95_nac') is not null
		drop table #RoundRRO95_nac

	select left(t.hierarchy,14) as god,substring(t.hierarchy,15,79) as it,substring(t.hierarchy,94,2) as nac,sum(sround) as sround,sum(t.summa) as summa
	into #RoundRRO95_nac
	from #RoundRRO95 t
	where len(t.hierarchy)=95
	group by left(t.hierarchy,14),substring(t.hierarchy,15,79),substring(t.hierarchy,94,2)

	create index ix_tmp_RoundRRO95_nac on #RoundRRO95_nac (god,nac,it)

	if object_id('tempdb..#RoundRRO95_nac2') is not null
		drop table #RoundRRO95_nac2

	select distinct t.*
	into #RoundRRO95_nac2
	from #RoundRRO95_nac t
	join (select * from #RoundRRO95_nac) f on f.god=t.god and f.nac=t.nac and f.summa=t.summa and f.it<>t.it and f.sround<>t.sround and t.nac<>'00'
	where round(t.summa/@ndiv1000,@digts)-t.sround<>0
	and exists(select * from #RoundRRO95_nac where god=t.god and it=t.it and nac='00')

	create index ix_tmp_RoundRRO95_nac2 on #RoundRRO95_nac2 (god,nac,it)

	if object_id('tempdb..#RoundRRO95_nac3') is not null
		drop table #RoundRRO95_nac3

	select *,round(summa/@ndiv1000,@digts)-sround as delta
	into #RoundRRO95_nac3
	from #RoundRRO95 r where exists(
	select * from #RoundRRO95_nac2 t
	join (select * from #RoundRRO95_nac) f on f.god=t.god and f.nac=t.nac and f.summa=t.summa and f.it<>t.it and f.sround<>t.sround and t.nac<>'00'
	where t.god=left(r.hierarchy,14) and  t.it=substring(r.hierarchy,15,79) and t.nac=substring(r.hierarchy,94,2)
	) and round(summa/@ndiv1000,@digts)-sround<>0

	update t set sround=t.sround-r.delta from #RoundRRO95 t
	join #RoundRRO95_nac3 r on left(r.hierarchy,93)=left(t.hierarchy,93) and substring(t.hierarchy,94,2)='00'

	update t set sround=t.sround+r.delta from #RoundRRO95 t
	join #RoundRRO95_nac3 r on r.hierarchy=t.hierarchy

--105    (    )
	insert #RoundRRO95 (hierarchy,sround,row_id,summa)
	select hierarchy,sround,cast(newid() as uniqueidentifier) as row_id,summa
	from (select cast(left(hierarchy,105) as varchar(900)) as hierarchy,sum(sround) as sround,sum(summa) as summa
	from #RoundRRO
	group by left(hierarchy,105))f

	if object_id('tempdb..#RoundRRO105') is not null
		drop table #RoundRRO105

	select distinct hierarchy,sround,row_id,summa
	into #RoundRRO105 from #RoundRRO95 t where len(hierarchy) in (95,105)
	order by hierarchy

	execute dbo.IsvCalcPrecTotal @cTableName = '#RoundRRO105'--, @cAddWhere = 'row_id is not null and len(hierarchy) in (95,105)'
	,@cIdentityField = 'row_id', @cHierarchyField = 'hierarchy', @cHierarchyLength = '95', @nTotalPrecision = @digts
	,@cTotalFields = 'sround', @nErrorCode = @nCode output

--145-
	insert #RoundRRO105 (hierarchy,sround,row_id,summa)
	select hierarchy,sround,row_id,summa
	from #RoundRRO
	where len(hierarchy)=145

	if object_id('tempdb..#RoundRRO145') is not null
		drop table #RoundRRO145

	select distinct hierarchy,sround,row_id,summa
	into #RoundRRO145 from #RoundRRO105 t where len(hierarchy) in (105,145)
	order by hierarchy

	execute dbo.IsvCalcPrecTotal @cTableName = '#RoundRRO145'--, @cAddWhere = 'row_id is not null and len(hierarchy) in (105,145)'
	,@cIdentityField = 'row_id', @cHierarchyField = 'hierarchy', @cHierarchyLength = '105', @nTotalPrecision = @digts
	,@cTotalFields = 'sround', @nErrorCode = @nCode output

-----------------------

	update t set sitog=t2.sround
	from #RoundRRO t join #RoundRRO145 t2 on t2.row_id=t.row_id

	if @flagtable=1 begin
		if @div1000=3
			select value,link_up,object_dict,object,date_first,date_last,credit,credit2,kbk,corr,account,req,orders,subsh,sitog*1000 as summa,row_id,sitog as summa2
			from #RoundRRO where len(hierarchy)=145
		if @div1000=5
			select value,link_up,object_dict,object,date_first,date_last,credit,credit2,kbk,corr,account,req,orders,subsh,sitog*1000000 as summa,row_id,sitog as summa2
			from #RoundRRO where len(hierarchy)=145
		if @div1000=7
			select value,link_up,object_dict,object,date_first,date_last,credit,credit2,kbk,corr,account,req,orders,subsh,sitog*1000000000 as summa,row_id,sitog as summa2
			from #RoundRRO where len(hierarchy)=145
	end else
		select value,link_up,object_dict,object,date_first,date_last,credit,credit2,kbk,corr,account,req,orders,subsh,sitog as summa,row_id,sitog as summa2
		from #RoundRRO where len(hierarchy)=145

end
GO

if object_id('dbo.ROUNDRRO') is not null grant execute on dbo.ROUNDRRO to public
GO


-- SQUERY_REESTR_RO_76N-SYS_2458925_5Q00YYQ54.sql

--squery
-- 101.13.03 [16.02] 
--KS-1063\katyakov 20.04.2022 ksdb1\sql2008.squery_bks


--%OBJECT%SYS_2458925_5Q00YYQ54%%
-- :    (   34)

if object_id('tempdb..#T_OBJ') is not null drop table #T_OBJ
if object_id('tempdb..#T_PROP') is not null drop table #T_PROP
if object_id('tempdb..#T_OBJECT') is not null drop table #T_OBJECT
if object_id('tempdb..#T_GROUPS') is not null drop table #T_GROUPS

GO

	CREATE TABLE #T_OBJ (LINK int, NAME varchar(254), OBJECT int, CODE varchar(100), USERS int, ORDERS int, LINK_SELF int, LINK_STATE int, CODE_OBJ varchar(100), CODE_SELF varchar(100), CODE_STATE varchar(100))

	INSERT INTO #T_OBJ (NAME,  CODE,  USERS,  ORDERS,  CODE_OBJ,  CODE_SELF,  CODE_STATE) VALUES (' ', 'SYS_2458925_5Q00YYQ3L', NULL, 1, 'SQUERY_LINK_NASTR', 'SYS_2458925_5Q00YYQ54', 'SYS_2452040_0DT0SRE44')
	INSERT INTO #T_OBJ (NAME,  CODE,  USERS,  ORDERS,  CODE_OBJ,  CODE_SELF,  CODE_STATE) VALUES (' ', 'SYS_2458925_5Q00YYQ3M', NULL, 2, 'SQUERY_LINK_NASTR', 'SYS_2458925_5Q00YYQ54', 'SYS_2452040_0DT0SRE44')
	INSERT INTO #T_OBJ (NAME,  CODE,  USERS,  ORDERS,  CODE_OBJ,  CODE_SELF,  CODE_STATE) VALUES ('  ', 'SYS_2458925_5Q00YYQ3N', NULL, 3, 'SQUERY_LINK_NASTR', 'SYS_2458925_5Q00YYQ54', 'SYS_2452040_0DT0SOMGQ')
	INSERT INTO #T_OBJ (NAME,  CODE,  USERS,  ORDERS,  CODE_OBJ,  CODE_SELF,  CODE_STATE) VALUES (' ', 'SYS_2458925_5Q00YYQ3O', NULL, 999, 'SQUERY_CALC_FIELD', 'SYS_2458925_5Q00YYQ54', 'SYS_2451999_0CO0WTIQ2')
	INSERT INTO #T_OBJ (NAME,  CODE,  USERS,  ORDERS,  CODE_OBJ,  CODE_SELF,  CODE_STATE) VALUES ('', 'SYS_2458925_5Q00YYQ3P', NULL, 0, 'SQUERY_LINK_BASE', 'SYS_2458925_5Q00YYQ3O', 'SYS_2451999_0CO0WTIQ2')
	INSERT INTO #T_OBJ (NAME,  CODE,  USERS,  ORDERS,  CODE_OBJ,  CODE_SELF,  CODE_STATE) VALUES ('', 'SYS_2458925_5Q00YYQ3Q', NULL, 0, 'SQUERY_LINK_SOURCE', 'SYS_2458925_5Q00YYQ3O', 'SYS_2451999_0CO0WTIQ2')
	INSERT INTO #T_OBJ (NAME,  CODE,  USERS,  ORDERS,  CODE_OBJ,  CODE_SELF,  CODE_STATE) VALUES ('', 'SYS_2458925_5Q00YYQ3R', NULL, 0, 'SQUERY_LINK_SQUERY', 'SYS_2458925_5Q00YYQ3O', 'SYS_2458925_5Q00YYQ54')
	INSERT INTO #T_OBJ (NAME,  CODE,  USERS,  ORDERS,  CODE_OBJ,  CODE_SELF,  CODE_STATE) VALUES ('   - ', 'SYS_2458925_5Q00YYQ3S', NULL, 4, 'SQUERY_LINK_NASTR', 'SYS_2458925_5Q00YYQ54', 'SYS_2452040_0DT0SOMGQ')
	INSERT INTO #T_OBJ (NAME,  CODE,  USERS,  ORDERS,  CODE_OBJ,  CODE_SELF,  CODE_STATE) VALUES ('   ()', 'SYS_2458925_5Q00YYQ3T', NULL, 5, 'SQUERY_LINK_NASTR', 'SYS_2458925_5Q00YYQ54', 'SYS_2452040_0DT0SOMGQ')
	INSERT INTO #T_OBJ (NAME,  CODE,  USERS,  ORDERS,  CODE_OBJ,  CODE_SELF,  CODE_STATE) VALUES ('  -  ', 'SYS_2458925_5Q00YYQ3U', NULL, 6, 'SQUERY_LINK_NASTR', 'SYS_2458925_5Q00YYQ54', 'SYS_2452040_0DT0SOMGQ')
	INSERT INTO #T_OBJ (NAME,  CODE,  USERS,  ORDERS,  CODE_OBJ,  CODE_SELF,  CODE_STATE) VALUES ('  -   - ', 'SYS_2458925_5Q00YYQ3V', NULL, 7, 'SQUERY_LINK_NASTR', 'SYS_2458925_5Q00YYQ54', 'SYS_2452040_0DT0SOMGQ')
	INSERT INTO #T_OBJ (NAME,  CODE,  USERS,  ORDERS,  CODE_OBJ,  CODE_SELF,  CODE_STATE) VALUES ('  -   ()', 'SYS_2458925_5Q00YYQ3W', NULL, 8, 'SQUERY_LINK_NASTR', 'SYS_2458925_5Q00YYQ54', 'SYS_2452040_0DT0SOMGQ')
	INSERT INTO #T_OBJ (NAME,  CODE,  USERS,  ORDERS,  CODE_OBJ,  CODE_SELF,  CODE_STATE) VALUES ('', 'SYS_2458925_5Q00YYQ3X', NULL, 11, 'SQUERY_LINK_NASTR', 'SYS_2458925_5Q00YYQ54', 'SYS_2452040_0DT0SPJX8')
	INSERT INTO #T_OBJ (NAME,  CODE,  USERS,  ORDERS,  CODE_OBJ,  CODE_SELF,  CODE_STATE) VALUES (' ', 'SYS_2458925_5Q00YYQ3Y', NULL, 12, 'SQUERY_LINK_NASTR', 'SYS_2458925_5Q00YYQ54', 'SYS_2456597_3WZ0Q27SA')
	INSERT INTO #T_OBJ (NAME,  CODE,  USERS,  ORDERS,  CODE_OBJ,  CODE_SELF,  CODE_STATE) VALUES ('  ', 'SYS_2458925_5Q00YYQ40', NULL, 1, 'SQUERY_OTBOR', 'SYS_2458925_5Q00YYQ54', 'SYS_2453663_1N30VHE9Y')
	INSERT INTO #T_OBJ (NAME,  CODE,  USERS,  ORDERS,  CODE_OBJ,  CODE_SELF,  CODE_STATE) VALUES ('    ', 'SYS_2458925_5Q00YYQ41', NULL, 2, 'SQUERY_OTBOR', 'SYS_2458925_5Q00YYQ54', 'SYS_2453685_1NP15IJFU')
	INSERT INTO #T_OBJ (NAME,  CODE,  USERS,  ORDERS,  CODE_OBJ,  CODE_SELF,  CODE_STATE) VALUES ('', 'SYS_2458925_5Q00YYQ42', NULL, 3, 'SQUERY_OTBOR', 'SYS_2458925_5Q00YYQ54', 'SYS_2452075_0ES11WDAS')
	INSERT INTO #T_OBJ (NAME,  CODE,  USERS,  ORDERS,  CODE_OBJ,  CODE_SELF,  CODE_STATE) VALUES ('', 'SYS_2458925_5Q00YYQ43', NULL, 4, 'SQUERY_OTBOR', 'SYS_2458925_5Q00YYQ54', 'SYS_2452075_0ES11W9R4')
	INSERT INTO #T_OBJ (NAME,  CODE,  USERS,  ORDERS,  CODE_OBJ,  CODE_SELF,  CODE_STATE) VALUES (' ', 'SYS_2458925_5Q00YYQ44', NULL, 5, 'SQUERY_OTBOR', 'SYS_2458925_5Q00YYQ54', 'SYS_2452075_0ES11WGRP')
	INSERT INTO #T_OBJ (NAME,  CODE,  USERS,  ORDERS,  CODE_OBJ,  CODE_SELF,  CODE_STATE) VALUES (' ', 'SYS_2458925_5Q00YYQ45', NULL, 6, 'SQUERY_OTBOR', 'SYS_2458925_5Q00YYQ54', 'SYS_2452075_0ES11XAR1')
	INSERT INTO #T_OBJ (NAME,  CODE,  USERS,  ORDERS,  CODE_OBJ,  CODE_SELF,  CODE_STATE) VALUES ('', 'SYS_2458925_5Q00YYQ46', NULL, 7, 'SQUERY_OTBOR', 'SYS_2458925_5Q00YYQ54', 'SYS_2452075_0ES11XDUV')
	INSERT INTO #T_OBJ (NAME,  CODE,  USERS,  ORDERS,  CODE_OBJ,  CODE_SELF,  CODE_STATE) VALUES ('. ', 'SYS_2458925_5Q00YYQ47', NULL, 8, 'SQUERY_OTBOR', 'SYS_2458925_5Q00YYQ54', 'SYS_2452075_0ES120FUG')
	INSERT INTO #T_OBJ (NAME,  CODE,  USERS,  ORDERS,  CODE_OBJ,  CODE_SELF,  CODE_STATE) VALUES (' ', 'SYS_2458925_5Q00YYQ48', NULL, 9, 'SQUERY_OTBOR', 'SYS_2458925_5Q00YYQ54', 'SYS_2454777_2I70HZDH1')
	INSERT INTO #T_OBJ (NAME,  CODE,  USERS,  ORDERS,  CODE_OBJ,  CODE_SELF,  CODE_STATE) VALUES ('', 'SYS_2458925_5Q00YYQ49', NULL, 10, 'SQUERY_OTBOR', 'SYS_2458925_5Q00YYQ54', 'SYS_2452018_0D713HY5T')
	INSERT INTO #T_OBJ (NAME,  CODE,  USERS,  ORDERS,  CODE_OBJ,  CODE_SELF,  CODE_STATE) VALUES (' ,   ', 'SYS_2458925_5Q00YYQ4A', NULL, 11, 'SQUERY_OTBOR', 'SYS_2458925_5Q00YYQ54', 'SYS_2454257_23P0K9XH5')
	INSERT INTO #T_OBJ (NAME,  CODE,  USERS,  ORDERS,  CODE_OBJ,  CODE_SELF,  CODE_STATE) VALUES ('  ', 'SYS_2458925_5Q00YYQ4B', NULL, 12, 'SQUERY_OTBOR', 'SYS_2458925_5Q00YYQ54', 'SYS_2454210_22E0SBYSY')
	INSERT INTO #T_OBJ (NAME,  CODE,  USERS,  ORDERS,  CODE_OBJ,  CODE_SELF,  CODE_STATE) VALUES ('  ', 'SYS_2458925_5Q00YYQ4C', NULL, 13, 'SQUERY_OTBOR', 'SYS_2458925_5Q00YYQ54', 'SYS_2454210_22E0SBV81')
	INSERT INTO #T_OBJ (NAME,  CODE,  USERS,  ORDERS,  CODE_OBJ,  CODE_SELF,  CODE_STATE) VALUES (' ', 'SYS_2458925_5Q00YYQ4D', NULL, 14, 'SQUERY_OTBOR', 'SYS_2458925_5Q00YYQ54', 'SYS_2452591_0T60IH9JK')
	INSERT INTO #T_OBJ (NAME,  CODE,  USERS,  ORDERS,  CODE_OBJ,  CODE_SELF,  CODE_STATE) VALUES ('', 'SYS_2458925_5Q00YYQ4E', NULL, 15, 'SQUERY_OTBOR', 'SYS_2458925_5Q00YYQ54', 'SYS_2454712_2GE0WKDHB')
	INSERT INTO #T_OBJ (NAME,  CODE,  USERS,  ORDERS,  CODE_OBJ,  CODE_SELF,  CODE_STATE) VALUES (' ', 'SYS_2458925_5Q00YYQ4F', NULL, 13, 'SQUERY_LINK_NASTR', 'SYS_2458925_5Q00YYQ54', 'SYS_2452040_0DT0SMKC6')
	INSERT INTO #T_OBJ (NAME,  CODE,  USERS,  ORDERS,  CODE_OBJ,  CODE_SELF,  CODE_STATE) VALUES ('   (),  ()', 'SYS_2458925_5Q00YYQ4G', NULL, 14, 'SQUERY_LINK_NASTR', 'SYS_2458925_5Q00YYQ54', 'SYS_2452040_0DT0SOMGQ')
	INSERT INTO #T_OBJ (NAME,  CODE,  USERS,  ORDERS,  CODE_OBJ,  CODE_SELF,  CODE_STATE) VALUES ('      ', 'SYS_2458925_5Q00YYQ4H', NULL, 15, 'SQUERY_LINK_NASTR', 'SYS_2458925_5Q00YYQ54', 'SYS_2452040_0DT0SOMGQ')
	INSERT INTO #T_OBJ (NAME,  CODE,  USERS,  ORDERS,  CODE_OBJ,  CODE_SELF,  CODE_STATE) VALUES ('     ', 'SYS_2458925_5Q00YYQ4I', NULL, 16, 'SQUERY_LINK_NASTR', 'SYS_2458925_5Q00YYQ54', 'SYS_2452040_0DT0SOMGQ')
	INSERT INTO #T_OBJ (NAME,  CODE,  USERS,  ORDERS,  CODE_OBJ,  CODE_SELF,  CODE_STATE) VALUES ('  ', 'SYS_2458925_5Q00YYQ4J', NULL, 17, 'SQUERY_LINK_NASTR', 'SYS_2458925_5Q00YYQ54', 'SYS_2452040_0DT0SOMGQ')
	INSERT INTO #T_OBJ (NAME,  CODE,  USERS,  ORDERS,  CODE_OBJ,  CODE_SELF,  CODE_STATE) VALUES ('   ', 'SYS_2458925_5Q00YYQ4K', NULL, 18, 'SQUERY_LINK_NASTR', 'SYS_2458925_5Q00YYQ54', 'SYS_2452040_0DT0SOMGQ')
	INSERT INTO #T_OBJ (NAME,  CODE,  USERS,  ORDERS,  CODE_OBJ,  CODE_SELF,  CODE_STATE) VALUES (' ', 'SYS_2458925_5Q00YYQ4L', NULL, 19, 'SQUERY_LINK_NASTR', 'SYS_2458925_5Q00YYQ54', 'SYS_2452053_0E60N8VDM')
	INSERT INTO #T_OBJ (NAME,  CODE,  USERS,  ORDERS,  CODE_OBJ,  CODE_SELF,  CODE_STATE) VALUES ('', 'SYS_2458925_5Q00YYQ4M', NULL, 21, 'SQUERY_LINK_NASTR', 'SYS_2458925_5Q00YYQ54', 'SYS_2452040_0DT0SOMGQ')
	INSERT INTO #T_OBJ (NAME,  CODE,  USERS,  ORDERS,  CODE_OBJ,  CODE_SELF,  CODE_STATE) VALUES ('', 'SYS_2458925_5Q00YYQ4N', NULL, 22, 'SQUERY_LINK_NASTR', 'SYS_2458925_5Q00YYQ54', 'SYS_2452040_0DT0SOMGQ')
	INSERT INTO #T_OBJ (NAME,  CODE,  USERS,  ORDERS,  CODE_OBJ,  CODE_SELF,  CODE_STATE) VALUES ('', 'SYS_2458925_5Q00YYQ4O', NULL, 23, 'SQUERY_LINK_NASTR', 'SYS_2458925_5Q00YYQ54', 'SYS_2452040_0DT0SOMGQ')
	INSERT INTO #T_OBJ (NAME,  CODE,  USERS,  ORDERS,  CODE_OBJ,  CODE_SELF,  CODE_STATE) VALUES ('  ', 'SYS_2458925_5Q00YYQ4P', NULL, 24, 'SQUERY_LINK_NASTR', 'SYS_2458925_5Q00YYQ54', 'SYS_2452040_0DT0SOMGQ')
	INSERT INTO #T_OBJ (NAME,  CODE,  USERS,  ORDERS,  CODE_OBJ,  CODE_SELF,  CODE_STATE) VALUES ('   ', 'SYS_2458925_5Q00YYQ4Q', NULL, 21, 'SQUERY_OTBOR', 'SYS_2458925_5Q00YYQ54', 'SYS_2454616_2DQ0S0UTJ')
	INSERT INTO #T_OBJ (NAME,  CODE,  USERS,  ORDERS,  CODE_OBJ,  CODE_SELF,  CODE_STATE) VALUES ('  ', 'SYS_2458925_5Q00YYQ4R', NULL, 25, 'SQUERY_LINK_NASTR', 'SYS_2458925_5Q00YYQ54', 'SYS_2452040_0DT0SOMGQ')
	INSERT INTO #T_OBJ (NAME,  CODE,  USERS,  ORDERS,  CODE_OBJ,  CODE_SELF,  CODE_STATE) VALUES ('    ', 'SYS_2458925_5Q00YYQ4S', NULL, 26, 'SQUERY_LINK_NASTR', 'SYS_2458925_5Q00YYQ54', 'SYS_2452040_0DT0SOMGQ')
	INSERT INTO #T_OBJ (NAME,  CODE,  USERS,  ORDERS,  CODE_OBJ,  CODE_SELF,  CODE_STATE) VALUES ('.', 'SYS_2458925_5Q00YYQ4T', NULL, 27, 'SQUERY_LINK_NASTR', 'SYS_2458925_5Q00YYQ54', 'SYS_2452040_0DT0SOMGQ')
	INSERT INTO #T_OBJ (NAME,  CODE,  USERS,  ORDERS,  CODE_OBJ,  CODE_SELF,  CODE_STATE) VALUES ('.', 'SYS_2458925_5Q00YYQ4U', NULL, 28, 'SQUERY_LINK_NASTR', 'SYS_2458925_5Q00YYQ54', 'SYS_2452040_0DT0SOMGQ')
	INSERT INTO #T_OBJ (NAME,  CODE,  USERS,  ORDERS,  CODE_OBJ,  CODE_SELF,  CODE_STATE) VALUES ('', 'SYS_2458925_5Q00YYQ4V', NULL, 29, 'SQUERY_LINK_NASTR', 'SYS_2458925_5Q00YYQ54', 'SYS_2452040_0DT0SOMGQ')
	INSERT INTO #T_OBJ (NAME,  CODE,  USERS,  ORDERS,  CODE_OBJ,  CODE_SELF,  CODE_STATE) VALUES ('   () - ', 'SYS_2458925_5Q00YYQ4X', NULL, 9, 'SQUERY_LINK_NASTR', 'SYS_2458925_5Q00YYQ54', 'SYS_2452040_0DT0SOMGQ')
	INSERT INTO #T_OBJ (NAME,  CODE,  USERS,  ORDERS,  CODE_OBJ,  CODE_SELF,  CODE_STATE) VALUES ('  -   () - ', 'SYS_2458925_5Q00YYQ4Y', NULL, 10, 'SQUERY_LINK_NASTR', 'SYS_2458925_5Q00YYQ54', 'SYS_2452040_0DT0SOMGQ')
	INSERT INTO #T_OBJ (NAME,  CODE,  USERS,  ORDERS,  CODE_OBJ,  CODE_SELF,  CODE_STATE) VALUES (' ', 'SYS_2458925_5Q00YYQ4Z', NULL, 30, 'SQUERY_LINK_NASTR', 'SYS_2458925_5Q00YYQ54', 'SYS_2452053_0E60N8VDM')
	INSERT INTO #T_OBJ (NAME,  CODE,  USERS,  ORDERS,  CODE_OBJ,  CODE_SELF,  CODE_STATE) VALUES ('  ', 'SYS_2458925_5Q00YYQ50', NULL, 22, 'SQUERY_OTBOR', 'SYS_2458925_5Q00YYQ54', 'SYS_2457890_4X30J5UPE')
	INSERT INTO #T_OBJ (NAME,  CODE,  USERS,  ORDERS,  CODE_OBJ,  CODE_SELF,  CODE_STATE) VALUES ('  ', 'SYS_2458925_5Q00YYQ51', NULL, 31, 'SQUERY_LINK_NASTR', 'SYS_2458925_5Q00YYQ54', 'SYS_2452053_0E60N8VDM')
	INSERT INTO #T_OBJ (NAME,  CODE,  USERS,  ORDERS,  CODE_OBJ,  CODE_SELF,  CODE_STATE) VALUES ('   (   34)', 'SYS_2458925_5Q00YYQ54', NULL, 0, 'SQUERY_REESTR_RO_76N', NULL, NULL)
	INSERT INTO #T_OBJ (NAME,  CODE,  USERS,  ORDERS,  CODE_OBJ,  CODE_SELF,  CODE_STATE) VALUES (' ', 'SYS_2458927_5Q20UZ0SA', NULL, 20, 'SQUERY_LINK_NASTR', 'SYS_2458925_5Q00YYQ54', 'SYS_2452040_0DT0SOMGQ')
	INSERT INTO #T_OBJ (NAME,  CODE,  USERS,  ORDERS,  CODE_OBJ,  CODE_SELF,  CODE_STATE) VALUES ('     ', 'SYS_2458969_5R814Y1RA', NULL, 33, 'SQUERY_LINK_NASTR', 'SYS_2458925_5Q00YYQ54', 'SYS_2452040_0DT0SOMGQ')
	INSERT INTO #T_OBJ (NAME,  CODE,  USERS,  ORDERS,  CODE_OBJ,  CODE_SELF,  CODE_STATE) VALUES ('  ', 'SYS_2459307_60N0ZHNXN', NULL, 23, 'SQUERY_OTBOR', 'SYS_2458925_5Q00YYQ54', 'SYS_2457841_4VQ0VX3X6')
	INSERT INTO #T_OBJ (NAME,  CODE,  USERS,  ORDERS,  CODE_OBJ,  CODE_SELF,  CODE_STATE) VALUES ('', 'SYS_2459369_62D10YYZR', NULL, 34, 'SQUERY_LINK_NASTR', 'SYS_2458925_5Q00YYQ54', 'SYS_2452040_0DT0SOMGQ')

GO

	CREATE TABLE #T_PROP (LINK_UP int, PROPERTY int, USERS int, ORDERS int, VALUE varchar(7900), CODE_UP varchar(100), CODE_PROP varchar(100))

	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '', 'SYS_2458925_5Q00YYQ3L', 'SQUERY_ATTRIBUTES')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '@dDate_1', 'SYS_2458925_5Q00YYQ3L', 'SQUERY_NASTR_CODE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '', 'SYS_2458925_5Q00YYQ3L', 'SQUERY_NASTR_NOTE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '0', 'SYS_2458925_5Q00YYQ3L', 'SQUERY_NASTR_SAVE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, ' . ', 'SYS_2458925_5Q00YYQ3L', 'SQUERY_NASTR_VALUE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '', 'SYS_2458925_5Q00YYQ3M', 'SQUERY_ATTRIBUTES')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '@dDate_2', 'SYS_2458925_5Q00YYQ3M', 'SQUERY_NASTR_CODE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '0', 'SYS_2458925_5Q00YYQ3M', 'SQUERY_NASTR_SAVE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, ' . ', 'SYS_2458925_5Q00YYQ3M', 'SQUERY_NASTR_VALUE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '@nCheck_3', 'SYS_2458925_5Q00YYQ3N', 'SQUERY_NASTR_CODE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '1', 'SYS_2458925_5Q00YYQ3N', 'SQUERY_NASTR_SAVE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '.', 'SYS_2458925_5Q00YYQ3N', 'SQUERY_NASTR_VALUE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, 'S_89440090', 'SYS_2458925_5Q00YYQ3O', 'SQUERY_FIELD_CODE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '', 'SYS_2458925_5Q00YYQ3O', 'SQUERY_FIELD_SQLTYPE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '2', 'SYS_2458925_5Q00YYQ3O', 'SQUERY_FIELD_TYPE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '@nCheck_4', 'SYS_2458925_5Q00YYQ3S', 'SQUERY_NASTR_CODE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '1', 'SYS_2458925_5Q00YYQ3S', 'SQUERY_NASTR_SAVE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '.', 'SYS_2458925_5Q00YYQ3S', 'SQUERY_NASTR_VALUE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '@nCheck_5', 'SYS_2458925_5Q00YYQ3T', 'SQUERY_NASTR_CODE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '1', 'SYS_2458925_5Q00YYQ3T', 'SQUERY_NASTR_SAVE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '.', 'SYS_2458925_5Q00YYQ3T', 'SQUERY_NASTR_VALUE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '@nCheck_6', 'SYS_2458925_5Q00YYQ3U', 'SQUERY_NASTR_CODE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '1', 'SYS_2458925_5Q00YYQ3U', 'SQUERY_NASTR_SAVE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '.', 'SYS_2458925_5Q00YYQ3U', 'SQUERY_NASTR_VALUE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '@nCheck_7', 'SYS_2458925_5Q00YYQ3V', 'SQUERY_NASTR_CODE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '1', 'SYS_2458925_5Q00YYQ3V', 'SQUERY_NASTR_SAVE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '.', 'SYS_2458925_5Q00YYQ3V', 'SQUERY_NASTR_VALUE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '@nCheck_8', 'SYS_2458925_5Q00YYQ3W', 'SQUERY_NASTR_CODE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '1', 'SYS_2458925_5Q00YYQ3W', 'SQUERY_NASTR_SAVE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '.', 'SYS_2458925_5Q00YYQ3W', 'SQUERY_NASTR_VALUE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '@nOption_9', 'SYS_2458925_5Q00YYQ3X', 'SQUERY_NASTR_CODE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '1', 'SYS_2458925_5Q00YYQ3X', 'SQUERY_NASTR_SAVE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, ',,', 'SYS_2458925_5Q00YYQ3X', 'SQUERY_NASTR_SOURCE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '', 'SYS_2458925_5Q00YYQ3X', 'SQUERY_NASTR_VALUE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '', 'SYS_2458925_5Q00YYQ3Y', 'SQUERY_ATTRIBUTES')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '@nInt_10', 'SYS_2458925_5Q00YYQ3Y', 'SQUERY_NASTR_CODE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '', 'SYS_2458925_5Q00YYQ3Y', 'SQUERY_NASTR_NOTE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '1', 'SYS_2458925_5Q00YYQ3Y', 'SQUERY_NASTR_SAVE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '2021', 'SYS_2458925_5Q00YYQ3Y', 'SQUERY_NASTR_VALUE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '', 'SYS_2458925_5Q00YYQ41', 'SQUERY_DICT_WHERE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '', 'SYS_2458925_5Q00YYQ48', 'SQUERY_DICT_WHERE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '', 'SYS_2458925_5Q00YYQ48', 'SQUERY_NASTR_NOTE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, 'exists(select * from object_credit where corr=c.link and object=object_dict)', 'SYS_2458925_5Q00YYQ49', 'SQUERY_DICT_WHERE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '', 'SYS_2458925_5Q00YYQ49', 'SQUERY_NASTR_NOTE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '', 'SYS_2458925_5Q00YYQ4E', 'SQUERY_DICT_WHERE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '', 'SYS_2458925_5Q00YYQ4E', 'SQUERY_NASTR_NOTE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '@cText_12', 'SYS_2458925_5Q00YYQ4F', 'SQUERY_NASTR_CODE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '1', 'SYS_2458925_5Q00YYQ4F', 'SQUERY_NASTR_SAVE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '', 'SYS_2458925_5Q00YYQ4G', 'SQUERY_ATTRIBUTES')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '@nCheck_13', 'SYS_2458925_5Q00YYQ4G', 'SQUERY_NASTR_CODE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '', 'SYS_2458925_5Q00YYQ4G', 'SQUERY_NASTR_NOTE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '1', 'SYS_2458925_5Q00YYQ4G', 'SQUERY_NASTR_SAVE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '.', 'SYS_2458925_5Q00YYQ4G', 'SQUERY_NASTR_VALUE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '', 'SYS_2458925_5Q00YYQ4H', 'SQUERY_ATTRIBUTES')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '@nCheck_14', 'SYS_2458925_5Q00YYQ4H', 'SQUERY_NASTR_CODE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '', 'SYS_2458925_5Q00YYQ4H', 'SQUERY_NASTR_NOTE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '1', 'SYS_2458925_5Q00YYQ4H', 'SQUERY_NASTR_SAVE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '.', 'SYS_2458925_5Q00YYQ4H', 'SQUERY_NASTR_VALUE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '@nCheck_15', 'SYS_2458925_5Q00YYQ4I', 'SQUERY_NASTR_CODE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '1', 'SYS_2458925_5Q00YYQ4I', 'SQUERY_NASTR_SAVE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '.', 'SYS_2458925_5Q00YYQ4I', 'SQUERY_NASTR_VALUE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '@nCheck_16', 'SYS_2458925_5Q00YYQ4J', 'SQUERY_NASTR_CODE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '1', 'SYS_2458925_5Q00YYQ4J', 'SQUERY_NASTR_SAVE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '.', 'SYS_2458925_5Q00YYQ4J', 'SQUERY_NASTR_VALUE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '@nCheck_17', 'SYS_2458925_5Q00YYQ4K', 'SQUERY_NASTR_CODE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '1', 'SYS_2458925_5Q00YYQ4K', 'SQUERY_NASTR_SAVE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '.', 'SYS_2458925_5Q00YYQ4K', 'SQUERY_NASTR_VALUE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '', 'SYS_2458925_5Q00YYQ4L', 'SQUERY_ATTRIBUTES')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '@nCombo_18', 'SYS_2458925_5Q00YYQ4L', 'SQUERY_NASTR_CODE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '', 'SYS_2458925_5Q00YYQ4L', 'SQUERY_NASTR_NOTE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '1', 'SYS_2458925_5Q00YYQ4L', 'SQUERY_NASTR_SAVE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, ',,   ,  ,,    ,. ,.  ( ),  ,, ( )', 'SYS_2458925_5Q00YYQ4L', 'SQUERY_NASTR_SOURCE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '', 'SYS_2458925_5Q00YYQ4L', 'SQUERY_NASTR_VALUE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '@nCheck_19', 'SYS_2458925_5Q00YYQ4M', 'SQUERY_NASTR_CODE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '1', 'SYS_2458925_5Q00YYQ4M', 'SQUERY_NASTR_SAVE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '.', 'SYS_2458925_5Q00YYQ4M', 'SQUERY_NASTR_VALUE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '@nCheck_20', 'SYS_2458925_5Q00YYQ4N', 'SQUERY_NASTR_CODE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '1', 'SYS_2458925_5Q00YYQ4N', 'SQUERY_NASTR_SAVE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '.', 'SYS_2458925_5Q00YYQ4N', 'SQUERY_NASTR_VALUE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '@nCheck_21', 'SYS_2458925_5Q00YYQ4O', 'SQUERY_NASTR_CODE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '1', 'SYS_2458925_5Q00YYQ4O', 'SQUERY_NASTR_SAVE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '.', 'SYS_2458925_5Q00YYQ4O', 'SQUERY_NASTR_VALUE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '@nCheck_22', 'SYS_2458925_5Q00YYQ4P', 'SQUERY_NASTR_CODE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '1', 'SYS_2458925_5Q00YYQ4P', 'SQUERY_NASTR_SAVE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '.', 'SYS_2458925_5Q00YYQ4P', 'SQUERY_NASTR_VALUE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '@nCheck_23', 'SYS_2458925_5Q00YYQ4R', 'SQUERY_NASTR_CODE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '1', 'SYS_2458925_5Q00YYQ4R', 'SQUERY_NASTR_SAVE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '.', 'SYS_2458925_5Q00YYQ4R', 'SQUERY_NASTR_VALUE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '', 'SYS_2458925_5Q00YYQ4S', 'SQUERY_ATTRIBUTES')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '@nCheck_24', 'SYS_2458925_5Q00YYQ4S', 'SQUERY_NASTR_CODE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '1', 'SYS_2458925_5Q00YYQ4S', 'SQUERY_NASTR_SAVE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '.', 'SYS_2458925_5Q00YYQ4S', 'SQUERY_NASTR_VALUE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '@nCheck_25', 'SYS_2458925_5Q00YYQ4T', 'SQUERY_NASTR_CODE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '1', 'SYS_2458925_5Q00YYQ4T', 'SQUERY_NASTR_SAVE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '.', 'SYS_2458925_5Q00YYQ4T', 'SQUERY_NASTR_VALUE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '@nCheck_26', 'SYS_2458925_5Q00YYQ4U', 'SQUERY_NASTR_CODE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '1', 'SYS_2458925_5Q00YYQ4U', 'SQUERY_NASTR_SAVE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '.', 'SYS_2458925_5Q00YYQ4U', 'SQUERY_NASTR_VALUE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '@nCheck_27', 'SYS_2458925_5Q00YYQ4V', 'SQUERY_NASTR_CODE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '1', 'SYS_2458925_5Q00YYQ4V', 'SQUERY_NASTR_SAVE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '.', 'SYS_2458925_5Q00YYQ4V', 'SQUERY_NASTR_VALUE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '@nCheck_29', 'SYS_2458925_5Q00YYQ4X', 'SQUERY_NASTR_CODE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '1', 'SYS_2458925_5Q00YYQ4X', 'SQUERY_NASTR_SAVE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '.', 'SYS_2458925_5Q00YYQ4X', 'SQUERY_NASTR_VALUE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '@nCheck_30', 'SYS_2458925_5Q00YYQ4Y', 'SQUERY_NASTR_CODE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '1', 'SYS_2458925_5Q00YYQ4Y', 'SQUERY_NASTR_SAVE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '.', 'SYS_2458925_5Q00YYQ4Y', 'SQUERY_NASTR_VALUE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '@nCombo_31', 'SYS_2458925_5Q00YYQ4Z', 'SQUERY_NASTR_CODE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '1', 'SYS_2458925_5Q00YYQ4Z', 'SQUERY_NASTR_SAVE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, ',', 'SYS_2458925_5Q00YYQ4Z', 'SQUERY_NASTR_SOURCE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '', 'SYS_2458925_5Q00YYQ4Z', 'SQUERY_NASTR_VALUE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '', 'SYS_2458925_5Q00YYQ51', 'SQUERY_ATTRIBUTES')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '@nCombo_32', 'SYS_2458925_5Q00YYQ51', 'SQUERY_NASTR_CODE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '1', 'SYS_2458925_5Q00YYQ51', 'SQUERY_NASTR_SAVE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '   ,   ', 'SYS_2458925_5Q00YYQ51', 'SQUERY_NASTR_SOURCE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '   ', 'SYS_2458925_5Q00YYQ51', 'SQUERY_NASTR_VALUE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, 1, 'CREATE PROCEDURE #P_SQUERY --   (   34)
		@cText_12 varchar(4000) /* */,
		@dDate_1 datetime /* */,
		@dDate_2 datetime /* */,
		@nCheck_11 int /*  */,
		@nCheck_13 int /*   (),  ()*/,
		@nCheck_14 int /*      */,
		@nCheck_15 int /*     */,
		@nCheck_16 int /*  */,
		@nCheck_17 int /*   */,
		@nCheck_19 int /**/,
		@nCheck_20 int /**/,
		@nCheck_21 int /**/,
		@nCheck_22 int /*  */,
		@nCheck_23 int /*  */,
		@nCheck_24 int /*    */,
		@nCheck_25 int /*.*/,
		@nCheck_26 int /*.*/,
		@nCheck_27 int /**/,
		@nCheck_29 int /*   () - */,
		@nCheck_3 int /*  */,
		@nCheck_30 int /*  -   () - */,
		@nCheck_33 int /*     */,
		@nCheck_34 int /**/,
		@nCheck_4 int /*   - */,
		@nCheck_5 int /*   ()*/,
		@nCheck_6 int /*  -  */,
		@nCheck_7 int /*  -   - */,
		@nCheck_8 int /*  -   ()*/,
		@nCombo_18 int /* */,
		@nCombo_31 int /* */,
		@nCombo_32 int /*  */,
		@nInt_10 int /* */,
		@nOption_9 int /**/,
		@nOtborLink1 int = 0 /*  */,
		@nOtborLink2 int = 0 /*    */,
		@nOtborLink3 int = 0 /**/,
		@nOtborLink4 int = 0 /**/,
		@nOtborLink5 int = 0 /* */,
		@nOtborLink6 int = 0 /* */,
		@nOtborLink7 int = 0 /**/,
		@nOtborLink8 int = 0 /*. */,
		@nOtborLink9 int = 0 /* */,
		@nOtborLink10 int = 0 /**/,
		@nOtborLink11 int = 0 /* ,   */,
		@nOtborLink12 int = 0 /*  */,
		@nOtborLink13 int = 0 /*  */,
		@nOtborLink14 int = 0 /* */,
		@nOtborLink15 int = 0 /**/,
		@nOtborLink21 int = 0 /*   */,
		@nOtborLink22 int = 0 /*  */,
		@nOtborLink23 int = 0 /*  */,
		@cTableInto varchar(20) = '''',
		@nDictFilter int = NULL,
		@user int = 0
AS
BEGIN

	-- #161282  ,      m_exec_squery,       report_exec
	if object_id(''tempdb..#t_inv_otbors'') is null
	begin
		create table #t_inv_otbors (link int, code varchar(100))
	end

	if object_id(''tempdb..#t_inv_otbors0'') is null
	begin
		insert into #t_inv_otbors (link)
		select v.link_up 
		from dbo.object_var_values v, dbo.obj_ids(''SQUERY_OTBOR_INV'') o
		where v.link_up in (@nOtborLink1,@nOtborLink2,@nOtborLink3,@nOtborLink4,@nOtborLink5,@nOtborLink6,@nOtborLink7,@nOtborLink8,@nOtborLink9,
			@nOtborLink10,@nOtborLink11,@nOtborLink12,@nOtborLink13,@nOtborLink14,@nOtborLink15,@nOtborLink21,@nOtborLink22,@nOtborLink23)
			and v.property = o.link and v.value = ''1''
			and not exists(select * from #t_inv_otbors t where t.link = v.link_up)
		group by v.link_up
	end

  if (select count(*) from dbo.object_var_records where link_up=@nOtborLink6)>1 begin
    raiserror(''%s   ..   "      "      .'', 16, 1, '''')
    return
  end

if not (@nInt_10>=2012 and @nInt_10<=2025) begin
	raiserror(''%s " " " "  .   .'', 16, 1, '''')
	return
end

	declare @SRID uniqueidentifier, @nVarLink integer, @cSqCode varchar(100),@div1000 int,@digts int
	-- #161282  ,      m_exec_squery,       report_exec
	if object_id(''tempdb..#t_report_nastrs'') is null
	begin
		set @cSqCode = ''SYS_2458925_5Q00YYQ54''
		set @SRID = cast(cast(@@spid as binary(16)) as uniqueidentifier)
		select @nVarLink = orders from dbo.sysvalues(@SRID) sv     where sv.code = @cSqCode

		select @div1000=dbo.m_get_sq_nastr(@nVarLink, null, ''SQUERY_DIV1000'', 0) --     
		select @digts=dbo.m_get_sq_nastr(@nVarLink, null, ''SQUERY_DIV1000_DIGITS'', 0) --    
	end
	else
	begin
		set @div1000 = coalesce((select max(int) from #t_report_nastrs where code=''SQUERY_DIV1000''), 1)
		set @digts = coalesce((select max(int) from #t_report_nastrs where code=''SQUERY_DIV1000_DIGITS''), 2)
	end

create table #t_res(id int identity primary key,
 r int
,kbk int
,god int
,obj int
,corr int
,s money--numeric(28,8)
,k money--numeric(28,8)
,dep int
,div int
,tgt int
,exp int
,itm int
,dop int
,lcl int
,po int
,cpo varchar(100)
,objpo int
,objcd int
,name varchar(8000)
,row_id uniqueidentifier
,hierarchy varchar(254)
,metod int
,oc int
,lev int
,su int
,ate int
,status int
,cd int
,list int)

declare @sql varchar(max),@sql2 varchar(max),@cCheck_16 varchar(1)
,@tsql nvarchar(4000),@tsql2 nvarchar(4000),@tsql3 nvarchar(4000),@tsql4 nvarchar(4000),@tsql_npa nvarchar(4000)
,@not2 int
,@lev int
,@PLAN_SUM_REESTR_RO int,@ACTUAL_SUM_REESTR_RO int,@DICTIONARY_PREC_DOC int,@DICTIONARY_NORM_DOC int,@GRADE_SUM_REESTR_RO int
,@DOCUMENTS_REESTR_RO int,@DOCUMENTS_TREESTR_RO int,@DOCUMENTS_REESTR_SDR int,@DOCUMENTS_TREESTR_SDR int,@DOCUMENTS_REESTR_IZM int,@DOCUMENTS_TREESTR_IZM int
,@DOCUMENTS_REESTR_SDR_IZM int, @DOCUMENTS_TREESTR_SDR_IZM int
,@REFERENCE_DEPARTMENT int,@REFERENCE_DIVISION int,@REFERENCE_TARGET_ITEM int,@REFERENCE_EXPEND int,@REFERENCE_ITEM int,@REFERENCE_ADD_BK int,@REFERENCE_KBK_LOCAL int
,@DICTIONARY_SODERG_RO int,@DICTIONARY_SODERG_RO_MO int
,@DICTIONARY_ANALITIC int,@DICTIONARY_ATE int,@DICTIONARY_REASON_CREDIT int
,@DICTIONARY_CORR int,@DICTIONARY_CORR_TYPE int,@REFERENCE_CORR_TYPE int,@COLUMN_DICT_BUDJET_E_NAME_B int,@REFERENCE_BUDJET_EXP int,@DICTIONARY_DIVISION int
,@REFERENCE_BCORR int
,@DICTIONARY_DEPARTMENT int
,@DICTIONARY_TARGET_ITEM int
,@DICTIONARY_EXPEND int
,@DICTIONARY_ITEM int
,@DICTIONARY_ADD_BK int
,@DICTIONARY_KBK_LOCAL int
,@rid UniqueIdentifier
,@link int
,@SQUERY_USER_TREE int
,@checked int,@cfrom2 varchar(8000),@cwhere2 varchar(max),@link_self int
,@DICTIONARY_FIELD_RRO int
,@DICTIONARY_AUTHORITY_GROUP int
,@po int,@bud int,@st int,@ate int
,@DICTIONARY_RRO_CONSOLIDATED_MO int
,@DICTIONARY_NPA_GROUP int
,@DICTIONARY_LEVEL_NORM_DOC int
', 'SYS_2458925_5Q00YYQ54', 'SQUERY_ALT_SQL')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, 2, ',@list int,@cpo varchar(100),@cpog varchar(254)
select @PLAN_SUM_REESTR_RO=dbo.obj_id(''PLAN_SUM_REESTR_RO'')
,@ACTUAL_SUM_REESTR_RO=dbo.obj_id(''ACTUAL_SUM_REESTR_RO'')
,@DICTIONARY_PREC_DOC=dbo.obj_id(''DICTIONARY_PREC_DOC'')
,@DICTIONARY_NORM_DOC=dbo.obj_id(''DICTIONARY_NORM_DOC'')
,@GRADE_SUM_REESTR_RO=dbo.obj_id(''GRADE_SUM_REESTR_RO'')*@nCheck_22 /*     */
,@DOCUMENTS_REESTR_RO=dbo.obj_id(''DOCUMENTS_REESTR_RO'')*@nCheck_3 /*  */
,@DOCUMENTS_REESTR_IZM=dbo.obj_id(''DOCUMENTS_REESTR_IZM'')*@nCheck_4 /*   - */
,@DOCUMENTS_REESTR_SDR=dbo.obj_id(''DOCUMENTS_REESTR_SDR'')*@nCheck_5 /*   ()*/
,@DOCUMENTS_TREESTR_RO=dbo.obj_id(''DOCUMENTS_TREESTR_RO'')*@nCheck_6 /*  -  */
,@DOCUMENTS_TREESTR_IZM=dbo.obj_id(''DOCUMENTS_TREESTR_IZM'')*@nCheck_7 /*  -   - */
,@DOCUMENTS_TREESTR_SDR=dbo.obj_id(''DOCUMENTS_TREESTR_SDR'')*@nCheck_8 /*  -   ()*/
,@DOCUMENTS_REESTR_SDR_IZM=coalesce(dbo.obj_id(''DOCUMENTS_REESTR_SDR_IZM'')*@nCheck_29,0) /*  () - */
,@DOCUMENTS_TREESTR_SDR_IZM=coalesce(dbo.obj_id(''DOCUMENTS_TREESTR_SDR_IZM'')*@nCheck_30,0) /* -   () - */
,@REFERENCE_DEPARTMENT=dbo.obj_id(''REFERENCE_DEPARTMENT'')
,@REFERENCE_DIVISION=dbo.obj_id(''REFERENCE_DIVISION'')
,@REFERENCE_TARGET_ITEM=dbo.obj_id(''REFERENCE_TARGET_ITEM'')
,@REFERENCE_EXPEND=dbo.obj_id(''REFERENCE_EXPEND'')
,@REFERENCE_ITEM=dbo.obj_id(''REFERENCE_ITEM'')
,@REFERENCE_ADD_BK=dbo.obj_id(''REFERENCE_ADD_BK'')
,@REFERENCE_KBK_LOCAL=dbo.obj_id(''REFERENCE_KBK_LOCAL'')
,@DICTIONARY_SODERG_RO=dbo.obj_id(''DICTIONARY_SODERG_RO'')
,@DICTIONARY_SODERG_RO_MO=dbo.obj_id(''DICTIONARY_SODERG_RO_MO'')
,@DICTIONARY_ANALITIC=dbo.obj_id(''DICTIONARY_ANALITIC'')
,@DICTIONARY_ATE=dbo.obj_id(''DICTIONARY_ATE'')
,@DICTIONARY_REASON_CREDIT=dbo.obj_id(''DICTIONARY_REASON_CREDIT'')
,@DICTIONARY_CORR=dbo.obj_id(''DICTIONARY_CORR'')
,@DICTIONARY_CORR_TYPE=dbo.obj_id(''DICTIONARY_CORR_TYPE'')
,@REFERENCE_CORR_TYPE=dbo.obj_id(''REFERENCE_CORR_TYPE'')
,@COLUMN_DICT_BUDJET_E_NAME_B=dbo.obj_id(''COLUMN_DICT_BUDJET_E_NAME_B'')
,@REFERENCE_BUDJET_EXP=dbo.obj_id(''REFERENCE_BUDJET_EXP'')
,@DICTIONARY_DIVISION=dbo.obj_id(''DICTIONARY_DIVISION'')
,@REFERENCE_BCORR=dbo.obj_id(''REFERENCE_BCORR'')
,@DICTIONARY_DEPARTMENT=dbo.obj_id(''DICTIONARY_DEPARTMENT'')
,@DICTIONARY_TARGET_ITEM=dbo.obj_id(''DICTIONARY_TARGET_ITEM'')
,@DICTIONARY_EXPEND=dbo.obj_id(''DICTIONARY_EXPEND'')
,@DICTIONARY_ITEM=dbo.obj_id(''DICTIONARY_ITEM'')
,@DICTIONARY_ADD_BK=dbo.obj_id(''DICTIONARY_ADD_BK'')
,@DICTIONARY_KBK_LOCAL=dbo.obj_id(''DICTIONARY_KBK_LOCAL'')
,@SQUERY_USER_TREE=dbo.obj_id(''SQUERY_USER_TREE'')
,@DICTIONARY_FIELD_RRO=dbo.obj_id(''DICTIONARY_FIELD_RRO'')
,@DICTIONARY_AUTHORITY_GROUP=dbo.obj_id(''DICTIONARY_AUTHORITY_GROUP'')
,@DICTIONARY_RRO_CONSOLIDATED_MO=dbo.obj_id(''DICTIONARY_RRO_CONSOLIDATED_MO'')
,@DICTIONARY_NPA_GROUP=dbo.obj_id(''DICTIONARY_NPA_GROUP'')
,@DICTIONARY_LEVEL_NORM_DOC=dbo.obj_id(''DICTIONARY_LEVEL_NORM_DOC'')

if @nCombo_18=9 begin
	declare @COLUMN_REESTR_RO_SUMMA_F int
	,@COLUMN_REESTR_RO_SUMMA_F_1 int
	,@COLUMN_REESTR_RO_SUMMA_F_2 int
	,@COLUMN_REESTR_RO_SUMMA_F_3 int
	,@COLUMN_REESTR_RO_SUMMA_F_4 int
	,@COLUMN_REESTR_RO_SUMMA_P int
	,@COLUMN_REESTR_RO_SUMMA_P0 int
	,@COLUMN_REESTR_RO_SUMMA_P1 int
	,@COLUMN_REESTR_RO_SUMMA_P2 int
	,@COLUMN_REESTR_RO_SUMMA_P3 int
	,@COLUMN_REESTR_RO_SUMMA_P4 int
	,@COLUMN_REESTR_RO_SUMMA_P5 int
	,@COLUMN_REESTR_RO_SUMMA_P_1 int
	,@COLUMN_REESTR_RO_SUMMA_G int
	,@COLUMN_REESTR_RO_SUMMA_G1 int
	,@COLUMN_REESTR_RO_SUMMA_G2 int
	,@COLUMN_REESTR_RO_SUMMA_G3 int
	,@COLUMN_REESTR_RO_SUMMA_G4 int
	,@COLUMN_REESTR_RO_SUMMA_G5 int
	,@COLUMN_REESTR_RO_SUMMA_G6 int
	,@COLUMN_REESTR_RO_SUMMA_G_1 int
	,@COLUMN_REESTR_RO_SUMMA_G_2 int
	,@COLUMN_REESTR_RO_SUMMA_G_3 int
	,@COLUMN_REESTR_RO_SUMMA_G_4 int
	select @COLUMN_REESTR_RO_SUMMA_F=coalesce(dbo.get_val_int(''COLUMN_REESTR_RO_SUMMA_F'',''NASTR_SHOW_DISABLE'',@user),1)
	,@COLUMN_REESTR_RO_SUMMA_F_1=coalesce(dbo.get_val_int(''COLUMN_REESTR_RO_SUMMA_F_1'',''NASTR_SHOW_DISABLE'',@user),1)
	,@COLUMN_REESTR_RO_SUMMA_F_2=coalesce(dbo.get_val_int(''COLUMN_REESTR_RO_SUMMA_F_2'',''NASTR_SHOW_DISABLE'',@user),1)
	,@COLUMN_REESTR_RO_SUMMA_F_3=coalesce(dbo.get_val_int(''COLUMN_REESTR_RO_SUMMA_F_3'',''NASTR_SHOW_DISABLE'',@user),1)
	,@COLUMN_REESTR_RO_SUMMA_F_4=coalesce(dbo.get_val_int(''COLUMN_REESTR_RO_SUMMA_F_4'',''NASTR_SHOW_DISABLE'',@user),1)
	,@COLUMN_REESTR_RO_SUMMA_P=coalesce(dbo.get_val_int(''COLUMN_REESTR_RO_SUMMA_P'',''NASTR_SHOW_DISABLE'',@user),1)
	,@COLUMN_REESTR_RO_SUMMA_P0=coalesce(dbo.get_val_int(''COLUMN_REESTR_RO_SUMMA_P0'',''NASTR_SHOW_DISABLE'',@user),1)
	,@COLUMN_REESTR_RO_SUMMA_P1=coalesce(dbo.get_val_int(''COLUMN_REESTR_RO_SUMMA_P1'',''NASTR_SHOW_DISABLE'',@user),1)
	,@COLUMN_REESTR_RO_SUMMA_P2=coalesce(dbo.get_val_int(''COLUMN_REESTR_RO_SUMMA_P2'',''NASTR_SHOW_DISABLE'',@user),1)
	,@COLUMN_REESTR_RO_SUMMA_P3=coalesce(dbo.get_val_int(''COLUMN_REESTR_RO_SUMMA_P3'',''NASTR_SHOW_DISABLE'',@user),1)
	,@COLUMN_REESTR_RO_SUMMA_P4=coalesce(dbo.get_val_int(''COLUMN_REESTR_RO_SUMMA_P4'',''NASTR_SHOW_DISABLE'',@user),1)
	,@COLUMN_REESTR_RO_SUMMA_P5=coalesce(dbo.get_val_int(''COLUMN_REESTR_RO_SUMMA_P5'',''NASTR_SHOW_DISABLE'',@user),1)
	,@COLUMN_REESTR_RO_SUMMA_P_1=coalesce(dbo.get_val_int(''COLUMN_REESTR_RO_SUMMA_P_1'',''NASTR_SHOW_DISABLE'',@user),1)
	,@COLUMN_REESTR_RO_SUMMA_G=coalesce(dbo.get_val_int(''COLUMN_REESTR_RO_SUMMA_G'',''NASTR_SHOW_DISABLE'',@user),1)
	,@COLUMN_REESTR_RO_SUMMA_G1=coalesce(dbo.get_val_int(''COLUMN_REESTR_RO_SUMMA_G1'',''NASTR_SHOW_DISABLE'',@user),1)
	,@COLUMN_REESTR_RO_SUMMA_G2=coalesce(dbo.get_val_int(''COLUMN_REESTR_RO_SUMMA_G2'',''NASTR_SHOW_DISABLE'',@user),1)
	,@COLUMN_REESTR_RO_SUMMA_G3=coalesce(dbo.get_val_int(''COLUMN_REESTR_RO_SUMMA_G3'',''NASTR_SHOW_DISABLE'',@user),1)
	,@COLUMN_REESTR_RO_SUMMA_G4=coalesce(dbo.get_val_int(''COLUMN_REESTR_RO_SUMMA_G4'',''NASTR_SHOW_DISABLE'',@user),1)
	,@COLUMN_REESTR_RO_SUMMA_G5=coalesce(dbo.get_val_int(''COLUMN_REESTR_RO_SUMMA_G5'',''NASTR_SHOW_DISABLE'',@user),1)
	,@COLUMN_REESTR_RO_SUMMA_G6=coalesce(dbo.get_val_int(''COLUMN_REESTR_RO_SUMMA_G6'',''NASTR_SHOW_DISABLE'',@user),1)
	,@COLUMN_REESTR_RO_SUMMA_G_1=coalesce(dbo.get_val_int(''COLUMN_REESTR_RO_SUMMA_G_1'',''NASTR_SHOW_DISABLE'',@user),1)
	,@COLUMN_REESTR_RO_SUMMA_G_2=coalesce(dbo.get_val_int(''COLUMN_REESTR_RO_SUMMA_G_2'',''NASTR_SHOW_DISABLE'',@user),1)
	,@COLUMN_REESTR_RO_SUMMA_G_3=coalesce(dbo.get_val_int(''COLUMN_REESTR_RO_SUMMA_G_3'',''NASTR_SHOW_DISABLE'',@user),1)
	,@COLUMN_REESTR_RO_SUMMA_G_4=coalesce(dbo.get_val_int(''COLUMN_REESTR_RO_SUMMA_G_4'',''NASTR_SHOW_DISABLE'',@user),1)
	declare @COLUMN_REESTR_SDR_SUMMA_F int
	,@COLUMN_REESTR_SDR_SUMMA_F_1 int
	,@COLUMN_REESTR_SDR_SUMMA_F_2 int
	,@COLUMN_REESTR_SDR_SUMMA_F_3 int
', 'SYS_2458925_5Q00YYQ54', 'SQUERY_ALT_SQL')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, 3, '	,@COLUMN_REESTR_SDR_SUMMA_F_4 int
	,@COLUMN_REESTR_SDR_SUMMA_P int
	,@COLUMN_REESTR_SDR_SUMMA_P0 int
	,@COLUMN_REESTR_SDR_SUMMA_P1 int
	,@COLUMN_REESTR_SDR_SUMMA_P2 int
	,@COLUMN_REESTR_SDR_SUMMA_P3 int
	,@COLUMN_REESTR_SDR_SUMMA_P4 int
	,@COLUMN_REESTR_SDR_SUMMA_P5 int
	,@COLUMN_REESTR_SDR_SUMMA_P_1 int
	,@COLUMN_REESTR_SDR_SUMMA_G int
	,@COLUMN_REESTR_SDR_SUMMA_G1 int
	,@COLUMN_REESTR_SDR_SUMMA_G2 int
	,@COLUMN_REESTR_SDR_SUMMA_G3 int
	,@COLUMN_REESTR_SDR_SUMMA_G4 int
	,@COLUMN_REESTR_SDR_SUMMA_G5 int
	,@COLUMN_REESTR_SDR_SUMMA_G6 int
	,@COLUMN_REESTR_SDR_SUMMA_G_1 int
	,@COLUMN_REESTR_SDR_SUMMA_G_2 int
	,@COLUMN_REESTR_SDR_SUMMA_G_3 int
	,@COLUMN_REESTR_SDR_SUMMA_G_4 int
	select @COLUMN_REESTR_SDR_SUMMA_F=coalesce(dbo.get_val_int(''COLUMN_REESTR_SDR_SUMMA_F'',''NASTR_SHOW_DISABLE'',@user),1)
	,@COLUMN_REESTR_SDR_SUMMA_F_1=coalesce(dbo.get_val_int(''COLUMN_REESTR_SDR_SUMMA_F_1'',''NASTR_SHOW_DISABLE'',@user),1)
	,@COLUMN_REESTR_SDR_SUMMA_F_2=coalesce(dbo.get_val_int(''COLUMN_REESTR_SDR_SUMMA_F_2'',''NASTR_SHOW_DISABLE'',@user),1)
	,@COLUMN_REESTR_SDR_SUMMA_F_3=coalesce(dbo.get_val_int(''COLUMN_REESTR_SDR_SUMMA_F_3'',''NASTR_SHOW_DISABLE'',@user),1)
	,@COLUMN_REESTR_SDR_SUMMA_F_4=coalesce(dbo.get_val_int(''COLUMN_REESTR_SDR_SUMMA_F_4'',''NASTR_SHOW_DISABLE'',@user),1)
	,@COLUMN_REESTR_SDR_SUMMA_P=coalesce(dbo.get_val_int(''COLUMN_REESTR_SDR_SUMMA_P'',''NASTR_SHOW_DISABLE'',@user),1)
	,@COLUMN_REESTR_SDR_SUMMA_P0=coalesce(dbo.get_val_int(''COLUMN_REESTR_SDR_SUMMA_P0'',''NASTR_SHOW_DISABLE'',@user),1)
	,@COLUMN_REESTR_SDR_SUMMA_P1=coalesce(dbo.get_val_int(''COLUMN_REESTR_SDR_SUMMA_P1'',''NASTR_SHOW_DISABLE'',@user),1)
	,@COLUMN_REESTR_SDR_SUMMA_P2=coalesce(dbo.get_val_int(''COLUMN_REESTR_SDR_SUMMA_P2'',''NASTR_SHOW_DISABLE'',@user),1)
	,@COLUMN_REESTR_SDR_SUMMA_P3=coalesce(dbo.get_val_int(''COLUMN_REESTR_SDR_SUMMA_P3'',''NASTR_SHOW_DISABLE'',@user),1)
	,@COLUMN_REESTR_SDR_SUMMA_P4=coalesce(dbo.get_val_int(''COLUMN_REESTR_SDR_SUMMA_P4'',''NASTR_SHOW_DISABLE'',@user),1)
	,@COLUMN_REESTR_SDR_SUMMA_P5=coalesce(dbo.get_val_int(''COLUMN_REESTR_SDR_SUMMA_P5'',''NASTR_SHOW_DISABLE'',@user),1)
	,@COLUMN_REESTR_SDR_SUMMA_P_1=coalesce(dbo.get_val_int(''COLUMN_REESTR_SDR_SUMMA_P_1'',''NASTR_SHOW_DISABLE'',@user),1)
	,@COLUMN_REESTR_SDR_SUMMA_G=coalesce(dbo.get_val_int(''COLUMN_REESTR_SDR_SUMMA_G'',''NASTR_SHOW_DISABLE'',@user),1)
	,@COLUMN_REESTR_SDR_SUMMA_G1=coalesce(dbo.get_val_int(''COLUMN_REESTR_SDR_SUMMA_G1'',''NASTR_SHOW_DISABLE'',@user),1)
	,@COLUMN_REESTR_SDR_SUMMA_G2=coalesce(dbo.get_val_int(''COLUMN_REESTR_SDR_SUMMA_G2'',''NASTR_SHOW_DISABLE'',@user),1)
	,@COLUMN_REESTR_SDR_SUMMA_G3=coalesce(dbo.get_val_int(''COLUMN_REESTR_SDR_SUMMA_G3'',''NASTR_SHOW_DISABLE'',@user),1)
	,@COLUMN_REESTR_SDR_SUMMA_G4=coalesce(dbo.get_val_int(''COLUMN_REESTR_SDR_SUMMA_G4'',''NASTR_SHOW_DISABLE'',@user),1)
	,@COLUMN_REESTR_SDR_SUMMA_G5=coalesce(dbo.get_val_int(''COLUMN_REESTR_SDR_SUMMA_G5'',''NASTR_SHOW_DISABLE'',@user),1)
	,@COLUMN_REESTR_SDR_SUMMA_G6=coalesce(dbo.get_val_int(''COLUMN_REESTR_SDR_SUMMA_G6'',''NASTR_SHOW_DISABLE'',@user),1)
	,@COLUMN_REESTR_SDR_SUMMA_G_1=coalesce(dbo.get_val_int(''COLUMN_REESTR_SDR_SUMMA_G_1'',''NASTR_SHOW_DISABLE'',@user),1)
	,@COLUMN_REESTR_SDR_SUMMA_G_2=coalesce(dbo.get_val_int(''COLUMN_REESTR_SDR_SUMMA_G_2'',''NASTR_SHOW_DISABLE'',@user),1)
	,@COLUMN_REESTR_SDR_SUMMA_G_3=coalesce(dbo.get_val_int(''COLUMN_REESTR_SDR_SUMMA_G_3'',''NASTR_SHOW_DISABLE'',@user),1)
	,@COLUMN_REESTR_SDR_SUMMA_G_4=coalesce(dbo.get_val_int(''COLUMN_REESTR_SDR_SUMMA_G_4'',''NASTR_SHOW_DISABLE'',@user),1)

	create table #COLUMN_REESTR (god int, obj int, list int,obj_n varchar(254))
	select @tsql = case when @COLUMN_REESTR_RO_SUMMA_F=1 then '''' else ''
insert #COLUMN_REESTR (god,obj,list,obj_n) select @nInt_10-1,2,1,'''''''''' end+case when @COLUMN_REESTR_RO_SUMMA_F_1=1 then '''' else ''
insert #COLUMN_REESTR (god,obj,list,obj_n) select @nInt_10-2,2,1,'''''''''' end+case when @COLUMN_REESTR_RO_SUMMA_F_2=1 then '''' else ''
insert #COLUMN_REESTR (god,obj,list,obj_n) select @nInt_10-3,2,1,'''''''''' end+case when @COLUMN_REESTR_RO_SUMMA_F_3=1 then '''' else ''
insert #COLUMN_REESTR (god,obj,list,obj_n) select @nInt_10-4,2,1,'''''''''' end+case when @COLUMN_REESTR_RO_SUMMA_F_4=1 then '''' else ''
insert #COLUMN_REESTR (god,obj,list,obj_n) select @nInt_10-5,2,1,'''''''''' end+case when @COLUMN_REESTR_RO_SUMMA_P=1 then '''' else ''
insert #COLUMN_REESTR (god,obj,list,obj_n) select @nInt_10-1,1,1,''''  '''''' end+case when @COLUMN_REESTR_RO_SUMMA_P0=1 then '''' else ''
insert #COLUMN_REESTR (god,obj,list,obj_n) select @nInt_10,1,1,'''''''''' end+case when @COLUMN_REESTR_RO_SUMMA_P1=1 then '''' else ''
insert #COLUMN_REESTR (god,obj,list,obj_n) select @nInt_10+1,1,1,'''''''''' end+case when @COLUMN_REESTR_RO_SUMMA_P2=1 then '''' else ''
insert #COLUMN_REESTR (god,obj,list,obj_n) select @nInt_10+2,1,1,'''''''''' end+case when @COLUMN_REESTR_RO_SUMMA_P3=1 then '''' else ''
insert #COLUMN_REESTR (god,obj,list,obj_n) select @nInt_10+3,1,1,'''''''''' end+case when @COLUMN_REESTR_RO_SUMMA_P4=1 then '''' else ''
insert #COLUMN_REESTR (god,obj,list,obj_n) select @nInt_10+4,1,1,'''''''''' end+case when @COLUMN_REESTR_RO_SUMMA_P5=1 then '''' else ''
insert #COLUMN_REESTR (god,obj,list,obj_n) select @nInt_10+5,1,1,'''''''''' end+case when @COLUMN_REESTR_RO_SUMMA_P_1=1 then '''' else ''
insert #COLUMN_REESTR (god,obj,list,obj_n) select @nInt_10-2,1,1,''''  '''''' end+case when @COLUMN_REESTR_RO_SUMMA_G=1 then '''' else ''
insert #COLUMN_REESTR (god,obj,list,obj_n) select @nInt_10-1,3,1,'''''''''' end+case when @COLUMN_REESTR_RO_SUMMA_G1=1 then '''' else ''
insert #COLUMN_REESTR (god,obj,list,obj_n) select @nInt_10,3,1,'''''''''' end+case when @COLUMN_REESTR_RO_SUMMA_G2=1 then '''' else ''
insert #COLUMN_REESTR (god,obj,list,obj_n) select @nInt_10+1,3,1,'''''''''' end+case when @COLUMN_REESTR_RO_SUMMA_G3=1 then '''' else ''
insert #COLUMN_REESTR (god,obj,list,obj_n) select @nInt_10+2,3,1,'''''''''' end+case when @COLUMN_REESTR_RO_SUMMA_G4=1 then '''' else ''
insert #COLUMN_REESTR (god,obj,list,obj_n) select @nInt_10+3,3,1,'''''''''' end+case when @COLUMN_REESTR_RO_SUMMA_G5=1 then '''' else ''
insert #COLUMN_REESTR (god,obj,list,obj_n) select @nInt_10+4,3,1,'''''''''' end+case when @COLUMN_REESTR_RO_SUMMA_G6=1 then '''' else ''
insert #COLUMN_REESTR (god,obj,list,obj_n) select @nInt_10+5,3,1,'''''''''' end+case when @COLUMN_REESTR_RO_SUMMA_G_1=1 then '''' else ''
insert #COLUMN_REESTR (god,obj,list,obj_n) select @nInt_10-2,3,1,'''''''''' end+case when @COLUMN_REESTR_RO_SUMMA_G_2=1 then '''' else ''
insert #COLUMN_REESTR (god,obj,list,obj_n) select @nInt_10-3,3,1,'''''''''' end+case when @COLUMN_REESTR_RO_SUMMA_G_3=1 then '''' else ''
insert #COLUMN_REESTR (god,obj,list,obj_n) select @nInt_10-4,3,1,'''''''''' end+case when @COLUMN_REESTR_RO_SUMMA_G_4=1 then '''' else ''
insert #COLUMN_REESTR (god,obj,list,obj_n) select @nInt_10-5,3,1,'''''''''' end+
	case when @COLUMN_REESTR_SDR_SUMMA_F=1 then '''' else ''
', 'SYS_2458925_5Q00YYQ54', 'SQUERY_ALT_SQL')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, 4, 'insert #COLUMN_REESTR (god,obj,list,obj_n) select @nInt_10-1,2,2,'''''''''' end+case when @COLUMN_REESTR_SDR_SUMMA_F_1=1 then '''' else ''
insert #COLUMN_REESTR (god,obj,list,obj_n) select @nInt_10-2,2,2,'''''''''' end+case when @COLUMN_REESTR_SDR_SUMMA_F_2=1 then '''' else ''
insert #COLUMN_REESTR (god,obj,list,obj_n) select @nInt_10-3,2,2,'''''''''' end+case when @COLUMN_REESTR_SDR_SUMMA_F_3=1 then '''' else ''
insert #COLUMN_REESTR (god,obj,list,obj_n) select @nInt_10-4,2,2,'''''''''' end+case when @COLUMN_REESTR_SDR_SUMMA_F_4=1 then '''' else ''
insert #COLUMN_REESTR (god,obj,list,obj_n) select @nInt_10-5,2,2,'''''''''' end+case when @COLUMN_REESTR_SDR_SUMMA_P=1 then '''' else ''
insert #COLUMN_REESTR (god,obj,list,obj_n) select @nInt_10-1,1,2,''''  '''''' end+case when @COLUMN_REESTR_SDR_SUMMA_P0=1 then '''' else ''
insert #COLUMN_REESTR (god,obj,list,obj_n) select @nInt_10,1,2,'''''''''' end+case when @COLUMN_REESTR_SDR_SUMMA_P1=1 then '''' else ''
insert #COLUMN_REESTR (god,obj,list,obj_n) select @nInt_10+1,1,2,'''''''''' end+case when @COLUMN_REESTR_SDR_SUMMA_P2=1 then '''' else ''
insert #COLUMN_REESTR (god,obj,list,obj_n) select @nInt_10+2,1,2,'''''''''' end+case when @COLUMN_REESTR_SDR_SUMMA_P3=1 then '''' else ''
insert #COLUMN_REESTR (god,obj,list,obj_n) select @nInt_10+3,1,2,'''''''''' end+case when @COLUMN_REESTR_SDR_SUMMA_P4=1 then '''' else ''
insert #COLUMN_REESTR (god,obj,list,obj_n) select @nInt_10+4,1,2,'''''''''' end+case when @COLUMN_REESTR_SDR_SUMMA_P5=1 then '''' else ''
insert #COLUMN_REESTR (god,obj,list,obj_n) select @nInt_10+5,1,2,'''''''''' end+case when @COLUMN_REESTR_SDR_SUMMA_P_1=1 then '''' else ''
insert #COLUMN_REESTR (god,obj,list,obj_n) select @nInt_10-2,1,2,''''  '''''' end+case when @COLUMN_REESTR_SDR_SUMMA_G=1 then '''' else ''
insert #COLUMN_REESTR (god,obj,list,obj_n) select @nInt_10-1,3,2,'''''''''' end+case when @COLUMN_REESTR_SDR_SUMMA_G1=1 then '''' else ''
insert #COLUMN_REESTR (god,obj,list,obj_n) select @nInt_10,3,2,'''''''''' end+case when @COLUMN_REESTR_SDR_SUMMA_G2=1 then '''' else ''
insert #COLUMN_REESTR (god,obj,list,obj_n) select @nInt_10+1,3,2,'''''''''' end+case when @COLUMN_REESTR_SDR_SUMMA_G3=1 then '''' else ''
insert #COLUMN_REESTR (god,obj,list,obj_n) select @nInt_10+2,3,2,'''''''''' end+case when @COLUMN_REESTR_SDR_SUMMA_G4=1 then '''' else ''
insert #COLUMN_REESTR (god,obj,list,obj_n) select @nInt_10+3,3,2,'''''''''' end+case when @COLUMN_REESTR_SDR_SUMMA_G5=1 then '''' else ''
insert #COLUMN_REESTR (god,obj,list,obj_n) select @nInt_10+4,3,2,'''''''''' end+case when @COLUMN_REESTR_SDR_SUMMA_G6=1 then '''' else ''
insert #COLUMN_REESTR (god,obj,list,obj_n) select @nInt_10+5,3,2,'''''''''' end+case when @COLUMN_REESTR_SDR_SUMMA_G_1=1 then '''' else ''
insert #COLUMN_REESTR (god,obj,list,obj_n) select @nInt_10-2,3,2,'''''''''' end+case when @COLUMN_REESTR_SDR_SUMMA_G_2=1 then '''' else ''
insert #COLUMN_REESTR (god,obj,list,obj_n) select @nInt_10-3,3,2,'''''''''' end+case when @COLUMN_REESTR_SDR_SUMMA_G_3=1 then '''' else ''
insert #COLUMN_REESTR (god,obj,list,obj_n) select @nInt_10-4,3,2,'''''''''' end+case when @COLUMN_REESTR_SDR_SUMMA_G_4=1 then '''' else ''
insert #COLUMN_REESTR (god,obj,list,obj_n) select @nInt_10-5,3,2,'''''''''' end
--print @tsql
	execute sp_executesql @tsql,N''@nInt_10 int,@ACTUAL_SUM_REESTR_RO int,@PLAN_SUM_REESTR_RO int,@GRADE_SUM_REESTR_RO int''
	,@nInt_10,@ACTUAL_SUM_REESTR_RO,@PLAN_SUM_REESTR_RO,@GRADE_SUM_REESTR_RO
	set @tsql=null
end

set @rid=null--NewID()
create table #link (link int,object int)
exec dbo.list @cObjCode=''DICTIONARY_REESTR_RO_ALL'',@rid=@rid out, @mode=''search'', @nUser = @user
insert #link (link,object)
select link,object from dbo.syslink(@rid)
exec dbo.sys_link_delete @rid=@rid

create table #kbk (lev int,dep int,div int,tgt int,exp int,itm int,dop int,lcl int,dro int)
create table #not_kbk (lev int,dep int,div int,tgt int,exp int,itm int,dop int,lcl int,dro int)
create table #kbk2 (link int,cinsert varchar(8000),cselect varchar(8000),cfrom varchar(8000),cwhere varchar(8000)
,cfrom2 varchar(8000),cwhere2 varchar(8000),lev int,checked int)

select distinct cast(gr.number as int) as orders,gr.name,oc.credit as record,cd.name as code
into #t_npa1
from dbo.object_credit oc
join dbo.credit_doc cd on cd.link=oc.credit and cd.object=@DICTIONARY_REASON_CREDIT
join dbo.credit_doc gr on gr.link=cd.link_class and gr.object=@DICTIONARY_NPA_GROUP
where oc.object=oc.object_dict and oc.object=@DICTIONARY_NORM_DOC
and oc.req=(select top 1 link from dbo.s_note where object=@DICTIONARY_LEVEL_NORM_DOC and code=''1'')
and gr.number in (''1'',''2'',''3'',''4'',''5'',''6'')

select distinct cast(gr.number as int)-6 as orders,gr.name,oc.credit as record
into #t_npa2
from dbo.object_credit oc
join dbo.credit_doc cd on cd.link=oc.credit and cd.object=@DICTIONARY_REASON_CREDIT
join dbo.credit_doc gr on gr.link=cd.link_class and gr.object=@DICTIONARY_NPA_GROUP
where oc.object=oc.object_dict and oc.object=@DICTIONARY_NORM_DOC
and oc.req=(select top 1 link from dbo.s_note where object=@DICTIONARY_LEVEL_NORM_DOC and code=''2'')
and gr.number in (''7'',''8'')

create table #t_npa3 (orders int,name varchar(254),record int)

select f.list,f.orders,f.name,cast(sn.link as int) as record,sn.code
into #t_dop
from (
select 1 as list,2 as orders,cast(''    '' as varchar(254)) as name union
select 2 as list,2 as orders,cast('' ..      '' as varchar(254)) as name
)f
join dbo.s_note sn on sn.object=@DICTIONARY_FIELD_RRO
and substring(sn.code,2,1)=''1''

union
select f.list,f.orders,f.name,cast(sn.link as int) as record,sn.code from (
select 1 as list,3 as orders,cast(''      '' as varchar(254)) as name union
select 2 as list,3 as orders,cast('' ..      '' as varchar(254)) as name
)f
join dbo.s_note sn on sn.object=@DICTIONARY_FIELD_RRO
and substring(sn.code,2,1)=''2''

union
select f.list,f.orders,f.name,cast(sn.link as int) as record,sn.code from (
select 1 as list,4 as orders,cast(''    '' as varchar(254)) as name union
select 2 as list,4 as orders,cast('' ..     ,   '' as varchar(254)) as name
)f
join dbo.s_note sn on sn.object=@DICTIONARY_FIELD_RRO
and substring(sn.code,2,1) in (''3'',''4'')

union
select f.list,f.orders,f.name,cast(sn.link as int) as record,sn.code from (
select 2 as list,5 as orders,cast('' ..     '' as varchar(254)) as name
)f
join dbo.s_note sn on sn.object=@DICTIONARY_FIELD_RRO
and substring(sn.code,2,1)=''5''

if @nCombo_18 in (7,8)

	insert #t_dop (list,orders,name,record,code)
	select f.list,f.orders,f.name,cast(sn.link as int) as record,sn.code from (
	select 0 as list,6 as orders,cast(''      '' as varchar(254)) as name
	)f
', 'SYS_2458925_5Q00YYQ54', 'SQUERY_ALT_SQL')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, 5, '	join dbo.s_note sn on sn.object=@DICTIONARY_FIELD_RRO
	and substring(sn.code,2,1)=''6''
	
	union
	select f.list,f.orders,f.name,cast(sn.link as int) as record,sn.code from (
	select 0 as list,7 as orders,cast(''      '' as varchar(254)) as name
	)f
	join dbo.s_note sn on sn.object=@DICTIONARY_FIELD_RRO
	and substring(sn.code,2,1)=''7''
	
	union
	select f.list,f.orders,f.name,cast(sn.link as int) as record,sn.code from (
	select 0 as list,8 as orders,cast(''    '' as varchar(254)) as name
	)f
	join dbo.s_note sn on sn.object=@DICTIONARY_FIELD_RRO
	and substring(sn.code,2,1)=''8''
	
	union
	select f.list,f.orders,f.name,cast(sn.link as int) as record,sn.code from (
	select 0 as list,9 as orders,cast(''        '' as varchar(254)) as name
	)f
	join dbo.s_note sn on sn.object=@DICTIONARY_FIELD_RRO
	and substring(sn.code,2,1)=''9''
	
	union
	select f.list,f.orders,f.name,cast(sn.link as int) as record,sn.code from (
	select 0 as list,10 as orders,cast(''        '' as varchar(254)) as name
	)f
	join dbo.s_note sn on sn.object=@DICTIONARY_FIELD_RRO
	and substring(sn.code,2,1)=''A''
	
	union
	select f.list,f.orders,f.name,cast(sn.link as int) as record,sn.code from (
	select 0 as list,11 as orders,cast(''      '' as varchar(254)) as name
	)f
	join dbo.s_note sn on sn.object=@DICTIONARY_FIELD_RRO
	and substring(sn.code,2,1)=''B''
	
	union
	select f.list,f.orders,f.name,cast(sn.link as int) as record,sn.code from (
	select 0 as list,12 as orders,cast(''    (   )'' as varchar(254)) as name
	)f
	join dbo.s_note sn on sn.object=@DICTIONARY_FIELD_RRO
	and substring(sn.code,2,1)=''C''
	
	union
	select f.list,f.orders,f.name,cast(sn.link as int) as record,sn.code from (
	select 0 as list,13 as orders,cast(''    ( )'' as varchar(254)) as name
	)f
	join dbo.s_note sn on sn.object=@DICTIONARY_FIELD_RRO
	and substring(sn.code,2,1)=''D''
	
	union
	select f.list,f.orders,f.name,cast(sn.link as int) as record,sn.code from (
	select 0 as list,14 as orders,cast('' '' as varchar(254)) as name
	)f
	join dbo.s_note sn on sn.object=@DICTIONARY_FIELD_RRO
	and substring(sn.code,2,1)=''E''

	union
	select f.list,f.orders,f.name,cast(sn.link as int) as record,sn.code from (
	select 0 as list,15 as orders,cast(''        '' as varchar(254)) as name
	)f
	join dbo.s_note sn on sn.object=@DICTIONARY_FIELD_RRO
	and substring(sn.code,2,1)=''F''
	
	union
	select f.list,f.orders,f.name,cast(sn.link as int) as record,sn.code from (
	select 0 as list,16 as orders,cast(''        '' as varchar(254)) as name
	)f
	join dbo.s_note sn on sn.object=@DICTIONARY_FIELD_RRO
	and substring(sn.code,2,1)=''G''
	
	union
	select f.list,f.orders,f.name,cast(sn.link as int) as record,sn.code from (
	select 0 as list,17 as orders,cast(''      '' as varchar(254)) as name
	)f
	join dbo.s_note sn on sn.object=@DICTIONARY_FIELD_RRO
	and substring(sn.code,2,1)=''H''
	
else

	insert #t_dop (list,orders,name,record,code)
	select f.list,f.orders,f.name,cast(sn.link as int) as record,sn.code
	from (
	select 1 as list,2 as orders,cast(''    '' as varchar(254)) as name union
	select 2 as list,2 as orders,cast('' ..      '' as varchar(254)) as name
	)f
	join dbo.s_note sn on sn.object=@DICTIONARY_FIELD_RRO
	and substring(sn.code,2,1) in (''6'')

	union
	select f.list,f.orders,f.name,cast(sn.link as int) as record,sn.code from (
	select 1 as list,3 as orders,cast(''      '' as varchar(254)) as name union
	select 2 as list,3 as orders,cast('' ..      '' as varchar(254)) as name
	)f
	join dbo.s_note sn on sn.object=@DICTIONARY_FIELD_RRO
	and substring(sn.code,2,1) in (''9'',''A'',''B'',''C'')

	union
	select f.list,f.orders,f.name,cast(sn.link as int) as record,sn.code from (
	select 1 as list,4 as orders,cast(''    '' as varchar(254)) as name union
	select 2 as list,4 as orders,cast('' ..     ,   '' as varchar(254)) as name
	)f
	join dbo.s_note sn on sn.object=@DICTIONARY_FIELD_RRO
	and substring(sn.code,2,1) in (''7'',''8'',''E'')

	union
	select f.list,f.orders,f.name,cast(sn.link as int) as record,sn.code from (
	select 2 as list,5 as orders,cast('' ..     '' as varchar(254)) as name
	)f
	join dbo.s_note sn on sn.object=@DICTIONARY_FIELD_RRO
	and substring(sn.code,2,1) in (''F'',''G'',''H'',''D'')

--select * from #t_npa1
--select * from #t_npa2
--select * from #t_npa3
--select * from #t_dop order by orders
--return

select @lev=0
--if exists(select * from #kbk3) --@nCombo_18=20
--	select top 1 @lev=coalesce(lev,0) from #kbk3 where ord=1

if @nOtborLink2<>0
	select distinct record,link_up into #object_var_records_npa from dbo.object_var_records where link_up=@nOtborLink2
	union select distinct cd.link as record,ovr.link_up from dbo.object_var_records ovr join dbo.credit_doc cd on cd.link_class=ovr.record and ovr.link_up=@nOtborLink2

--select * from #object_var_records_npa
--return
--!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
--select @nCheck_11=1,@div1000=3,@digts=1
--!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
if @nCheck_11=1 and @div1000 in (3,5,7) begin
	if @div1000=3 and @digts=-1 begin
		execute dbo.ROUNDRRO @dRoundRRO1=@dDate_1,@dRoundRRO2=@dDate_2,@div1000=@div1000,@digts=@digts,@this_year=@nInt_10
	end else begin
		select top 0 * into #object_credit from dbo.object_credit
		insert #object_credit (value,link_up,object_dict,object,date_first,date_last,credit,credit2,kbk,corr,account,req,orders,subsh,summa,row_id,summa2)
		execute dbo.ROUNDRRO @dRoundRRO1=@dDate_1,@dRoundRRO2=@dDate_2,@div1000=@div1000,@digts=@digts,@this_year=@nInt_10
	end
end

set @tsql3=@tsql
set @tsql=''
insert #t_res (lev,r,kbk,god,obj/*,corr*/,s''+case when 1 in (@nCheck_14,@nCheck_15) then '',name'' else '''' end+'',metod,su/*,status*/,objcd)
', 'SYS_2458925_5Q00YYQ54', 'SQUERY_ALT_SQL')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, 6, 'select ''+cast(@lev as varchar)+'',r.link,s.kbk,year(s.date_first),s.object_dict/*,o.corr*/,sum(s.''+case when @nCheck_11=1 and @div1000=3 and @digts=-1 then ''summa2'' else ''summa'' end+'')''+case when 1 in (@nCheck_14,@nCheck_15) then '',left(r.name,8000)'' else '''' end+'',s.credit''+case when @nCombo_32=1 then ''2'' else '''' end+'',s.req/*,o.orders*/,r.object
from dbo.credit_doc r
join ''+case when @nCheck_11=1 and (@div1000 in (5,7) or (@div1000=3 and @digts<>-1)) then ''#object_credit'' else ''dbo.object_credit'' end+'' s on s.link_up=r.link and s.object_dict in (@PLAN_SUM_REESTR_RO,@ACTUAL_SUM_REESTR_RO,@GRADE_SUM_REESTR_RO)
--join dbo.object_credit o on o.link_up=r.link and o.object=r.object and o.object_dict=r.object
where r.date between @dDate_1 and @dDate_2 ''+case when @nCombo_18=9 then ''
and exists(select * from #COLUMN_REESTR where god=year(s.date_first))'' else ''
and year(s.date_first) between @nInt_10-1 and @nInt_10+''+case when @nCombo_18 in (7,8) then ''4'' else ''3'' end end+''
and r.object in (@DOCUMENTS_REESTR_RO,@DOCUMENTS_TREESTR_RO,@DOCUMENTS_REESTR_SDR,@DOCUMENTS_TREESTR_SDR,@DOCUMENTS_REESTR_IZM,@DOCUMENTS_TREESTR_IZM,@DOCUMENTS_REESTR_SDR_IZM,@DOCUMENTS_TREESTR_SDR_IZM)''
+case when exists(select * from #link) then ''
and exists(select * from #link where link=r.link)'' else '''' end
+case @nOption_9 when 1 then ''
and exists(select * from dbo.object_credit where link_up=r.link and object=r.object and object_dict=r.object and coalesce(orders,0)=1)'' when 2 then ''
and not exists(select * from dbo.object_credit where link_up=r.link and object=r.object and object_dict=r.object and coalesce(orders,0)=1)'' else '''' end
+case when @nOtborLink1 <> 0 /*  */ then ''
and ''+case when exists(select * from #t_inv_otbors where link = @nOtborLink1) then ''not '' else '''' end+''exists(select * from dbo.object_var_records where link_up=@nOtborLink1 and record=r.link)'' else '''' end
+case when @nOtborLink2 <> 0 /*    */ then ''
and ''+case when exists(select * from #t_inv_otbors where link = @nOtborLink2) then ''not '' else '''' end+''exists(select * from dbo.#object_var_records_npa ovr join dbo.object_credit oc on oc.credit=ovr.record and ovr.link_up=@nOtborLink2 and oc.link_up=r.link and oc.object_dict in (@DICTIONARY_NORM_DOC,@DICTIONARY_PREC_DOC))'' else '''' end
+case when @nOtborLink3 <> 0 /**/ then ''
and ''+case when exists(select * from #t_inv_otbors where link = @nOtborLink3) then ''not '' else '''' end+''exists(select * from dbo.object_var_records ovr join dbo.t_kbk tk on tk.ref2=ovr.record and ovr.link_up=@nOtborLink3 and tk.ref1=s.kbk and tk.object=@REFERENCE_DEPARTMENT)'' else '''' end
+case when @nOtborLink4 <> 0 /**/ then ''
and ''+case when exists(select * from #t_inv_otbors where link = @nOtborLink4) then ''not '' else '''' end+''exists(select * from dbo.object_var_records ovr join dbo.t_kbk tk on tk.ref2=ovr.record and ovr.link_up=@nOtborLink4 and tk.ref1=s.kbk and tk.object=@REFERENCE_DIVISION)'' else '''' end
+case when @nOtborLink5 <> 0 /* */ then ''
and ''+case when exists(select * from #t_inv_otbors where link = @nOtborLink5) then ''not '' else '''' end+''exists(select * from dbo.object_var_records ovr join dbo.t_kbk tk on tk.ref2=ovr.record and ovr.link_up=@nOtborLink5 and tk.ref1=s.kbk and tk.object=@REFERENCE_TARGET_ITEM)'' else '''' end
+case when @nOtborLink6 <> 0 /* */ then ''
and ''+case when exists(select * from #t_inv_otbors where link = @nOtborLink6) then ''not '' else '''' end+''exists(select * from dbo.object_var_records ovr join dbo.t_kbk tk on tk.ref2=ovr.record and ovr.link_up=@nOtborLink6 and tk.ref1=s.kbk and tk.object=@REFERENCE_EXPEND)'' else '''' end
+case when @nOtborLink7 <> 0 /**/ then ''
and ''+case when exists(select * from #t_inv_otbors where link = @nOtborLink7) then ''not '' else '''' end+''exists(select * from dbo.object_var_records ovr join dbo.t_kbk tk on tk.ref2=ovr.record and ovr.link_up=@nOtborLink7 and tk.ref1=s.kbk and tk.object=@REFERENCE_ITEM)'' else '''' end
+case when @nOtborLink8 <> 0 /*. */ then ''
and ''+case when exists(select * from #t_inv_otbors where link = @nOtborLink8) then ''not '' else '''' end+''exists(select * from dbo.object_var_records ovr join dbo.t_kbk tk on tk.ref2=ovr.record and ovr.link_up=@nOtborLink8 and tk.ref1=s.kbk and tk.object=@REFERENCE_ADD_BK)'' else '''' end
+case when @nOtborLink9 <> 0 /* */ then ''
and ''+case when exists(select * from #t_inv_otbors where link = @nOtborLink9) then ''not '' else '''' end+''exists(select * from dbo.object_var_records ovr join dbo.t_kbk tk on tk.ref2=ovr.record and ovr.link_up=@nOtborLink9 and tk.ref1=s.kbk and tk.object=@REFERENCE_KBK_LOCAL)'' else '''' end
+case when @nOtborLink10 <> 0 /**/ then ''
and ''+case when exists(select * from #t_inv_otbors where link = @nOtborLink10) then ''not '' else '''' end+''exists(select * from dbo.object_var_records ovt join dbo.object_credit o on o.link_up=r.link and o.object=r.object and o.object_dict=r.object and ovt.link_up=@nOtborLink10 and ovt.record=o.corr)'' else '''' end
+case when @nOtborLink11 <> 0 /* ,   */ then ''
and ''+case when exists(select * from #t_inv_otbors where link = @nOtborLink11) then ''not '' else '''' end+''exists(select * from dbo.object_var_records ovr join dbo.object_credit oc on oc.credit=ovr.record and ovr.link_up=@nOtborLink11 and oc.link_up=r.link and oc.object_dict in (@DICTIONARY_SODERG_RO,@DICTIONARY_SODERG_RO_MO))'' else '''' end
+case when @nOtborLink12 <> 0 /*  */ then ''
and ''+case when exists(select * from #t_inv_otbors where link = @nOtborLink12) then ''not '' else '''' end+''exists(select * from dbo.object_var_records ovt join dbo.object_credit o on o.link_up=r.link and o.object=r.object and o.object_dict=r.object and ovt.link_up=@nOtborLink12 and ovt.record=o.req)'' else '''' end
+case when @nOtborLink13 <> 0 /*  */ then ''
and ''+case when exists(select * from #t_inv_otbors where link = @nOtborLink13) then ''not '' else '''' end+''exists(select * from dbo.object_var_records ovt join dbo.object_credit o on o.link_up=r.link and o.object=r.object and o.object_dict=r.object and ovt.link_up=@nOtborLink13 and ovt.record=o.credit)'' else '''' end
+case when @nOtborLink14 <> 0 /* */ then ''
and ''+case when exists(select * from #t_inv_otbors where link = @nOtborLink14) then ''not '' else '''' end+''exists(select * from dbo.object_var_records ovr join dbo.object_credit oc on oc.req=ovr.record and ovr.link_up=@nOtborLink14 and oc.link_up=r.link and oc.object_dict=@DICTIONARY_ANALITIC)'' else '''' end
+case when @nOtborLink15 <> 0 /* */ then ''
', 'SYS_2458925_5Q00YYQ54', 'SQUERY_ALT_SQL')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, 7, 'and ''+case when exists(select * from #t_inv_otbors where link = @nOtborLink15) then ''not '' else '''' end+''exists(select * from dbo.object_var_records ovr join dbo.object_credit oc on oc.corr=ovr.record and ovr.link_up=@nOtborLink15 and oc.link_up=r.link and oc.object_dict=@DICTIONARY_ATE)'' else '''' end
+case when @nOtborLink21 <> 0 /*   */ then ''
and ''+case when exists(select * from #t_inv_otbors where link = @nOtborLink21) then ''not '' else '''' end+''exists(select * from dbo.object_var_records ovr where s.req=ovr.record and ovr.link_up=@nOtborLink21)'' else '''' end
+case when @nOtborLink22<>0 then ''
and ''+case when exists(select * from #t_inv_otbors where link = @nOtborLink22) then ''not '' else '''' end+''exists(select * from dbo.object_var_records ovr join (dbo.object_credit gpo join dbo.object_credit dict on gpo.link_up=dict.credit and dict.link_up=r.link) on ovr.record=gpo.credit and ovr.link_up=''+cast(@nOtborLink22 as varchar)+'')'' else '''' end
+case when @nOtborLink23<>0 /*  */ then ''
and ''+case when exists(select * from #t_inv_otbors where link = @nOtborLink23) then '''' else ''not '' end+''exists(select * from dbo.object_var_records ovr join dbo.object_credit ovroc on ovr.link_up=''+cast(@nOtborLink23 as varchar)+'' and ovr.record=ovroc.req and ovroc.link_up=r.link)'' else '''' end
+coalesce(@tsql,'''')

select @link=1,@tsql2=@tsql

select @tsql=@tsql+''
group by r.link,s.kbk,year(s.date_first),s.object_dict/*,o.corr*/,s.req''+case when 1 in (@nCheck_14,@nCheck_15) then '',left(r.name,8000)'' else '''' end+'',s.credit''+case when @nCombo_32=1 then ''2'' else '''' end+''/*,o.orders*/,r.object''
,@tsql2=@tsql2+''
group by r.link,s.kbk,year(s.date_first),s.object_dict*/,o.corr*/,s.req''+case when 1 in (@nCheck_14,@nCheck_15) then '',left(r.name,8000)'' else '''' end+'',s.credit''+case when @nCombo_32=1 then ''2'' else '''' end+'',/*o.orders*/,r.object''
--print @tsql
execute sp_executesql @tsql, N''		@nInt_10 int,@dDate_1 datetime, @dDate_2 datetime
,@PLAN_SUM_REESTR_RO int,@ACTUAL_SUM_REESTR_RO int,@DICTIONARY_PREC_DOC int,@DICTIONARY_NORM_DOC int,@GRADE_SUM_REESTR_RO int
,@DOCUMENTS_REESTR_RO int,@DOCUMENTS_TREESTR_RO int,@DOCUMENTS_REESTR_SDR int,@DOCUMENTS_TREESTR_SDR int,@DOCUMENTS_REESTR_IZM int,@DOCUMENTS_TREESTR_IZM int,@DOCUMENTS_REESTR_SDR_IZM int,@DOCUMENTS_TREESTR_SDR_IZM int
,@REFERENCE_DEPARTMENT int,@REFERENCE_DIVISION int,@REFERENCE_TARGET_ITEM int,@REFERENCE_EXPEND int,@REFERENCE_ITEM int,@REFERENCE_ADD_BK int,@REFERENCE_KBK_LOCAL int
,@DICTIONARY_SODERG_RO int,@DICTIONARY_SODERG_RO_MO int
,@DICTIONARY_ANALITIC int,@DICTIONARY_ATE int
,@nOtborLink1 int,@nOtborLink2 int,@nOtborLink3 int,@nOtborLink4 int,@nOtborLink5 int,@nOtborLink6 int,@nOtborLink7 int,@nOtborLink8 int,@nOtborLink9 int,@nOtborLink10 int,@nOtborLink11 int,@nOtborLink12 int,@nOtborLink13 int,@nOtborLink14 int,@nOtborLink15 int,@nOtborLink21 int
'',@nInt_10,@dDate_1,@dDate_2
,@PLAN_SUM_REESTR_RO,@ACTUAL_SUM_REESTR_RO,@DICTIONARY_PREC_DOC,@DICTIONARY_NORM_DOC,@GRADE_SUM_REESTR_RO
,@DOCUMENTS_REESTR_RO,@DOCUMENTS_TREESTR_RO,@DOCUMENTS_REESTR_SDR,@DOCUMENTS_TREESTR_SDR,@DOCUMENTS_REESTR_IZM,@DOCUMENTS_TREESTR_IZM,@DOCUMENTS_REESTR_SDR_IZM,@DOCUMENTS_TREESTR_SDR_IZM
,@REFERENCE_DEPARTMENT,@REFERENCE_DIVISION,@REFERENCE_TARGET_ITEM,@REFERENCE_EXPEND,@REFERENCE_ITEM,@REFERENCE_ADD_BK,@REFERENCE_KBK_LOCAL
,@DICTIONARY_SODERG_RO,@DICTIONARY_SODERG_RO_MO
,@DICTIONARY_ANALITIC,@DICTIONARY_ATE
,@nOtborLink1,@nOtborLink2,@nOtborLink3,@nOtborLink4,@nOtborLink5,@nOtborLink6,@nOtborLink7,@nOtborLink8,@nOtborLink9,@nOtborLink10,@nOtborLink11,@nOtborLink12,@nOtborLink13,@nOtborLink14,@nOtborLink15,@nOtborLink21

if 1<0 and @nOtborLink2 <> 0 /*    */ begin
	set @tsql_npa=replace(@tsql,''exists(select * from #object_var_records_npa ovr join dbo.object_credit oc on oc.credit=ovr.record and ovr.link_up=@nOtborLink2 and oc.link_up=r.link and oc.object_dict=@DICTIONARY_NORM_DOC)''
	,''exists(select * from #object_var_records_npa ovr join (dbo.object_credit oc join dbo.credit_doc npa on npa.link=oc.credit) on npa.link_class=ovr.record and ovr.link_up=@nOtborLink2 and oc.link_up=r.link and oc.object_dict=@DICTIONARY_PREC_DOC)
	and not exists(select * from #t_res where r=r.link)'')
--print @tsql
	execute sp_executesql @tsql_npa, N''		@nInt_10 int,@dDate_1 datetime, @dDate_2 datetime
	,@PLAN_SUM_REESTR_RO int,@ACTUAL_SUM_REESTR_RO int,@DICTIONARY_PREC_DOC int,@DICTIONARY_NORM_DOC int,@GRADE_SUM_REESTR_RO int
	,@DOCUMENTS_REESTR_RO int,@DOCUMENTS_TREESTR_RO int,@DOCUMENTS_REESTR_SDR int,@DOCUMENTS_TREESTR_SDR int,@DOCUMENTS_REESTR_IZM int,@DOCUMENTS_TREESTR_IZM int,@DOCUMENTS_REESTR_SDR_IZM int,@DOCUMENTS_TREESTR_SDR_IZM int
	,@REFERENCE_DEPARTMENT int,@REFERENCE_DIVISION int,@REFERENCE_TARGET_ITEM int,@REFERENCE_EXPEND int,@REFERENCE_ITEM int,@REFERENCE_ADD_BK int,@REFERENCE_KBK_LOCAL int
	,@DICTIONARY_SODERG_RO int,@DICTIONARY_SODERG_RO_MO int
	,@DICTIONARY_ANALITIC int,@DICTIONARY_ATE int
	,@nOtborLink1 int,@nOtborLink2 int,@nOtborLink3 int,@nOtborLink4 int,@nOtborLink5 int,@nOtborLink6 int,@nOtborLink7 int,@nOtborLink8 int,@nOtborLink9 int,@nOtborLink10 int,@nOtborLink11 int,@nOtborLink12 int,@nOtborLink13 int,@nOtborLink14 int,@nOtborLink15 int,@nOtborLink21 int
	'',@nInt_10,@dDate_1,@dDate_2
	,@PLAN_SUM_REESTR_RO,@ACTUAL_SUM_REESTR_RO,@DICTIONARY_PREC_DOC,@DICTIONARY_NORM_DOC,@GRADE_SUM_REESTR_RO
	,@DOCUMENTS_REESTR_RO,@DOCUMENTS_TREESTR_RO,@DOCUMENTS_REESTR_SDR,@DOCUMENTS_TREESTR_SDR,@DOCUMENTS_REESTR_IZM,@DOCUMENTS_TREESTR_IZM,@DOCUMENTS_REESTR_SDR_IZM,@DOCUMENTS_TREESTR_SDR_IZM
	,@REFERENCE_DEPARTMENT,@REFERENCE_DIVISION,@REFERENCE_TARGET_ITEM,@REFERENCE_EXPEND,@REFERENCE_ITEM,@REFERENCE_ADD_BK,@REFERENCE_KBK_LOCAL
	,@DICTIONARY_SODERG_RO,@DICTIONARY_SODERG_RO_MO
	,@DICTIONARY_ANALITIC,@DICTIONARY_ATE
	,@nOtborLink1,@nOtborLink2,@nOtborLink3,@nOtborLink4,@nOtborLink5,@nOtborLink6,@nOtborLink7,@nOtborLink8,@nOtborLink9,@nOtborLink10,@nOtborLink11,@nOtborLink12,@nOtborLink13,@nOtborLink14,@nOtborLink15,@nOtborLink21
end
--return

if @nCombo_18 in (1,2,4,6,5,6,7,8,9,10,11) begin

	select 1 as ord,1 as lev,1 as checked,'''' as cfrom2
	,'' and kbk.dep is null and kbk.div is null and kbk.tgt is null and kbk.exp is null and kbk.itm is null and kbk.dop is null and kbk.lcl is null and kbk.dro=s.req and exists(select * from dbo.object_credit where link_up=r.link and object_dict in (@DICTIONARY_SODERG_RO))'' as cwhere2
	into #kbk3
	union
	select 2 as ord,2 as lev,1 as checked,'''' as cfrom2
	,'' and kbk.dep is null and kbk.div is null and kbk.tgt is null and kbk.exp is null and kbk.itm is null and kbk.dop is null and kbk.lcl is null and kbk.dro=s.req and exists(select * from dbo.object_credit where link_up=r.link and object_dict in (@DICTIONARY_SODERG_RO_MO))'' as cwhere2

	insert #kbk(lev,dro)
	select list,record from #t_dop where left(code,1)=''1''

	while exists(select * from #kbk3 where checked<>0) begin

', 'SYS_2458925_5Q00YYQ54', 'SQUERY_ALT_SQL')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, 8, '		select top 1 @link=ord,@checked=checked,@cfrom2=cfrom2,@cwhere2=cwhere2,@lev=lev from #kbk3 where checked<>0

		set @tsql=''
		insert #t_res (lev,r,kbk,god,obj/*,corr*/,k''+case when 1 in (@nCheck_14,@nCheck_15) then '',name'' else '''' end+'',metod,su,objcd)
		select ''+cast(@lev as varchar)+'',r.link,s.kbk,year(s.date_first),s.object_dict/*,o.corr*/,sum(s.''+case when @nCheck_11=1 and @div1000=3 and @digts=-1 then ''summa2'' else ''summa'' end+'')''+case when 1 in (@nCheck_14,@nCheck_15) then '',left(r.name,8000)'' else '''' end+'',s.credit''+case when @nCombo_32=1 then ''2'' else '''' end+'',s.req,r.object
		from dbo.credit_doc r
		join ''+case when @nCheck_11=1 and (@div1000 in (5,7) or (@div1000=3 and @digts<>-1)) then ''#object_credit'' else ''dbo.object_credit'' end+'' s on s.link_up=r.link and s.object_dict in (@PLAN_SUM_REESTR_RO,@ACTUAL_SUM_REESTR_RO,@GRADE_SUM_REESTR_RO)
--		join dbo.object_credit o on o.link_up=r.link and o.object=r.object and o.object_dict=r.object
		where r.date between @dDate_1 and @dDate_2''+case when @nCombo_18=9 then ''
		and exists(select * from #COLUMN_REESTR where god=year(s.date_first))'' else ''
		and year(s.date_first) between @nInt_10-1 and @nInt_10+''+case when @nCombo_18 in (7,8) then ''4'' else ''3'' end end+''
		and r.object in (@DOCUMENTS_REESTR_RO,@DOCUMENTS_TREESTR_RO,@DOCUMENTS_REESTR_SDR,@DOCUMENTS_TREESTR_SDR,@DOCUMENTS_REESTR_IZM,@DOCUMENTS_TREESTR_IZM,@DOCUMENTS_REESTR_SDR_IZM,@DOCUMENTS_TREESTR_SDR_IZM)''
		+case when exists(select * from #link) then ''
		and exists(select * from #link where link=r.link)'' else '''' end
		+case @nOption_9 when 1 then ''
		and exists(select * from dbo.object_credit where link_up=r.link and object=r.object and object_dict=r.object and coalesce(orders,0)=1)'' when 2 then ''
		and not exists(select * from dbo.object_credit where link_up=r.link and object=r.object and object_dict=r.object and coalesce(orders,0)=1)'' else '''' end
		+case when @nOtborLink1 <> 0 /*  */ then ''
		and ''+case when exists(select * from #t_inv_otbors where link = @nOtborLink1) then ''not '' else '''' end+''exists(select * from dbo.object_var_records where link_up=@nOtborLink1 and record=r.link)'' else '''' end
		+case when @nOtborLink2 <> 0 /*    */ then ''
		and ''+case when exists(select * from #t_inv_otbors where link = @nOtborLink2) then ''not '' else '''' end+''exists(select * from #object_var_records_npa ovr join dbo.object_credit oc on oc.credit=ovr.record and ovr.link_up=@nOtborLink2 and oc.link_up=r.link and oc.object_dict in (@DICTIONARY_NORM_DOC,@DICTIONARY_PREC_DOC))'' else '''' end
		+case when @nOtborLink3 <> 0 /**/ then ''
		and ''+case when exists(select * from #t_inv_otbors where link = @nOtborLink3) then ''not '' else '''' end+''exists(select * from dbo.object_var_records ovr join dbo.t_kbk tk on tk.ref2=ovr.record and ovr.link_up=@nOtborLink3 and tk.ref1=s.kbk and tk.object=@REFERENCE_DEPARTMENT)'' else '''' end
		+case when @nOtborLink4 <> 0 /**/ then ''
		and ''+case when exists(select * from #t_inv_otbors where link = @nOtborLink4) then ''not '' else '''' end+''exists(select * from dbo.object_var_records ovr join dbo.t_kbk tk on tk.ref2=ovr.record and ovr.link_up=@nOtborLink4 and tk.ref1=s.kbk and tk.object=@REFERENCE_DIVISION)'' else '''' end
		+case when @nOtborLink5 <> 0 /* */ then ''
		and ''+case when exists(select * from #t_inv_otbors where link = @nOtborLink5) then ''not '' else '''' end+''exists(select * from dbo.object_var_records ovr join dbo.t_kbk tk on tk.ref2=ovr.record and ovr.link_up=@nOtborLink5 and tk.ref1=s.kbk and tk.object=@REFERENCE_TARGET_ITEM)'' else '''' end
		+case when @nOtborLink6 <> 0 /* */ then ''
		and ''+case when exists(select * from #t_inv_otbors where link = @nOtborLink6) then ''not '' else '''' end+''exists(select * from dbo.object_var_records ovr join dbo.t_kbk tk on tk.ref2=ovr.record and ovr.link_up=@nOtborLink6 and tk.ref1=s.kbk and tk.object=@REFERENCE_EXPEND)'' else '''' end
		+case when @nOtborLink7 <> 0 /**/ then ''
		and ''+case when exists(select * from #t_inv_otbors where link = @nOtborLink7) then ''not '' else '''' end+''exists(select * from dbo.object_var_records ovr join dbo.t_kbk tk on tk.ref2=ovr.record and ovr.link_up=@nOtborLink7 and tk.ref1=s.kbk and tk.object=@REFERENCE_ITEM)'' else '''' end
		+case when @nOtborLink8 <> 0 /*. */ then ''
		and ''+case when exists(select * from #t_inv_otbors where link = @nOtborLink8) then ''not '' else '''' end+''exists(select * from dbo.object_var_records ovr join dbo.t_kbk tk on tk.ref2=ovr.record and ovr.link_up=@nOtborLink8 and tk.ref1=s.kbk and tk.object=@REFERENCE_ADD_BK)'' else '''' end
		+case when @nOtborLink9 <> 0 /* */ then ''
		and ''+case when exists(select * from #t_inv_otbors where link = @nOtborLink9) then ''not '' else '''' end+''exists(select * from dbo.object_var_records ovr join dbo.t_kbk tk on tk.ref2=ovr.record and ovr.link_up=@nOtborLink9 and tk.ref1=s.kbk and tk.object=@REFERENCE_KBK_LOCAL)'' else '''' end
		+case when @nOtborLink10 <> 0 /**/ then ''
		and ''+case when exists(select * from #t_inv_otbors where link = @nOtborLink10) then ''not '' else '''' end+''exists(select * from dbo.object_var_records ovt join dbo.object_credit o on o.link_up=r.link and o.object=r.object and o.object_dict=r.object and ovt.link_up=@nOtborLink10 and ovt.record=o.corr)'' else '''' end
		+case when @nOtborLink11 <> 0 /* ,   */ then ''
		and ''+case when exists(select * from #t_inv_otbors where link = @nOtborLink11) then ''not '' else '''' end+''exists(select * from dbo.object_var_records ovr join dbo.object_credit oc on oc.credit=ovr.record and ovr.link_up=@nOtborLink11 and oc.link_up=r.link and oc.object_dict in (@DICTIONARY_SODERG_RO,@DICTIONARY_SODERG_RO_MO))'' else '''' end
		+case when @nOtborLink12 <> 0 /*  */ then ''
		and ''+case when exists(select * from #t_inv_otbors where link = @nOtborLink12) then ''not '' else '''' end+''exists(select * from dbo.object_var_records ovt join dbo.object_credit o on o.link_up=r.link and o.object=r.object and o.object_dict=r.object and ovt.link_up=@nOtborLink12 and ovt.record=o.req)'' else '''' end
		+case when @nOtborLink13 <> 0 /*  */ then ''
		and ''+case when exists(select * from #t_inv_otbors where link = @nOtborLink13) then ''not '' else '''' end+''exists(select * from dbo.object_var_records ovt join dbo.object_credit o on o.link_up=r.link and o.object=r.object and o.object_dict=r.object and ovt.link_up=@nOtborLink13 and ovt.record=o.credit)'' else '''' end
		+case when @nOtborLink14 <> 0 /* */ then ''
		and ''+case when exists(select * from #t_inv_otbors where link = @nOtborLink14) then ''not '' else '''' end+''exists(select * from dbo.object_var_records ovr join dbo.object_credit oc on oc.req=ovr.record and ovr.link_up=@nOtborLink14 and oc.link_up=r.link and oc.object_dict=@DICTIONARY_ANALITIC)'' else '''' end
', 'SYS_2458925_5Q00YYQ54', 'SQUERY_ALT_SQL')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, 9, '		+case when @nOtborLink15 <> 0 /* */ then ''
		and ''+case when exists(select * from #t_inv_otbors where link = @nOtborLink15) then ''not '' else '''' end+''exists(select * from dbo.object_var_records ovr join dbo.object_credit oc on oc.corr=ovr.record and ovr.link_up=@nOtborLink15 and oc.link_up=r.link and oc.object_dict=@DICTIONARY_ATE)'' else '''' end
		+case when @nOtborLink21 <> 0 /*   */ then ''
		and ''+case when exists(select * from #t_inv_otbors where link = @nOtborLink21) then ''not '' else '''' end+''exists(select * from dbo.object_var_records ovr where s.req=ovr.record and ovr.link_up=@nOtborLink21)'' else '''' end
		+case when @nOtborLink22<>0 then /*  */ ''
		and ''+case when exists(select * from #t_inv_otbors where link = @nOtborLink22) then ''not '' else '''' end+''exists(select * from dbo.object_var_records ovr join (dbo.object_credit gpo join dbo.object_credit dict on gpo.link_up=dict.credit and dict.link_up=r.link) on ovr.record=gpo.credit and ovr.link_up=''+cast(@nOtborLink22 as varchar)+'')'' else '''' end
		+case when @nOtborLink23<>0 /*  */ then ''
		and ''+case when exists(select * from #t_inv_otbors where link = @nOtborLink23) then '''' else ''not '' end+''exists(select * from dbo.object_var_records ovr join dbo.object_credit ovroc on ovr.link_up=''+cast(@nOtborLink23 as varchar)+'' and ovr.record=ovroc.req and ovroc.link_up=r.link)'' else '''' end
		+coalesce(@tsql3,'''')

		select @tsql4=@tsql

		set @tsql=@tsql+''
		and ''+case when @checked<0 then ''not '' else '''' end+''exists(select * from #''+case when @checked<0 then ''not_'' else '''' end+''kbk kbk''+@cfrom2+'' where ''+substring(@cwhere2,6,8000)+'' and lev=''+cast(@lev as varchar)+'')''

		set @tsql4=@tsql4+''
		and ''+case when @checked<0 then ''not '' else '''' end+''exists(select * from #''+case when @checked<0 then ''not_'' else '''' end+''kbk kbk''+@cfrom2+'' where ''+substring(@cwhere2,6,8000)+'' and lev=''+cast(@lev as varchar)+'')''

		select @tsql=@tsql+''
		group by r.link,s.kbk,year(s.date_first),s.object_dict/*,o.corr*/,s.req,r.object''+case when 1 in (@nCheck_14,@nCheck_15) then '',left(r.name,8000)'' else '''' end+'',s.credit''+case when @nCombo_32=1 then ''2'' else '''' end
		,@tsql4=@tsql4+''
		group by r.link,s.kbk,year(s.date_first),s.object_dict/*,o.corr*/,s.req,r.object''+case when 1 in (@nCheck_14,@nCheck_15) then '',left(r.name,8000)'' else '''' end+'',s.credit''+case when @nCombo_32=1 then ''2'' else '''' end
--print @tsql
		execute sp_executesql @tsql, N''		@nInt_10 int,@dDate_1 datetime, @dDate_2 datetime
		,@PLAN_SUM_REESTR_RO int,@ACTUAL_SUM_REESTR_RO int,@DICTIONARY_PREC_DOC int,@DICTIONARY_NORM_DOC int,@GRADE_SUM_REESTR_RO int
		,@DOCUMENTS_REESTR_RO int,@DOCUMENTS_TREESTR_RO int,@DOCUMENTS_REESTR_SDR int,@DOCUMENTS_TREESTR_SDR int,@DOCUMENTS_REESTR_IZM int,@DOCUMENTS_TREESTR_IZM int,@DOCUMENTS_REESTR_SDR_IZM int,@DOCUMENTS_TREESTR_SDR_IZM int
		,@REFERENCE_DEPARTMENT int,@REFERENCE_DIVISION int,@REFERENCE_TARGET_ITEM int,@REFERENCE_EXPEND int,@REFERENCE_ITEM int,@REFERENCE_ADD_BK int,@REFERENCE_KBK_LOCAL int
		,@DICTIONARY_SODERG_RO int,@DICTIONARY_SODERG_RO_MO int
		,@DICTIONARY_ANALITIC int,@DICTIONARY_ATE int
		,@nOtborLink1 int,@nOtborLink2 int,@nOtborLink3 int,@nOtborLink4 int,@nOtborLink5 int,@nOtborLink6 int,@nOtborLink7 int,@nOtborLink8 int,@nOtborLink9 int,@nOtborLink10 int,@nOtborLink11 int,@nOtborLink12 int,@nOtborLink13 int,@nOtborLink14 int,@nOtborLink15 int,@nOtborLink21 int
		'',@nInt_10,@dDate_1,@dDate_2
		,@PLAN_SUM_REESTR_RO,@ACTUAL_SUM_REESTR_RO,@DICTIONARY_PREC_DOC,@DICTIONARY_NORM_DOC,@GRADE_SUM_REESTR_RO
		,@DOCUMENTS_REESTR_RO,@DOCUMENTS_TREESTR_RO,@DOCUMENTS_REESTR_SDR,@DOCUMENTS_TREESTR_SDR,@DOCUMENTS_REESTR_IZM,@DOCUMENTS_TREESTR_IZM,@DOCUMENTS_REESTR_SDR_IZM,@DOCUMENTS_TREESTR_SDR_IZM
		,@REFERENCE_DEPARTMENT,@REFERENCE_DIVISION,@REFERENCE_TARGET_ITEM,@REFERENCE_EXPEND,@REFERENCE_ITEM,@REFERENCE_ADD_BK,@REFERENCE_KBK_LOCAL
		,@DICTIONARY_SODERG_RO,@DICTIONARY_SODERG_RO_MO
		,@DICTIONARY_ANALITIC,@DICTIONARY_ATE
		,@nOtborLink1,@nOtborLink2,@nOtborLink3,@nOtborLink4,@nOtborLink5,@nOtborLink6,@nOtborLink7,@nOtborLink8,@nOtborLink9,@nOtborLink10,@nOtborLink11,@nOtborLink12,@nOtborLink13,@nOtborLink14,@nOtborLink15,@nOtborLink21

		if 1<0 and @nOtborLink2 <> 0 /*    */ begin
			set @tsql_npa=replace(@tsql,''exists(select * from #object_var_records_npa ovr join dbo.object_credit oc on oc.credit=ovr.record and ovr.link_up=@nOtborLink2 and oc.link_up=r.link and oc.object_dict=@DICTIONARY_NORM_DOC)''
			,''exists(select * from #object_var_records_npa ovr join (dbo.object_credit oc join dbo.credit_doc npa on npa.link=oc.credit) on npa.link_class=ovr.record and ovr.link_up=@nOtborLink2 and oc.link_up=r.link and oc.object_dict=@DICTIONARY_PREC_DOC)
			and not exists(select * from #t_res where r=r.link)'')
--print @tsql
			execute sp_executesql @tsql_npa, N''		@nInt_10 int,@dDate_1 datetime, @dDate_2 datetime
			,@PLAN_SUM_REESTR_RO int,@ACTUAL_SUM_REESTR_RO int,@DICTIONARY_PREC_DOC int,@DICTIONARY_NORM_DOC int,@GRADE_SUM_REESTR_RO int
			,@DOCUMENTS_REESTR_RO int,@DOCUMENTS_TREESTR_RO int,@DOCUMENTS_REESTR_SDR int,@DOCUMENTS_TREESTR_SDR int,@DOCUMENTS_REESTR_IZM int,@DOCUMENTS_TREESTR_IZM int,@DOCUMENTS_REESTR_SDR_IZM int,@DOCUMENTS_TREESTR_SDR_IZM int
			,@REFERENCE_DEPARTMENT int,@REFERENCE_DIVISION int,@REFERENCE_TARGET_ITEM int,@REFERENCE_EXPEND int,@REFERENCE_ITEM int,@REFERENCE_ADD_BK int,@REFERENCE_KBK_LOCAL int
			,@DICTIONARY_SODERG_RO int,@DICTIONARY_SODERG_RO_MO int
			,@DICTIONARY_ANALITIC int,@DICTIONARY_ATE int
			,@nOtborLink1 int,@nOtborLink2 int,@nOtborLink3 int,@nOtborLink4 int,@nOtborLink5 int,@nOtborLink6 int,@nOtborLink7 int,@nOtborLink8 int,@nOtborLink9 int,@nOtborLink10 int,@nOtborLink11 int,@nOtborLink12 int,@nOtborLink13 int,@nOtborLink14 int,@nOtborLink15 int,@nOtborLink21 int
			'',@nInt_10,@dDate_1,@dDate_2
			,@PLAN_SUM_REESTR_RO,@ACTUAL_SUM_REESTR_RO,@DICTIONARY_PREC_DOC,@DICTIONARY_NORM_DOC,@GRADE_SUM_REESTR_RO
			,@DOCUMENTS_REESTR_RO,@DOCUMENTS_TREESTR_RO,@DOCUMENTS_REESTR_SDR,@DOCUMENTS_TREESTR_SDR,@DOCUMENTS_REESTR_IZM,@DOCUMENTS_TREESTR_IZM,@DOCUMENTS_REESTR_SDR_IZM,@DOCUMENTS_TREESTR_SDR_IZM
			,@REFERENCE_DEPARTMENT,@REFERENCE_DIVISION,@REFERENCE_TARGET_ITEM,@REFERENCE_EXPEND,@REFERENCE_ITEM,@REFERENCE_ADD_BK,@REFERENCE_KBK_LOCAL
			,@DICTIONARY_SODERG_RO,@DICTIONARY_SODERG_RO_MO
			,@DICTIONARY_ANALITIC,@DICTIONARY_ATE
			,@nOtborLink1,@nOtborLink2,@nOtborLink3,@nOtborLink4,@nOtborLink5,@nOtborLink6,@nOtborLink7,@nOtborLink8,@nOtborLink9,@nOtborLink10,@nOtborLink11,@nOtborLink12,@nOtborLink13,@nOtborLink14,@nOtborLink15,@nOtborLink21
		end
	
		update #kbk3 set checked=0 where ord=@link
	end
end
--select * from #t_res
--return

if @nCombo_18 not in (7,8) or @nCheck_34=1
	update t set div=ref2 from #t_res t
	join dbo.t_kbk tk on tk.ref1=t.kbk and tk.object=@REFERENCE_DIVISION

if @nCheck_19=1 or @nCombo_18 in (7,8)
', 'SYS_2458925_5Q00YYQ54', 'SQUERY_ALT_SQL')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, 10, '	update t set tgt=ref2 from #t_res t
	join dbo.t_kbk tk on tk.ref1=t.kbk and tk.object=@REFERENCE_TARGET_ITEM

if @nCheck_20=1
	update t set exp=ref2 from #t_res t
	join dbo.t_kbk tk on tk.ref1=t.kbk and tk.object=@REFERENCE_EXPEND

if @nCheck_21=1
	update t set itm=ref2 from #t_res t
	join dbo.t_kbk tk on tk.ref1=t.kbk and tk.object=@REFERENCE_ITEM

if @nCheck_25=1
	update t set dop=ref2 from #t_res t
	join dbo.t_kbk tk on tk.ref1=t.kbk and tk.object=@REFERENCE_ADD_BK

if @nCheck_26=1
	update t set lcl=ref2 from #t_res t
	join dbo.t_kbk tk on tk.ref1=t.kbk and tk.object=@REFERENCE_KBK_LOCAL

if @nCheck_27=1
	update t set dep=ref2 from #t_res t
	join dbo.t_kbk tk on tk.ref1=t.kbk and tk.object=@REFERENCE_DEPARTMENT

if @nCombo_18=6
	select distinct dep,r into #dep_r from #t_res where dep is not null

--select * from #dep_r
--return

update t set po=oc.credit,cpo=cd.number,objpo=oc.object_dict from #t_res t
join (dbo.object_credit oc join dbo.credit_doc cd on cd.link=oc.credit) on oc.link_up=t.r and oc.object_dict in (@DICTIONARY_SODERG_RO,@DICTIONARY_SODERG_RO_MO)

if @nCombo_31=2 begin

	update t set ate=oc.corr from #t_res t
	join dbo.object_credit oc on oc.link_up=t.r and oc.object_dict=@DICTIONARY_ATE and oc.corr is not null

	update t set ate=scc.ate from #t_res t
	join dbo.s_corr_cpp scc on scc.corr=t.corr
	join dbo.s_corr sc on sc.cppu=scc.cppu and sc.link=t.corr
	where t.ate is null

	select distinct corr,ate,ate5.link into #ate5 from #t_res t
	join dbo.s_corr ate on ate.link=t.ate
	join dbo.s_corr ate5 on left(ate5.inn,5)=left(ate.inn,5) and substring(ate5.inn,6,3)=''000'' and ate5.object=@DICTIONARY_ATE

	update t set ate=a5.link from #t_res t
	join #ate5 a5 on a5.corr=t.corr

end

--select * from #t_res
--return

if @nCheck_16=1
	set @cCheck_16=''3''
else
	set @cCheck_16=''0''

create table #oc(link_up int,date_first datetime,date_last datetime,credit int,object int,object_dict int,dep int,status int)

if @nCombo_18 in (1,2,3,4,6,10,11) begin

set @tsql=''
insert #oc (link_up,date_first,date_last,credit,object,object_dict,status)
select distinct oc.link_up,oc.date_first,oc.date_last,oc.credit,oc.object,oc.object_dict
,(select top 1 orders from dbo.object_credit where link_up=oc.link_up and object=oc.object and object_dict=oc.object)
from dbo.object_credit oc
where oc.object_dict=@DICTIONARY_NORM_DOC''
if @nCombo_18=3
set @tsql=@tsql+''
and exists(select * from dbo.object_credit where link_up=oc.credit and object=object_dict and coalesce(value,'''''''')<>'''''''')''
--if @nCheck_17=1
select @tsql2=@tsql,@tsql=@tsql+''
and exists(select * from dbo.credit_doc r where r.link=oc.link_up and r.date between @dDate_1 and @dDate_2 and r.object in (@DOCUMENTS_REESTR_RO,@DOCUMENTS_TREESTR_RO,@DOCUMENTS_REESTR_SDR,@DOCUMENTS_TREESTR_SDR,@DOCUMENTS_REESTR_IZM,@DOCUMENTS_TREESTR_IZM,@DOCUMENTS_REESTR_SDR_IZM,@DOCUMENTS_TREESTR_SDR_IZM))''
+case when exists(select * from #link) then ''
and exists(select * from #link where link=oc.link_up)'' else '''' end
+case @nOption_9 when 1 then ''
and exists(select * from dbo.object_credit where link_up=oc.link_up and object=oc.object and object_dict=oc.object and coalesce(orders,0)=1)'' when 2 then ''
and not exists(select * from dbo.object_credit where link_up=oc.link_up and object=oc.object and object_dict=oc.object and coalesce(orders,0)=1)'' else '''' end
+case when @nOtborLink1 <> 0 /*  */ then ''
and ''+case when exists(select * from #t_inv_otbors where link = @nOtborLink1) then ''not '' else '''' end+''exists(select * from dbo.object_var_records where link_up=@nOtborLink1 and record=oc.link_up)'' else '''' end
+case when @nOtborLink2 <> 0 /*    */ then ''
and ''+case when exists(select * from #t_inv_otbors where link = @nOtborLink2) then ''not '' else '''' end+''exists(select * from #object_var_records_npa ovr join dbo.object_credit o on o.credit=ovr.record and ovr.link_up=@nOtborLink2 and o.link_up=oc.link_up and o.object_dict in (@DICTIONARY_NORM_DOC,@DICTIONARY_PREC_DOC))'' else '''' end
+case when @nOtborLink3+@nOtborLink4+@nOtborLink5+@nOtborLink6+@nOtborLink7+@nOtborLink8+@nOtborLink9+@nOtborLink21>0 /*    */ then ''
and exists(select * from #t_res where r=oc.link_up)'' else '''' end
+case when @nOtborLink10 <> 0 /**/ then ''
and ''+case when exists(select * from #t_inv_otbors where link = @nOtborLink10) then ''not '' else '''' end+''exists(select * from dbo.object_var_records ovr join dbo.object_credit o on o.link_up=oc.link_up and o.object=oc.object where ovr.link_up=@nOtborLink10 and ovr.record=o.corr)'' else '''' end
+case when @nOtborLink11 <> 0 /* ,   */ then ''
and ''+case when exists(select * from #t_inv_otbors where link = @nOtborLink11) then ''not '' else '''' end+''exists(select * from dbo.object_var_records ovr join dbo.object_credit o on o.credit=ovr.record and ovr.link_up=@nOtborLink11 and o.link_up=oc.link_up and o.object_dict in (@DICTIONARY_SODERG_RO,@DICTIONARY_SODERG_RO_MO))'' else '''' end
+case when @nOtborLink12 <> 0 /*  */ then ''
and ''+case when exists(select * from #t_inv_otbors where link = @nOtborLink12) then ''not '' else '''' end+''exists(select * from dbo.object_var_records ovr join dbo.object_credit o on o.link_up=r.link and o.object=r.object and o.object_dict=r.object and ovr.link_up=@nOtborLink12 and ovr.record=o.req)'' else '''' end
+case when @nOtborLink13 <> 0 /*  */ then ''
and ''+case when exists(select * from #t_inv_otbors where link = @nOtborLink13) then ''not '' else '''' end+''exists(select * from dbo.object_var_records ovr join dbo.object_credit o on o.link_up=r.link and o.object=r.object and o.object_dict=r.object and ovr.link_up=@nOtborLink13 and ovr.record=o.credit)'' else '''' end
+case when @nOtborLink14 <> 0 /* */ then ''
and ''+case when exists(select * from #t_inv_otbors where link = @nOtborLink14) then ''not '' else '''' end+''exists(select * from dbo.object_var_records ovr join dbo.object_credit o on o.req=ovr.record and ovr.link_up=@nOtborLink14 and o.link_up=oc.link_up and o.object_dict=@DICTIONARY_ANALITIC)'' else '''' end
+case when @nOtborLink15 <> 0 /* */ then ''
and ''+case when exists(select * from #t_inv_otbors where link = @nOtborLink15) then ''not '' else '''' end+''exists(select * from dbo.object_var_records ovr join dbo.object_credit o on o.corr=ovr.record and ovr.link_up=@nOtborLink15 and o.link_up=oc.link_up and o.object_dict=@DICTIONARY_ATE)'' else '''' end
+case when @nOtborLink22<>0 then ''
and ''+case when exists(select * from #t_inv_otbors where link = @nOtborLink22) then ''not '' else '''' end+''exists(select * from dbo.object_var_records ovr join (dbo.object_credit gpo join dbo.object_credit dict on gpo.link_up=dict.credit and dict.link_up=oc.link_up) on ovr.record=gpo.credit and ovr.link_up=''+cast(@nOtborLink22 as varchar)+'')'' else '''' end
', 'SYS_2458925_5Q00YYQ54', 'SQUERY_ALT_SQL')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, 11, '+case when @nOtborLink23<>0 /*  */ then ''
and ''+case when exists(select * from #t_inv_otbors where link = @nOtborLink23) then '''' else ''not '' end+''exists(select * from dbo.object_var_records ovr join dbo.object_credit ovroc on ovr.link_up=''+cast(@nOtborLink23 as varchar)+'' and ovr.record=ovroc.req and ovroc.link_up=oc.link_up)'' else '''' end
--else
--set @tsql=@tsql+''
--and exists(select * from #t_res where r=oc.link_up)''
--print @tsql
execute sp_executesql @tsql, N''		@nInt_10 int,@dDate_1 datetime, @dDate_2 datetime
,@PLAN_SUM_REESTR_RO int,@ACTUAL_SUM_REESTR_RO int,@DICTIONARY_PREC_DOC int,@DICTIONARY_NORM_DOC int,@GRADE_SUM_REESTR_RO int
,@DOCUMENTS_REESTR_RO int,@DOCUMENTS_TREESTR_RO int,@DOCUMENTS_REESTR_SDR int,@DOCUMENTS_TREESTR_SDR int,@DOCUMENTS_REESTR_IZM int,@DOCUMENTS_TREESTR_IZM int,@DOCUMENTS_REESTR_SDR_IZM int,@DOCUMENTS_TREESTR_SDR_IZM int
,@REFERENCE_DEPARTMENT int,@REFERENCE_DIVISION int,@REFERENCE_TARGET_ITEM int,@REFERENCE_EXPEND int,@REFERENCE_ITEM int,@REFERENCE_ADD_BK int,@REFERENCE_KBK_LOCAL int
,@DICTIONARY_SODERG_RO int,@DICTIONARY_SODERG_RO_MO int
,@DICTIONARY_ANALITIC int,@DICTIONARY_ATE int
,@nOtborLink1 int,@nOtborLink2 int,@nOtborLink3 int,@nOtborLink4 int,@nOtborLink5 int,@nOtborLink6 int,@nOtborLink7 int,@nOtborLink8 int,@nOtborLink9 int,@nOtborLink10 int,@nOtborLink11 int,@nOtborLink12 int,@nOtborLink13 int,@nOtborLink14 int,@nOtborLink15 int,@nOtborLink21 int
'',@nInt_10,@dDate_1,@dDate_2
,@PLAN_SUM_REESTR_RO,@ACTUAL_SUM_REESTR_RO,@DICTIONARY_PREC_DOC,@DICTIONARY_NORM_DOC,@GRADE_SUM_REESTR_RO
,@DOCUMENTS_REESTR_RO,@DOCUMENTS_TREESTR_RO,@DOCUMENTS_REESTR_SDR,@DOCUMENTS_TREESTR_SDR,@DOCUMENTS_REESTR_IZM,@DOCUMENTS_TREESTR_IZM,@DOCUMENTS_REESTR_SDR_IZM,@DOCUMENTS_TREESTR_SDR_IZM
,@REFERENCE_DEPARTMENT,@REFERENCE_DIVISION,@REFERENCE_TARGET_ITEM,@REFERENCE_EXPEND,@REFERENCE_ITEM,@REFERENCE_ADD_BK,@REFERENCE_KBK_LOCAL
,@DICTIONARY_SODERG_RO,@DICTIONARY_SODERG_RO_MO
,@DICTIONARY_ANALITIC,@DICTIONARY_ATE
,@nOtborLink1,@nOtborLink2,@nOtborLink3,@nOtborLink4,@nOtborLink5,@nOtborLink6,@nOtborLink7,@nOtborLink8,@nOtborLink9,@nOtborLink10,@nOtborLink11,@nOtborLink12,@nOtborLink13,@nOtborLink14,@nOtborLink15,@nOtborLink21

if 1<0 and @nOtborLink2 <> 0 /*    */ begin
	set @tsql_npa=replace(@tsql,''exists(select * from #object_var_records_npa ovr join dbo.object_credit o on o.credit=ovr.record and ovr.link_up=@nOtborLink2 and o.link_up=oc.link_up and o.object_dict=@DICTIONARY_NORM_DOC)''
	,''exists(select * from #object_var_records_npa ovr join (dbo.object_credit o join dbo.credit_doc npa on npa.link=o.credit) on npa.link_class=ovr.record and ovr.link_up=@nOtborLink2 and o.link_up=oc.link_up and o.object_dict=@DICTIONARY_PREC_DOC)
	and not exists(select * from #oc where link_up=oc.link_up)'')
--print @tsql
	execute sp_executesql @tsql_npa, N''		@nInt_10 int,@dDate_1 datetime, @dDate_2 datetime
	,@PLAN_SUM_REESTR_RO int,@ACTUAL_SUM_REESTR_RO int,@DICTIONARY_PREC_DOC int,@DICTIONARY_NORM_DOC int,@GRADE_SUM_REESTR_RO int
	,@DOCUMENTS_REESTR_RO int,@DOCUMENTS_TREESTR_RO int,@DOCUMENTS_REESTR_SDR int,@DOCUMENTS_TREESTR_SDR int,@DOCUMENTS_REESTR_IZM int,@DOCUMENTS_TREESTR_IZM int,@DOCUMENTS_REESTR_SDR_IZM int,@DOCUMENTS_TREESTR_SDR_IZM int
	,@REFERENCE_DEPARTMENT int,@REFERENCE_DIVISION int,@REFERENCE_TARGET_ITEM int,@REFERENCE_EXPEND int,@REFERENCE_ITEM int,@REFERENCE_ADD_BK int,@REFERENCE_KBK_LOCAL int
	,@DICTIONARY_SODERG_RO int,@DICTIONARY_SODERG_RO_MO int
	,@DICTIONARY_ANALITIC int,@DICTIONARY_ATE int
	,@nOtborLink1 int,@nOtborLink2 int,@nOtborLink3 int,@nOtborLink4 int,@nOtborLink5 int,@nOtborLink6 int,@nOtborLink7 int,@nOtborLink8 int,@nOtborLink9 int,@nOtborLink10 int,@nOtborLink11 int,@nOtborLink12 int,@nOtborLink13 int,@nOtborLink14 int,@nOtborLink15 int,@nOtborLink21 int
	'',@nInt_10,@dDate_1,@dDate_2
	,@PLAN_SUM_REESTR_RO,@ACTUAL_SUM_REESTR_RO,@DICTIONARY_PREC_DOC,@DICTIONARY_NORM_DOC,@GRADE_SUM_REESTR_RO
	,@DOCUMENTS_REESTR_RO,@DOCUMENTS_TREESTR_RO,@DOCUMENTS_REESTR_SDR,@DOCUMENTS_TREESTR_SDR,@DOCUMENTS_REESTR_IZM,@DOCUMENTS_TREESTR_IZM,@DOCUMENTS_REESTR_SDR_IZM,@DOCUMENTS_TREESTR_SDR_IZM
	,@REFERENCE_DEPARTMENT,@REFERENCE_DIVISION,@REFERENCE_TARGET_ITEM,@REFERENCE_EXPEND,@REFERENCE_ITEM,@REFERENCE_ADD_BK,@REFERENCE_KBK_LOCAL
	,@DICTIONARY_SODERG_RO,@DICTIONARY_SODERG_RO_MO
	,@DICTIONARY_ANALITIC,@DICTIONARY_ATE
	,@nOtborLink1,@nOtborLink2,@nOtborLink3,@nOtborLink4,@nOtborLink5,@nOtborLink6,@nOtborLink7,@nOtborLink8,@nOtborLink9,@nOtborLink10,@nOtborLink11,@nOtborLink12,@nOtborLink13,@nOtborLink14,@nOtborLink15,@nOtborLink21
end

if @nCheck_17=0 begin
	set @tsql2=@tsql2+''
	and not exists(select * from #oc where link_up=oc.link_up and credit=oc.credit)
	and exists(select * from #t_res where r=oc.link_up)''
	--print @tsql
	execute sp_executesql @tsql2, N''		@nInt_10 int,@dDate_1 datetime, @dDate_2 datetime
	,@PLAN_SUM_REESTR_RO int,@ACTUAL_SUM_REESTR_RO int,@DICTIONARY_PREC_DOC int,@DICTIONARY_NORM_DOC int,@GRADE_SUM_REESTR_RO int
	,@DOCUMENTS_REESTR_RO int,@DOCUMENTS_TREESTR_RO int,@DOCUMENTS_REESTR_SDR int,@DOCUMENTS_TREESTR_SDR int,@DOCUMENTS_REESTR_IZM int,@DOCUMENTS_TREESTR_IZM int,@DOCUMENTS_REESTR_SDR_IZM int,@DOCUMENTS_TREESTR_SDR_IZM int
	,@REFERENCE_DEPARTMENT int,@REFERENCE_DIVISION int,@REFERENCE_TARGET_ITEM int,@REFERENCE_EXPEND int,@REFERENCE_ITEM int,@REFERENCE_ADD_BK int,@REFERENCE_KBK_LOCAL int
	,@DICTIONARY_SODERG_RO int,@DICTIONARY_SODERG_RO_MO int
	,@DICTIONARY_ANALITIC int,@DICTIONARY_ATE int
	,@nOtborLink1 int,@nOtborLink2 int,@nOtborLink3 int,@nOtborLink4 int,@nOtborLink5 int,@nOtborLink6 int,@nOtborLink7 int,@nOtborLink8 int,@nOtborLink9 int,@nOtborLink10 int,@nOtborLink11 int,@nOtborLink12 int,@nOtborLink13 int,@nOtborLink14 int,@nOtborLink15 int,@nOtborLink21 int
	'',@nInt_10,@dDate_1,@dDate_2
	,@PLAN_SUM_REESTR_RO,@ACTUAL_SUM_REESTR_RO,@DICTIONARY_PREC_DOC,@DICTIONARY_NORM_DOC,@GRADE_SUM_REESTR_RO
	,@DOCUMENTS_REESTR_RO,@DOCUMENTS_TREESTR_RO,@DOCUMENTS_REESTR_SDR,@DOCUMENTS_TREESTR_SDR,@DOCUMENTS_REESTR_IZM,@DOCUMENTS_TREESTR_IZM,@DOCUMENTS_REESTR_SDR_IZM,@DOCUMENTS_TREESTR_SDR_IZM
	,@REFERENCE_DEPARTMENT,@REFERENCE_DIVISION,@REFERENCE_TARGET_ITEM,@REFERENCE_EXPEND,@REFERENCE_ITEM,@REFERENCE_ADD_BK,@REFERENCE_KBK_LOCAL
	,@DICTIONARY_SODERG_RO,@DICTIONARY_SODERG_RO_MO
	,@DICTIONARY_ANALITIC,@DICTIONARY_ATE
	,@nOtborLink1,@nOtborLink2,@nOtborLink3,@nOtborLink4,@nOtborLink5,@nOtborLink6,@nOtborLink7,@nOtborLink8,@nOtborLink9,@nOtborLink10,@nOtborLink11,@nOtborLink12,@nOtborLink13,@nOtborLink14,@nOtborLink15,@nOtborLink21

	if 1<0 and @nOtborLink2 <> 0 /*    */ begin
		set @tsql_npa=replace(@tsql2,''exists(select * from #object_var_records_npa ovr join dbo.object_credit o on o.credit=ovr.record and ovr.link_up=@nOtborLink2 and o.link_up=oc.link_up and o.object_dict=@DICTIONARY_NORM_DOC)''
', 'SYS_2458925_5Q00YYQ54', 'SQUERY_ALT_SQL')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, 12, '		,''exists(select * from #object_var_records_npa ovr join (dbo.object_credit o join dbo.credit_doc npa on npa.link=o.credit) on npa.link_class=ovr.record and ovr.link_up=@nOtborLink2 and o.link_up=oc.link_up and o.object_dict=@DICTIONARY_PREC_DOC)
		and not exists(select * from #oc where link_up=oc.link_up)'')
--print @tsql
		execute sp_executesql @tsql_npa, N''		@nInt_10 int,@dDate_1 datetime, @dDate_2 datetime
		,@PLAN_SUM_REESTR_RO int,@ACTUAL_SUM_REESTR_RO int,@DICTIONARY_PREC_DOC int,@DICTIONARY_NORM_DOC int,@GRADE_SUM_REESTR_RO int
		,@DOCUMENTS_REESTR_RO int,@DOCUMENTS_TREESTR_RO int,@DOCUMENTS_REESTR_SDR int,@DOCUMENTS_TREESTR_SDR int,@DOCUMENTS_REESTR_IZM int,@DOCUMENTS_TREESTR_IZM int,@DOCUMENTS_REESTR_SDR_IZM int,@DOCUMENTS_TREESTR_SDR_IZM int
		,@REFERENCE_DEPARTMENT int,@REFERENCE_DIVISION int,@REFERENCE_TARGET_ITEM int,@REFERENCE_EXPEND int,@REFERENCE_ITEM int,@REFERENCE_ADD_BK int,@REFERENCE_KBK_LOCAL int
		,@DICTIONARY_SODERG_RO int,@DICTIONARY_SODERG_RO_MO int
		,@DICTIONARY_ANALITIC int,@DICTIONARY_ATE int
		,@nOtborLink1 int,@nOtborLink2 int,@nOtborLink3 int,@nOtborLink4 int,@nOtborLink5 int,@nOtborLink6 int,@nOtborLink7 int,@nOtborLink8 int,@nOtborLink9 int,@nOtborLink10 int,@nOtborLink11 int,@nOtborLink12 int,@nOtborLink13 int,@nOtborLink14 int,@nOtborLink15 int,@nOtborLink21 int
		'',@nInt_10,@dDate_1,@dDate_2
		,@PLAN_SUM_REESTR_RO,@ACTUAL_SUM_REESTR_RO,@DICTIONARY_PREC_DOC,@DICTIONARY_NORM_DOC,@GRADE_SUM_REESTR_RO
		,@DOCUMENTS_REESTR_RO,@DOCUMENTS_TREESTR_RO,@DOCUMENTS_REESTR_SDR,@DOCUMENTS_TREESTR_SDR,@DOCUMENTS_REESTR_IZM,@DOCUMENTS_TREESTR_IZM,@DOCUMENTS_REESTR_SDR_IZM,@DOCUMENTS_TREESTR_SDR_IZM
		,@REFERENCE_DEPARTMENT,@REFERENCE_DIVISION,@REFERENCE_TARGET_ITEM,@REFERENCE_EXPEND,@REFERENCE_ITEM,@REFERENCE_ADD_BK,@REFERENCE_KBK_LOCAL
		,@DICTIONARY_SODERG_RO,@DICTIONARY_SODERG_RO_MO
		,@DICTIONARY_ANALITIC,@DICTIONARY_ATE
		,@nOtborLink1,@nOtborLink2,@nOtborLink3,@nOtborLink4,@nOtborLink5,@nOtborLink6,@nOtborLink7,@nOtborLink8,@nOtborLink9,@nOtborLink10,@nOtborLink11,@nOtborLink12,@nOtborLink13,@nOtborLink14,@nOtborLink15,@nOtborLink21
	end
end

set @tsql=replace(@tsql,''where oc.object_dict=@DICTIONARY_NORM_DOC'',''where oc.object_dict=@DICTIONARY_PREC_DOC'')
if @nCombo_18=3
	set @tsql=replace(@tsql
	,''and exists(select * from dbo.object_credit where link_up=oc.credit and object=object_dict and coalesce(value,'''''''')<>'''''''')''
	,''and exists(select * from dbo.object_credit norm, credit_doc perc where norm.link_up=perc.link_class and perc.link=oc.credit and norm.object=norm.object_dict and coalesce(norm.value,'''''''')<>'''''''')'')
--print @tsql
execute sp_executesql @tsql, N''		@nInt_10 int,@dDate_1 datetime, @dDate_2 datetime
,@PLAN_SUM_REESTR_RO int,@ACTUAL_SUM_REESTR_RO int,@DICTIONARY_PREC_DOC int,@DICTIONARY_NORM_DOC int,@GRADE_SUM_REESTR_RO int
,@DOCUMENTS_REESTR_RO int,@DOCUMENTS_TREESTR_RO int,@DOCUMENTS_REESTR_SDR int,@DOCUMENTS_TREESTR_SDR int,@DOCUMENTS_REESTR_IZM int,@DOCUMENTS_TREESTR_IZM int,@DOCUMENTS_REESTR_SDR_IZM int,@DOCUMENTS_TREESTR_SDR_IZM int
,@REFERENCE_DEPARTMENT int,@REFERENCE_DIVISION int,@REFERENCE_TARGET_ITEM int,@REFERENCE_EXPEND int,@REFERENCE_ITEM int,@REFERENCE_ADD_BK int,@REFERENCE_KBK_LOCAL int
,@DICTIONARY_SODERG_RO int,@DICTIONARY_SODERG_RO_MO int
,@DICTIONARY_ANALITIC int,@DICTIONARY_ATE int
,@nOtborLink1 int,@nOtborLink2 int,@nOtborLink3 int,@nOtborLink4 int,@nOtborLink5 int,@nOtborLink6 int,@nOtborLink7 int,@nOtborLink8 int,@nOtborLink9 int,@nOtborLink10 int,@nOtborLink11 int,@nOtborLink12 int,@nOtborLink13 int,@nOtborLink14 int,@nOtborLink15 int,@nOtborLink21 int
'',@nInt_10,@dDate_1,@dDate_2
,@PLAN_SUM_REESTR_RO,@ACTUAL_SUM_REESTR_RO,@DICTIONARY_PREC_DOC,@DICTIONARY_NORM_DOC,@GRADE_SUM_REESTR_RO
,@DOCUMENTS_REESTR_RO,@DOCUMENTS_TREESTR_RO,@DOCUMENTS_REESTR_SDR,@DOCUMENTS_TREESTR_SDR,@DOCUMENTS_REESTR_IZM,@DOCUMENTS_TREESTR_IZM,@DOCUMENTS_REESTR_SDR_IZM,@DOCUMENTS_TREESTR_SDR_IZM
,@REFERENCE_DEPARTMENT,@REFERENCE_DIVISION,@REFERENCE_TARGET_ITEM,@REFERENCE_EXPEND,@REFERENCE_ITEM,@REFERENCE_ADD_BK,@REFERENCE_KBK_LOCAL
,@DICTIONARY_SODERG_RO,@DICTIONARY_SODERG_RO_MO
,@DICTIONARY_ANALITIC,@DICTIONARY_ATE
,@nOtborLink1,@nOtborLink2,@nOtborLink3,@nOtborLink4,@nOtborLink5,@nOtborLink6,@nOtborLink7,@nOtborLink8,@nOtborLink9,@nOtborLink10,@nOtborLink11,@nOtborLink12,@nOtborLink13,@nOtborLink14,@nOtborLink15,@nOtborLink21

if 1<0 and @nOtborLink2 <> 0 /*    */ begin
	set @tsql_npa=replace(@tsql,''exists(select * from #object_var_records_npa ovr join dbo.object_credit o on o.credit=ovr.record and ovr.link_up=@nOtborLink2 and o.link_up=oc.link_up and o.object_dict=@DICTIONARY_NORM_DOC)''
	,''exists(select * from #object_var_records_npa ovr join (dbo.object_credit o join dbo.credit_doc npa on npa.link=o.credit) on npa.link_class=ovr.record and ovr.link_up=@nOtborLink2 and o.link_up=oc.link_up and o.object_dict=@DICTIONARY_PREC_DOC)
	and not exists(select * from #oc where link_up=oc.link_up)'')
--print @tsql
	execute sp_executesql @tsql_npa, N''		@nInt_10 int,@dDate_1 datetime, @dDate_2 datetime
	,@PLAN_SUM_REESTR_RO int,@ACTUAL_SUM_REESTR_RO int,@DICTIONARY_PREC_DOC int,@DICTIONARY_NORM_DOC int,@GRADE_SUM_REESTR_RO int
	,@DOCUMENTS_REESTR_RO int,@DOCUMENTS_TREESTR_RO int,@DOCUMENTS_REESTR_SDR int,@DOCUMENTS_TREESTR_SDR int,@DOCUMENTS_REESTR_IZM int,@DOCUMENTS_TREESTR_IZM int,@DOCUMENTS_REESTR_SDR_IZM int,@DOCUMENTS_TREESTR_SDR_IZM int
	,@REFERENCE_DEPARTMENT int,@REFERENCE_DIVISION int,@REFERENCE_TARGET_ITEM int,@REFERENCE_EXPEND int,@REFERENCE_ITEM int,@REFERENCE_ADD_BK int,@REFERENCE_KBK_LOCAL int
	,@DICTIONARY_SODERG_RO int,@DICTIONARY_SODERG_RO_MO int
	,@DICTIONARY_ANALITIC int,@DICTIONARY_ATE int
	,@nOtborLink1 int,@nOtborLink2 int,@nOtborLink3 int,@nOtborLink4 int,@nOtborLink5 int,@nOtborLink6 int,@nOtborLink7 int,@nOtborLink8 int,@nOtborLink9 int,@nOtborLink10 int,@nOtborLink11 int,@nOtborLink12 int,@nOtborLink13 int,@nOtborLink14 int,@nOtborLink15 int,@nOtborLink21 int
	'',@nInt_10,@dDate_1,@dDate_2
	,@PLAN_SUM_REESTR_RO,@ACTUAL_SUM_REESTR_RO,@DICTIONARY_PREC_DOC,@DICTIONARY_NORM_DOC,@GRADE_SUM_REESTR_RO
	,@DOCUMENTS_REESTR_RO,@DOCUMENTS_TREESTR_RO,@DOCUMENTS_REESTR_SDR,@DOCUMENTS_TREESTR_SDR,@DOCUMENTS_REESTR_IZM,@DOCUMENTS_TREESTR_IZM,@DOCUMENTS_REESTR_SDR_IZM,@DOCUMENTS_TREESTR_SDR_IZM
	,@REFERENCE_DEPARTMENT,@REFERENCE_DIVISION,@REFERENCE_TARGET_ITEM,@REFERENCE_EXPEND,@REFERENCE_ITEM,@REFERENCE_ADD_BK,@REFERENCE_KBK_LOCAL
	,@DICTIONARY_SODERG_RO,@DICTIONARY_SODERG_RO_MO
	,@DICTIONARY_ANALITIC,@DICTIONARY_ATE
	,@nOtborLink1,@nOtborLink2,@nOtborLink3,@nOtborLink4,@nOtborLink5,@nOtborLink6,@nOtborLink7,@nOtborLink8,@nOtborLink9,@nOtborLink10,@nOtborLink11,@nOtborLink12,@nOtborLink13,@nOtborLink14,@nOtborLink15,@nOtborLink21
end

if @nCombo_18=3
	delete t from #t_res t where not exists(select * from #oc where link_up=t.r)

end --@nCombo_18 not in (5,7,8)

update t set corr=o.corr,status=o.orders from #t_res t
', 'SYS_2458925_5Q00YYQ54', 'SQUERY_ALT_SQL')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, 13, 'join dbo.object_credit o on o.link_up=t.r and o.object=t.objcd and o.object_dict=t.objcd and o.corr is not null

if @nCombo_18=6 begin
	update oc set dep=t.dep from #oc oc
	join #dep_r t on t.r=oc.link_up

	insert #oc (link_up,date_first,date_last,credit,object,object_dict,dep)
	select distinct oc.link_up,oc.date_first,oc.date_last,oc.credit,oc.object,oc.object_dict,t.dep from #oc oc
	join #dep_r t on t.r=oc.link_up
	where not exists(select * from #oc where link_up=t.r and dep=t.dep)
end

update t set status=coalesce((select top 1 status from #oc where credit=t.credit and status<>0),status) from #oc t where status=0
--select * from #oc
--return

create table #npa (link_up int,credit int,object_dict int,date_first datetime,date_last datetime,dep int,status int,objpo int,ate int)

if @nCombo_18 in (1,2,3,4,6,10,11) begin
	set @tsql=''insert #npa (link_up,credit,object_dict,date_first,date_last,dep,status,objpo,ate)
	select distinct oc.link_up,oc.credit,oc.object_dict,oc.date_first,oc.date_last,oc.dep,oc.status
	,(select top 1 object_dict from dbo.object_credit where link_up=oc.link_up and object_dict in (@DICTIONARY_SODERG_RO,@DICTIONARY_SODERG_RO_MO)) as objpo
	,''+case when @nCombo_31=2 then ''(select top 1 corr from dbo.object_credit where link_up=oc.link_up and object_dict=@DICTIONARY_ATE and corr is not null)'' else ''null'' end+'' as ate
	from #oc oc --join #t_res t on t.r=oc.link_up''
	--print @tsql
	execute sp_executesql @tsql, N''		@DICTIONARY_SODERG_RO int,@DICTIONARY_SODERG_RO_MO int,@DICTIONARY_ATE int''
	,@DICTIONARY_SODERG_RO,@DICTIONARY_SODERG_RO_MO,@DICTIONARY_ATE
--select * from #npa
--return
end

--
create table #t_npa (po int,number varchar(100),date datetime,name varchar(8000),date_first datetime,date_last datetime,credit int,bud int,vyp int,res varchar(8000),number2 varchar(100),name2 varchar(8000),objpo int,record int,cod varchar(100),link_class int,dep int,ate int,status int,cd int)
set @tsql=''
insert #t_npa (po,number,date,name,date_first,date_last,credit,bud,vyp,number2,name2,objpo,record,cod,link_class,dep,ate,status''+case when @nCombo_18=3 then '',cd'' else '''' end+'')
select distinct (select top 1 credit from dbo.object_credit where link_up=oc.link_up and object_dict in (@DICTIONARY_SODERG_RO,@DICTIONARY_SODERG_RO_MO) and credit is not null) as po,cd2.number,cd2.date,cd2.name
,''+case when dbo.get_val_int(''COLUMN_DICT_PREC_DOC_AUTH'',''NASTR_SHOW_DISABLE'',@user)=2 then ''coalesce((select top 1 date_first from dbo.object_credit where link_up=oc.credit and object=oc.object_dict and object_dict=oc.object_dict),oc2.date_first) as '' else ''oc2.'' end+''date_first
,''+case when dbo.get_val_int(''COLUMN_DICT_PREC_DOC_AUTH_2'',''NASTR_SHOW_DISABLE'',@user)=2 then ''coalesce((select top 1 date_last from dbo.object_credit where link_up=oc.credit and object=oc.object_dict and object_dict=oc.object_dict),oc2.date_last) as '' else ''oc2.'' end+''date_last
,oc2.credit,(select top 1 code from dbo.s_note where link=oc2.req) as bud
,oc.credit as vyp
,cd3.number as number2,cd3.name as name2,objpo
,cd3.link as record
,(select top 1 value from dbo.object_credit where link_up=cd2.link and object=object_dict and coalesce(value,'''''''')<>'''''''') as cod
,cd.link_class
,oc.dep
,oc.ate
,oc.status
''+case when @nCombo_18=3 then '',oc.link_up'' else '''' end+''
from #npa oc
join (dbo.credit_doc cd join (dbo.credit_doc cd2 join dbo.object_credit oc2 on oc2.link_up=cd2.link and oc2.object=oc2.object_dict
join dbo.credit_doc cd3 on cd3.link=oc2.credit) on cd2.link=cd.link_class) on cd.link=oc.credit
where oc.object_dict=@DICTIONARY_PREC_DOC
and cd.link_class is not null
and exists(select * from dbo.object_credit oc4 join dbo.s_note sn on sn.link=oc4.req and oc4.link_up=cd.link_class and sn.code in (''''1'''',''''2'''',@cCheck_16))
--and exists(select * from #t_res where r=oc.link_up)''
execute sp_executesql @tsql, N''		@DICTIONARY_SODERG_RO int,@DICTIONARY_SODERG_RO_MO int,@DICTIONARY_PREC_DOC int,@cCheck_16 varchar(1)''
	,@DICTIONARY_SODERG_RO,@DICTIONARY_SODERG_RO_MO,@DICTIONARY_PREC_DOC,@cCheck_16

--select * from #t_npa t
--join dbo.credit_doc cd on cd.link=t.link_class
--return

create table #t_vyp (id int identity primary key,
link_up int,ord int,code varchar(254),value varchar(254),abr varchar(10),res varchar(254),status int)
--@nCheck_13    (),  ()
--, , , , 
set @tsql=''
insert #t_vyp (link_up,ord,code,value,abr,status)
select oc.link_up,case
when sn.code=''''3'''' then 1
when sn.code=''''8'''' then 2
when sn.code=''''4'''' then 5
when sn.code=''''7'''' then 6''+case when @nCheck_13=0 then ''
when sn.code=''''6'''' then 4
when isnumeric(sn.code)=1 then cast(''''1''''+sn.code as int)'' else '''' end+''
else 99 end as ord
,sn.code,oc.value
,case 
when sn.code=''''3'''' then ''''.''''
when sn.code=''''8'''' then ''''.''''
when sn.code=''''4'''' then ''''.''''
when sn.code=''''7'''' then ''''.''''''+case when @nCheck_13=0 then ''
when sn.code=''''1'''' then ''''.''''
when sn.code=''''2'''' then ''''.''''
when sn.code=''''6'''' then ''''.''''
when sn.code=''''5'''' then ''''.''''
else sn.value end'' else ''
else '''''''' end'' end+''
,(select top 1 orders from dbo.object_credit where link_up=oc.link_up and object=oc.object and object_dict=oc.object)
from dbo.object_credit oc
join dbo.s_note sn on sn.link=oc.req
where exists(select * from #t_npa where vyp=oc.link_up)
and oc.value is not null''+case when @nCheck_13=1 then '' and sn.code in (''''3'''',''''8'''',''''4'''',''''7'''')'' else '''' end+''
group by oc.link_up,sn.code,oc.value,sn.value,oc.object
order by oc.link_up,ord,sn.code,oc.value,sn.value''
execute sp_executesql @tsql

declare @link_up int,@res varchar(8000)
update #t_vyp set @res=res=case when coalesce(@link_up,0)=link_up then coalesce(@res+'' '','''') else '''' end+coalesce(abr+value,'''')
,@link_up=link_up

update t set res=coalesce((select top 1 res from #t_vyp where link_up=t.vyp order by len(res) desc),'' '') from #t_npa t

set @tsql=''
insert #t_npa (po,number,date,name,date_first,date_last,credit,bud,res,number2,name2,objpo,record,cod,link_class,dep,ate,status''+case when @nCombo_18=3 then '',cd'' else '''' end+'')
select distinct (select top 1 credit from dbo.object_credit where link_up=oc.link_up and object_dict in (@DICTIONARY_SODERG_RO,@DICTIONARY_SODERG_RO_MO) and credit is not null) as po,cd.number,cd.date,cd.name
,oc2.date_first,oc2.date_last,oc2.credit,(select top 1 code from dbo.s_note where link=oc2.req) as bud
,'''' '''' as res
,cd3.number as number2,cd3.name as name2,objpo
,cd3.link as record
,(select top 1 value from dbo.object_credit where link_up=cd.link and object=object_dict and coalesce(value,'''''''')<>'''''''') as cod
,cd.link as link_class
,oc.dep
,oc.ate
,oc.status
''+case when @nCombo_18=3 then '',oc.link_up'' else '''' end+''
from #npa oc
join (dbo.credit_doc cd join dbo.object_credit oc2 on oc2.link_up=cd.link and oc2.object=oc2.object_dict
join dbo.credit_doc cd3 on cd3.link=oc2.credit) on cd.link=oc.credit
', 'SYS_2458925_5Q00YYQ54', 'SQUERY_ALT_SQL')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, 14, 'where oc.object_dict=@DICTIONARY_NORM_DOC
and cd.link_class is null
and exists(select * from dbo.object_credit oc4 join dbo.s_note sn on sn.link=oc4.req and oc4.link_up=cd.link and sn.code in (''''1'''',''''2'''',@cCheck_16))
--and exists(select * from #t_res where r=oc.link_up)
''
execute sp_executesql @tsql, N''		@DICTIONARY_SODERG_RO int,@DICTIONARY_SODERG_RO_MO int,@DICTIONARY_NORM_DOC int,@cCheck_16 varchar(1)''
	,@DICTIONARY_SODERG_RO,@DICTIONARY_SODERG_RO_MO,@DICTIONARY_NORM_DOC,@cCheck_16

--select * from #t_npa
--select * from #t_npa1
--select * from #t_npa2
--return

create table #t_bud (id int identity primary key,
po int,bud int,number2 varchar(254),nam varchar(8000),res varchar(8000),dat varchar(254),st int,objpo int,lev1 int,lev2 int,lev3 int,cod varchar(254),dep int,ate int,status int,cd int)

create table #t_npa_lev (objpo int,po int,number varchar(254),date datetime,name varchar(8000),date_first datetime,date_last datetime, credit int,bud int,vyp int,res varchar(8000),number2 varchar(254),name2 varchar(8000),lev1 int,lev2 int,lev3 int,cod varchar(254),dep int,ate int,status int,cd int,link_class int)

if @nCombo_18<>3 begin
	insert #t_npa_lev (objpo,po,number,date,name,date_first,date_last,credit,bud,vyp,res,number2,name2,lev1,cod,link_class,dep,ate,status,cd)
	select distinct n.objpo,n.po,n.number,n.date,n.name,n.date_first,n.date_last,n.credit,n.bud,n.vyp,n.res,n.number2,n.name2,l.orders as lev1,n.cod,n.link_class,n.dep,n.ate,n.status,n.cd
	 from #t_npa n,#t_npa1 l where n.bud=1 and n.record=l.record and l.orders<>2
	--      
	update #t_npa_lev set lev1=3 where lev1=4
	insert #t_npa_lev (objpo,po,number,date,name,date_first,date_last,credit,bud,vyp,res,number2,name2,lev2,cod,link_class,dep,ate,status,cd)
	select distinct n.objpo,n.po,n.number,n.date,n.name,n.date_first,n.date_last,n.credit,n.bud,n.vyp,n.res,n.number2,n.name2,l.orders as lev2,n.cod,n.link_class,n.dep,n.ate,n.status,n.cd
	 from #t_npa n,#t_npa2 l where n.bud=2 and n.record=l.record
end
--           
if @nCheck_33=0 or @nCombo_18=3
	insert #t_npa_lev (objpo,po,number,date,name,date_first,date_last,credit,bud,vyp,res,number2,name2,lev1,cod,link_class,dep,ate,status,cd)
	select distinct n.objpo,n.po,n.number,n.date,n.name,n.date_first,n.date_last,n.credit,n.bud,n.vyp,n.res,n.number2,n.name2,l.orders as lev1,n.cod,n.link_class,n.dep,n.ate,n.status,n.cd
	 from #t_npa n,#t_npa1 l where n.bud=1 and n.record=l.record and l.orders in (2,4) and n.cod is not null
else begin
	insert #t_npa_lev (objpo,po,number,date,name,date_first,date_last,credit,bud,vyp,res,number2,name2,lev1,cod,link_class,dep,ate,status,cd)
	select distinct n.objpo,n.po,n.number,n.date,n.name,n.date_first,n.date_last,n.credit,n.bud,n.vyp,n.res,n.number2,n.name2,l.orders as lev1,n.cod,n.link_class,n.dep,n.ate,n.status,n.cd
	 from #t_npa n,#t_npa1 l where n.bud=1 and n.record=l.record and l.orders=2 and n.cod is not null
	update t set lev1=l.orders from #t_npa_lev t join #t_npa n on t.link_class=n.link_class and t.po=n.po and coalesce(t.vyp,0)=coalesce(n.vyp,0)
	join #t_npa1 l on n.bud=1 and n.record=l.record and l.orders=4 and n.cod is not null
end

--   
insert #t_npa_lev (objpo,po,number,date,name,date_first,date_last,credit,bud,vyp,res,number2,name2,lev1,cod,link_class,dep,ate,status,cd)
select distinct n.objpo,n.po,n.number,n.date,n.name,n.date_first,n.date_last,n.credit,n.bud,n.vyp,n.res,n.number2,n.name2,0 as lev1,n.cod,n.link_class,n.dep,n.ate,n.status,n.cd
from #t_npa n where n.bud=1 and not exists(select * from #t_npa1 l where n.record=l.record)
and not exists(select * from #t_npa_lev where coalesce(credit,0)=coalesce(n.credit,0) and coalesce(vyp,0)=coalesce(n.vyp,0))

insert #t_npa_lev (objpo,po,number,date,name,date_first,date_last,credit,bud,vyp,res,number2,name2,lev2,cod,link_class,dep,ate,status,cd)
select distinct n.objpo,n.po,n.number,n.date,n.name,n.date_first,n.date_last,n.credit,n.bud,n.vyp,n.res,n.number2,n.name2,0 as lev2,n.cod,n.link_class,n.dep,n.ate,n.status,n.cd
from #t_npa n where n.bud=2 and not exists(select * from #t_npa2 l where n.record=l.record)
and not exists(select * from #t_npa_lev where coalesce(credit,0)=coalesce(n.credit,0) and coalesce(vyp,0)=coalesce(n.vyp,0))

--select * from #t_npa_lev
--return

if @nCheck_23=1 begin

	select po,link_class,res
	into #t_npa_link_class
	from #t_npa_lev t
	where exists(select * from (
		select po,link_class from #t_npa_lev
--		where res<>'' ''
		group by po,link_class having count(*)>1)f where coalesce(po,0)=coalesce(t.po,0) and coalesce(link_class,0)=coalesce(t.link_class,0))
	--and res<>'' ''
	group by po,link_class,res
	order by po,link_class,res

	select @res=null,@po=null,@link=null
	update #t_npa_link_class set @res=res=case when coalesce(@po,0)=po and coalesce(@link,0)=link_class then coalesce(@res+'', '','''') else '''' end+res,@po=po,@link=link_class
		where res not in ('''','' '')
	update t set res=(select top 1 res from #t_npa_link_class where po=t.po and link_class=t.link_class and res not in ('''','' '') order by len(res) desc) from #t_npa_lev t
		where exists(select * from #t_npa_link_class where po=t.po and link_class=t.link_class and res not in ('''','' ''))
	
--select * from #t_npa_link_class
--return

end

--select * from #t_npa_lev
--return

insert #t_bud (ate,po,bud,number2,nam,res,dat,objpo,lev1,cod,dep,status,cd)
select ate,po,bud,number2
,left(coalesce(coalesce(name2,'''')+''  ''+convert(varchar,date,104)+coalesce(''  ''+number,'''')+coalesce('' ''+case when left(name,1) in (''"'') then '''' else ''"'' end+name+case when left(reverse(name),1) in (''"'') then '''' else ''"'' end,''''),name),8000)
,res
,coalesce(convert(varchar,date_first,104)+coalesce(''  ''+convert(varchar,date_last,104),'',  ''),'' '')
,objpo
,lev1
,cod
,dep
,status
,cd
from #t_npa_lev t
where bud in (1,2)
and lev1 is not null
group by ate,po,bud,lev1,number2,date,number,name,name2,date_first,date_last,res,objpo,cod,dep,status,cd
order by ate,po,bud,lev1,number2,date,number

--select * from #t_bud
--return

select @lev=null,@po=null,@bud=null,@st=null,@ate=null
update #t_bud set @st=st=case when coalesce(@po,0)=po and coalesce(@bud,0)=bud and coalesce(@lev,0)=lev1 and coalesce(@ate,0)=coalesce(ate,0) then coalesce(@st,0)+1 else 1 end
,@po=po,@bud=bud,@lev=lev1,@ate=ate where bud=1 and coalesce(lev1,0)<>0
update #t_bud set st=-1 where bud=1 and coalesce(lev1,0)=0

--select * from #t_bud
--return

insert #t_bud (ate,po,bud,number2,nam,res,dat,objpo,lev2,cod,dep,status,cd)
select ate,po,bud,number2
', 'SYS_2458925_5Q00YYQ54', 'SQUERY_ALT_SQL')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, 15, ',left(coalesce(name2,'''')+coalesce(''  ''+convert(varchar,date,104),'''')+coalesce(''  ''+number,'''')+coalesce('' ''+case when left(name,1) in (''"'') then '''' else ''"'' end+name+case when left(reverse(name),1) in (''"'') then '''' else ''"'' end,''''),8000)
,res
,coalesce(convert(varchar,date_first,104)+coalesce(''  ''+convert(varchar,date_last,104),'',  ''),'' '')
,objpo
,lev2,cod,dep,status,cd
from #t_npa_lev t
where bud=2
and lev2 is not null
group by ate,po,bud,lev2,number2,date,number,name,name2,date_first,date_last,res,objpo,cod,dep,status,cd
order by ate,po,bud,lev2,number2,date,number

select @po=null,@bud=null,@st=null,@lev=null,@ate=null
update #t_bud set @st=st=case when coalesce(@po,0)=po and coalesce(@bud,0)=bud and coalesce(@lev,0)=lev2 and coalesce(@ate,0)=coalesce(ate,0) then coalesce(@st,0)+1 else 1 end
,@po=po,@bud=bud,@lev=lev2,@ate=ate where bud=2 and coalesce(lev2,0)<>0
update #t_bud set st=-1 where bud=2 and coalesce(lev2,0)=0

if @nCheck_16=1 begin

	if not exists(select * from #t_npa3)
		insert #t_npa3 (orders,name,record)
		select distinct 1,'''',record from #t_npa n where bud=3

	insert #t_npa_lev (objpo,po,number,date,name,date_first,date_last,credit,bud,vyp,res,number2,name2,lev3,cod,link_class,dep,ate,status)
	select distinct n.objpo,n.po,n.number,n.date,n.name,n.date_first,n.date_last,n.credit,n.bud,n.vyp,n.res,n.number2,n.name2,l.orders as lev3,cod,n.link_class,n.dep,n.ate,n.status from #t_npa n,#t_npa3 l where n.bud=3 and n.record=l.record

	if @nCheck_23=1 begin

		truncate table #t_npa_link_class
		insert #t_npa_link_class (po,link_class,res)
		select po,link_class,res
		from #t_npa_lev t
		where exists(select * from (
			select po,link_class from #t_npa_lev where lev3 is not null
	--		and res<>'' ''
			group by po,link_class having count(*)>1)f where coalesce(po,0)=coalesce(t.po,0) and coalesce(link_class,0)=coalesce(t.link_class,0))
			and lev3 is not null
		--and res<>'' ''
		group by po,link_class,res
		order by po,link_class,res

		select @res=null,@po=null,@link=null
		update #t_npa_link_class set @res=res=case when coalesce(@po,0)=po and coalesce(@link,0)=link_class then coalesce(@res+'', '','''') else '''' end+res,@po=po,@link=link_class
			where res not in ('''','' '')
		update t set res=(select top 1 res from #t_npa_link_class where po=t.po and link_class=t.link_class order by len(res) desc) from #t_npa_lev t
			where exists(select * from #t_npa_link_class where po=t.po and link_class=t.link_class)
			and lev3 is not null
	
	--	select * from #t_npa_link_class
	--return

	end

	insert #t_bud (ate,po,bud,number2,nam,res,dat,objpo,lev3,cod,dep,status,cd)
	select ate,po,bud,number2
	,left(coalesce(name2,'''')+coalesce(''  ''+convert(varchar,date,104),'''')+coalesce(''  ''+number,'''')+coalesce('' ''+case when left(name,1) in (''"'') then '''' else ''"'' end+name+case when left(reverse(name),1) in (''"'') then '''' else ''"'' end,''''),8000)
	,res
	,coalesce(convert(varchar,date_first,104)+coalesce(''  ''+convert(varchar,date_last,104),'',  ''),'' '')
	,objpo
	,lev3,cod,dep,status,cd
	from #t_npa_lev t
	where bud=3 and objpo=@DICTIONARY_SODERG_RO_MO
	and lev3 is not null
	group by ate,po,bud,lev3,number2,date,number,name2,name,date_first,date_last,res,objpo,cod,dep,status,cd
	order by ate,po,bud,lev3,number2,date,number

	select @po=null,@bud=null,@st=null,@lev=null,@ate=null
	update #t_bud set @st=st=case when coalesce(@po,0)=po and coalesce(@bud,0)=bud and coalesce(@lev,0)=lev3 and coalesce(@ate,0)=coalesce(ate,0) then coalesce(@st,0)+1 else 1 end
	,@po=po,@bud=bud,@lev=lev3,@ate=ate where bud=3 and coalesce(lev3,0)<>0
	update #t_bud set st=-1 where bud=3 and coalesce(lev3,0)=0
end

--select * from #t_bud
--return

create table #div (po int,div int,craz varchar(8000),cdiv varchar(8000),cdiv1 varchar(8000),cdiv2 varchar(8000))
create table #div_n (po int,name varchar(8000))
create table #div_t (po int,div int,cdiv varchar(8000))

declare @name varchar(8000),@sname varchar(8000),@pname varchar(8000)

--select distinct div from #t_res
--return

if @nCheck_14=0 begin
	set @tsql=''insert #div (po,cdiv,div)
	select distinct po
	,(select top 1 code from dbo.s_kbk where link=t.div) as cdiv,div
		from #t_res t
	where objpo=@DICTIONARY_SODERG_RO''+case when @nCombo_18=3 then ''
	and exists(select * from #t_bud where cd=t.r)'' else '''' end+''
	group by po,div
	order by po,cdiv,div
	''
	execute sp_executesql @tsql, N''		@DICTIONARY_SODERG_RO int''
	,@DICTIONARY_SODERG_RO

end else begin

	insert #div_n (po,name)
	select po,name
		from #t_res t
	where objpo=@DICTIONARY_SODERG_RO
	group by po,name
	order by po,name

	while exists(select * from #div_n where po is not null) begin
		select top 1 @po=po,@name=name+'','',@pname=name from #div_n where po is not null
		while len(@name)>4 begin
			while len(@name)>4 and left(@name,1) not in (''1'',''2'',''3'',''4'',''5'',''6'',''7'',''8'',''9'',''0'') select @name=substring(@name,2,8000)
			set @sname=''''
			while len(@name)>0 and left(@name,1) in (''1'',''2'',''3'',''4'',''5'',''6'',''7'',''8'',''9'',''0'') select @sname=@sname+left(@name,1),@name=substring(@name,2,8000)
			if len(@sname)=4
				insert #div_t (po,div,cdiv)
				select @po,s.link,s.code from dbo.s_kbk s, dbo.kbk_name(@dDate_2) n where s.link=n.link_up and s.code=@sname and s.object=@DICTIONARY_DIVISION
		end
		update #div_n set po=null where po=@po and name=@pname
	end

	insert #div (po,cdiv,div)
	select po,cdiv,div
		from #div_t
	group by po,cdiv,div
	order by po,cdiv,div
end

if @nCheck_15=0 begin

	set @tsql=''insert #div (po,cdiv,div)
	select distinct po
	,(select top 1 code from dbo.s_kbk where link=t.div) as cdiv,div
		from #t_res t
	where objpo=@DICTIONARY_SODERG_RO_MO''+case when @nCombo_18=3 then ''
	and exists(select * from #t_bud where cd=t.r)'' else '''' end+''
	group by po,div
	order by po,cdiv,div
	''
	execute sp_executesql @tsql, N''		@DICTIONARY_SODERG_RO_MO int''
	,@DICTIONARY_SODERG_RO_MO

end else begin

	if @nCheck_14=1	begin
		truncate table #div_n
		truncate table #div_t
	end
	
	insert #div_n (po,name)
	select po,name
		from #t_res t
	where objpo=@DICTIONARY_SODERG_RO_MO
	group by po,name
	order by po,name

	while exists(select * from #div_n where po is not null) begin
		select top 1 @po=po,@name=name+'','',@pname=name from #div_n where po is not null
		while len(@name)>4 begin
			while len(@name)>4 and left(@name,1) not in (''1'',''2'',''3'',''4'',''5'',''6'',''7'',''8'',''9'',''0'') select @name=substring(@name,2,8000)
			set @sname=''''
			while len(@name)>0 and left(@name,1) in (''1'',''2'',''3'',''4'',''5'',''6'',''7'',''8'',''9'',''0'') select @sname=@sname+left(@name,1),@name=substring(@name,2,8000)
			if len(@sname)=4
				insert #div_t (po,div,cdiv)
				select @po,s.link,s.code from dbo.s_kbk s, dbo.kbk_name(@dDate_2) n where s.link=n.link_up and s.code=@sname and s.object=@DICTIONARY_DIVISION
		end
', 'SYS_2458925_5Q00YYQ54', 'SQUERY_ALT_SQL')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, 16, '		update #div_n set po=null where po=@po and name=@pname
	end

	insert #div (po,cdiv,div)
	select po,cdiv,div
		from #div_t
	group by po,cdiv,div
	order by po,cdiv,div
end

--select (select top 1 number from dbo.credit_doc where link=t.po),* from #div t order by po
--return

update #div set cdiv1=left(cdiv,2),cdiv2=substring(cdiv,3,2)
--if @nCombo_18 in (1,3,5,10,11)
if @nCombo_18=3
	update #div set craz=left(cdiv,2),cdiv=substring(cdiv,3,2)

--select distinct cdiv from #div
--return
select distinct * into #div_order from #div order by po,cdiv
truncate table #div
insert #div select distinct *  from #div_order order by po,div
drop table #div_order

--select (select top 1 number from dbo.credit_doc where link=t.po),* from #div t --order by po

declare @craz varchar(8000),@cdiv varchar(8000)
if @nCombo_18 in (1,3,5,9,10,11) begin
	select @po=null,@cdiv=null
	update #div set @craz=craz=case when po=coalesce(@po,0) then coalesce(@craz+''
'','''') else '''' end+craz
	,@cdiv=cdiv=case when po=coalesce(@po,0) then coalesce(@cdiv+''
'','''') else '''' end+cdiv
	,@po=po
end

--select (select top 1 number from dbo.credit_doc where link=t.po),* from #div t --order by po
--return

create table #metod (po int,metod varchar(8000))

if @nCheck_22=1 and @nCombo_18 not in (5,7,8,9) begin
	select @po=null,@craz=null
	insert #metod (po,metod)
	select t.po,cast(cd.name as varchar(8000)) as metod
	from #t_res t
	join dbo.credit_doc cd on cd.link=t.metod
	group by t.po,cd.name
	order by t.po,cd.name

	while exists(select * from #metod where metod like ''%,%'') begin
		insert #metod (po,metod)
		select po,ltrim(rtrim((substring(metod,charindex('','',metod)+1,8000)))) from #metod where metod like ''%,%''
		update #metod set metod=left(metod,charindex('','',metod)-1) where metod like ''%,%''
	end

	select distinct * into #metod_order from #metod order by po,metod
	truncate table #metod
	insert #metod select distinct * from #metod_order order by po,metod
	drop table #metod_order

	update #metod set @craz=metod=case when po=coalesce(@po,0) then coalesce(@craz+''
'','''') else '''' end+metod
	,@po=po
end

update t set lev=1,su=coalesce((select top 1 d.orders from #t_dop d where d.record=t.su and d.list in (0,1)),0),list=1 from #t_res t where objpo=@DICTIONARY_SODERG_RO
update t set lev=1,su=coalesce((select top 1 d.orders from #t_dop d where d.record=t.su and d.list in (0,2)),0),list=2 from #t_res t where objpo in (@DICTIONARY_SODERG_RO_MO,@DICTIONARY_RRO_CONSOLIDATED_MO)
update #t_res set su=4 where su=0

update t set status=(select top 1 status from #t_res where r=t.r and status is not null) from #t_res t where status is null

if @nCombo_18=3
	update #t_res set cd=r

if @nCombo_18 in (1,3,5,7,8,9,10,11) and @nCheck_34=0
	update #t_res set div=null

select cast(case when objpo=@DICTIONARY_SODERG_RO then 1 else 2 end as int) as list
,cast(rtrim(po.number) as varchar(100)) as cpo
,cast(rtrim(po.name) as varchar(8000)) as po_n
,cast(rtrim((select top 1 value from dbo.object_credit where link_up=t.po and coalesce(value,'''')<>'''')) as varchar(254)) as poc
,po
,cast(null as int) as po1
,cast(null as int) as po2
,cast(null as int) as po3
,cast(null as int) as po4
,cast(null as int) as po5
,cast(null as varchar(254)) as po1c
,cast(null as varchar(254)) as po2c
,cast(null as varchar(254)) as po3c
,cast(null as varchar(254)) as po4c
,cast(null as varchar(254)) as po5c
,cast(null as varchar(100)) as cpo1
,cast(null as varchar(100)) as cpo2
,cast(null as varchar(100)) as cpo3
,cast(null as varchar(100)) as cpo4
,cast(null as varchar(100)) as cpo5

,cast(null as varchar(100)) as cpog
,cast(null as int) as npog
,cast(null as varchar(100)) as cpo1g
,cast(null as varchar(100)) as cpo2g
,cast(null as varchar(100)) as cpo3g
,cast(null as varchar(100)) as cpo4g
,cast(null as varchar(100)) as cpo5g

,cast(null as varchar(8000)) as po1_n
,cast(null as varchar(8000)) as po2_n
,cast(null as varchar(8000)) as po3_n
,cast(null as varchar(8000)) as po4_n
,cast(null as varchar(8000)) as po5_n
,cast(null as varchar(8000)) as pog_n

,cast(sum(case when god=@nInt_10-1 and obj=@PLAN_SUM_REESTR_RO then s end) as money) as s_1
,cast(sum(case when god=@nInt_10-1 and obj=@ACTUAL_SUM_REESTR_RO then s end) as money) as s_2
,cast(sum(case when god=@nInt_10 and obj=case when @nCombo_18 in (7,8) then @ACTUAL_SUM_REESTR_RO else @PLAN_SUM_REESTR_RO end then s end) as money) as s_3
,cast(sum(case when god=@nInt_10+1 and obj=@PLAN_SUM_REESTR_RO then s end) as money) as s_4
,cast(sum(case when god=@nInt_10+2 and obj=@PLAN_SUM_REESTR_RO then s end) as money) as s_5
,cast(sum(case when god=@nInt_10+3 and obj=@PLAN_SUM_REESTR_RO then s end) as money) as s_6
,cast(sum(case when god=@nInt_10-1 and obj=@GRADE_SUM_REESTR_RO then s end) as money) as s_7
,cast(sum(case when god=@nInt_10 and obj=@GRADE_SUM_REESTR_RO then s end) as money) as s_8
,cast(sum(case when god=@nInt_10+1 and obj=@GRADE_SUM_REESTR_RO then s end) as money) as s_9

,cast(sum(case when @nCombo_18 in (7,8) and god=@nInt_10+4 and obj=@PLAN_SUM_REESTR_RO then s end) as money) as s_10
,cast(sum(case when @nCombo_18 in (7,8) and god=@nInt_10+2 and obj=@GRADE_SUM_REESTR_RO then s end) as money) as s_12
,cast(sum(case when @nCombo_18 in (7,8) and god=@nInt_10+3 and obj=@GRADE_SUM_REESTR_RO then s end) as money) as s_13
,cast(sum(case when @nCombo_18 in (7,8) and god=@nInt_10+4 and obj=@GRADE_SUM_REESTR_RO then s end) as money) as s_14

,cast(sum(case when god=@nInt_10-1 and obj=@PLAN_SUM_REESTR_RO then k end) as money) as k_1
,cast(sum(case when god=@nInt_10-1 and obj=@ACTUAL_SUM_REESTR_RO then k end) as money) as k_2
,cast(sum(case when god=@nInt_10 and obj=case when @nCombo_18 in (7,8) then @ACTUAL_SUM_REESTR_RO else @PLAN_SUM_REESTR_RO end then k end) as money) as k_3
,cast(sum(case when god=@nInt_10+1 and obj=@PLAN_SUM_REESTR_RO then k end) as money) as k_4
,cast(sum(case when god=@nInt_10+2 and obj=@PLAN_SUM_REESTR_RO then k end) as money) as k_5
,cast(sum(case when god=@nInt_10+3 and obj=@PLAN_SUM_REESTR_RO then k end) as money) as k_6
,cast(sum(case when god=@nInt_10-1 and obj=@GRADE_SUM_REESTR_RO then k end) as money) as k_7
,cast(sum(case when god=@nInt_10 and obj=@GRADE_SUM_REESTR_RO then k end) as money) as k_8
,cast(sum(case when god=@nInt_10+1 and obj=@GRADE_SUM_REESTR_RO then k end) as money) as k_9

,cast(null as int) as st
,cast(null as varchar(8000)) as nam_1
,cast(null as varchar(8000)) as res_1
,cast(null as varchar(254)) as dat_1
,cast(null as varchar(254)) as cod_1
,cast(null as int) as lev1
,cast(null as varchar(8000)) as nam_2
,cast(null as varchar(8000)) as res_2
,cast(null as varchar(254)) as dat_2
,cast(null as varchar(254)) as cod_2
,cast(null as int) as lev2
,cast(null as varchar(8000)) as nam_3
,cast(null as varchar(8000)) as res_3
,cast(null as varchar(254)) as dat_3
,cast(null as varchar(254)) as cod_3
,cast(null as int) as lev3
', 'SYS_2458925_5Q00YYQ54', 'SQUERY_ALT_SQL')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, 17, ',cast(null as varchar(8000)) as cdep
,cast((select top 1 craz from #div where po=t.po order by len(craz) desc) as varchar(8000)) as craz
,cast((select top 1 cdiv from #div where po=t.po order by len(cdiv) desc) as varchar(8000)) as cdiv
,cast(null as varchar(8000)) as cdiv1
,cast(null as varchar(8000)) as cdiv2
,cast(null as varchar(8000)) as ctgt
,cast(null as varchar(8000)) as cexp
,cast(null as varchar(8000)) as citm
,cast(null as varchar(8000)) as cdop
,cast(null as varchar(8000)) as clcl
,cast(null as varchar(8000)) as dep_n
,cast(null as varchar(8000)) as div_n
,cast(null as varchar(8000)) as tgt_n
,cast(null as varchar(8000)) as exp_n
,cast(null as varchar(8000)) as itm_n
,cast(null as varchar(8000)) as dop_n
,cast(null as varchar(8000)) as lcl_n
,cast(coalesce((select top 1 metod from #metod where po=t.po order by len(metod) desc),'' '') as varchar(8000)) as metod
,lev,dep,div,tgt,exp,itm,dop,lcl,su
,cast(null as varchar(254)) as hierarchy,cast(null as uniqueidentifier) as row_id
,cast(null as varchar(254)) as pon
,cast((select top 1 inn from dbo.s_corr where link=t.ate) as varchar(254)) as cate
,cast((select top 1 name from dbo.s_corr where link=t.ate) as varchar(8000)) as ate_n
,status
,cd
,cast(null as varchar(100)) as cnpro1
,cast(null as varchar(100)) as cnpro
,cast(null as varchar(8000)) as npro1_n
,cast(null as varchar(8000)) as npro_n
,cast(null as int) as vnut
,objpo
 into #t_res2
 from #t_res t
 join dbo.credit_doc po on po.link=t.po
 group by po.number,po.name,t.po,t.objpo,lev,dep,div,tgt,exp,itm,dop,lcl,su,t.ate,status,cd,objpo
 order by list,po.number

--select * from #t_res2
--return

select top 0 cpo,po,cdep,cdiv,ctgt,cexp,citm,cdop,clcl,st into #stkbk from #t_res2
if @nCombo_18 in (2,4,6,7,8) begin

	if @nCombo_18 not in (7,8)
		update t set cdiv=d.cdiv,cdiv1=d.cdiv1,cdiv2=d.cdiv2 from #t_res2 t
		join #div d on d.div=t.div

	if @nCheck_19=1
		update t set ctgt=d.code from #t_res2 t
		join dbo.s_kbk d on d.link=t.tgt
	if @nCheck_20=1
		update t set cexp=d.code from #t_res2 t
		join dbo.s_kbk d on d.link=t.exp
	if @nCheck_21=1
		update t set citm=d.code from #t_res2 t
		join dbo.s_kbk d on d.link=t.itm
	if @nCheck_25=1
		update t set cdop=d.code from #t_res2 t
		join dbo.s_kbk d on d.link=t.dop
	if @nCheck_26=1
		update t set clcl=d.code from #t_res2 t
		join dbo.s_kbk d on d.link=t.lcl
	if @nCheck_27=1
		update t set cdep=d.code from #t_res2 t
		join dbo.s_kbk d on d.link=t.dep

	if @nCombo_18 in (4,6) begin
		update t set div_n=d.name from #t_res2 t
		join dbo.kbk_name(@dDate_2) d on d.link_up=t.div
		if @nCheck_19=1
			update t set tgt_n=d.name from #t_res2 t
			join dbo.kbk_name(@dDate_2) d on d.link_up=t.tgt
		if @nCheck_20=1
			update t set exp_n=d.name from #t_res2 t
			join dbo.kbk_name(@dDate_2) d on d.link_up=t.exp
		if @nCheck_21=1
			update t set itm_n=d.name from #t_res2 t
			join dbo.kbk_name(@dDate_2) d on d.link_up=t.itm
		if @nCheck_25=1
			update t set dop_n=d.name from #t_res2 t
			join dbo.kbk_name(@dDate_2) d on d.link_up=t.dop
		if @nCheck_26=1
			update t set lcl_n=d.name from #t_res2 t
			join dbo.kbk_name(@dDate_2) d on d.link_up=t.lcl
		if @nCheck_27=1
			update t set dep_n=d.name from #t_res2 t
			join dbo.kbk_name(@dDate_2) d on d.link_up=t.dep
	end

	if @nCombo_18 in (7,8) begin

		create table #t_nacpro (code varchar(100),name varchar(2000))
		insert #t_nacpro (code,name)--   _1: I4, I8, P2, P4, S5
select ''A'',''  "", ''
union select ''A1'',''  "      " (" ")''
union select ''A2'',''  "      " (" ")''
union select ''A3'',''  "        " (" ")''
union select '''','' ,       ( )''
union select ''D'',''  "   "''
union select ''D1'',''  "   "''
union select ''D2'',''  " "''
union select ''D3'',''  "   "''
union select ''D4'',''  " "''
union select ''D5'',''  " "''
union select ''D6'',''  "  "''
union select ''D7'',''  " " (  2021 )''
union select ''D8'',''  "   -" (  2022 )''
union select ''D9'',''  "        " (  2022 )''
union select ''DA'',''  "    " (  2022 )''
union select '''','' ,       ( )''
union select ''E'',''  ""''
union select ''E1'',''  " "''
union select ''E2'',''  "  "''
union select ''E3'',''  " ,  "''
union select ''E4'',''  "  "''
union select ''E5'',''  " "''
union select ''E6'',''  "  (   )"''
union select ''E7'',''  "   "''
union select ''E8'',''  " "''
union select ''E9'',''  " "''
union select ''E'',''  " "''
union select ''EB'',''  "    " (  2021 )''
union select ''E'',''  "   " (  2022 )''
union select '''','' ,       ( )''
union select ''F'',''  "   "''
union select ''F1'',''  ""''
union select ''F2'',''  "   "''
union select ''F3'',''  "       "''
union select ''F4'',''  ""''
union select ''F5'',''  " "''
union select '''','' ,       ( )''
union select ''G'',''  ""''
union select ''G1'',''  " "''
union select ''G2'',''  "      "''
', 'SYS_2458925_5Q00YYQ54', 'SQUERY_ALT_SQL')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, 18, 'union select ''G3'',''  "     I - II  "''
union select ''G4'',''  " "''
union select ''G5'',''.   " "''
union select ''G6'',''  " "''
union select ''G7'',''  "  "''
union select ''G8'',''  "   "''
union select ''G9'',''  "      "''
union select ''G'',''  " "''
union select ''G'',''  "   "''
union select '''','' ,       ( )''
union select ''I'',''  "        "''
union select ''I1'',''  "    "''
union select ''I2'',''  "       " (  2021 )''
union select ''I4'',''  "      ,     "''
union select ''I4_1'',''  "        " (  2021 )''
union select ''I5'',''  "     "''
union select ''I7'',''  "       "''
union select ''I8'',''  " "''
union select ''I8_1'',''  "                    " (  2021 )''
union select '''','' ,       ( )''
union select ''J'',''  "   "''
union select ''J1'',''  "  "''
union select ''J2'',''  "   "  (  2022 )''
union select ''J3'',''  "    "  (  2022 )''
union select '''','' ,       ( )''
union select ''L'',''  "    "''
union select ''L1'',''  "     "''
union select ''L2'',''  "      "''
union select ''L3'',''  "           "''
union select '''','' ,       ( )''
union select ''N'',''  ""''
union select ''N1'',''  "    - "''
union select ''N2'',''  "  - "''
union select ''N3'',''  "   "''
union select ''N4'',''  "  ,        "''
union select ''N5'',''  "      "''
union select ''N6'',''  "          "''
union select ''N7'',''  "             ()"''
union select ''N8'',''  "   "''
union select ''N9'',''  "     " (  2022 )''
union select '''','' ,       ( )''
union select ''P'',''  ""''
union select ''P1'',''  "     "''
union select ''P2'',''  "   -           "''
union select ''P2_1'',''  " " (  2021 )''
union select ''P3'',''   "            "''
union select ''P4'',''  "  "''
union select ''P4_1'',''  "       ,        " (  2021 )''
union select ''P5'',''  "             ,  ,         ,     "''
union select '''','' ,       ( )''
union select ''R'',''  "    "''
union select ''R1'',''  "    "''
union select ''R2'',''  "    "''
union select ''R3'',''  "  "''
union select ''R4'',''  "   "''
union select ''R5'',''  "  "''
union select ''R6'',''  "   " (  2021 )''
union select ''R7'',''  "     " (  2021 )''
union select '''','' ,       ( )''
union select ''S'',''  "  "''
union select ''S1'',''  "   - "''
union select ''S2'',''  "          "''
union select ''S3'',''  "       "''
union select ''S4'',''  "     ,    " (  2021 )''
union select ''S5'',''  "   - " (  2021 )''
', 'SYS_2458925_5Q00YYQ54', 'SQUERY_ALT_SQL')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, 19, 'union select ''S5_1'',''  "    -     " (  2022 )''
union select ''S6'',''  "       " (  2021 )''
union select ''S7'',''  "     ,      " (  2021 )''
union select '''','' ,       ( )''
union select ''T'',''  "   "''
union select ''T1'',''  " "''
union select ''T2'',''  "  "''
union select ''T3'',''  "  "''
union select ''T4'',''  " "''
union select ''T6'',''  "      "''
union select '''','' ,       ( )''
union select ''U'',''13.  " ,                2024 " (  2021 )''
union select ''U1'',''  "         "''
union select ''U2'',''  "  -            "''
union select ''U3'',''  "        "''
union select ''U4'',''  "        "''
union select ''U5'',''  "      ,       ".''
union select '''','' ,       ( )''
union select ''V'',''13.       ''
union select ''V1'',''  "       -  " (  2021 )''
union select ''V2'',''  "  "''
union select ''V3'',''  "   "''
union select ''V4'',''  "   "''
union select ''V5'',''  "- "''
union select ''V6'',''  "    "''
union select ''V7'',''  "  "''
union select ''V8'',''   "   "''
union select ''V9'',''  "  "''
union select ''V'',''  "   "''
union select ''V'',''  "   , ,    "''
union select ''V'',''  "      " (  2021 )''
union select ''V'',''  "      - " (  2021 )''
union select ''VE'',''  "      - " (  2021 )''
union select ''V'',''  "     " (  2021 )''
union select '''','' ,       ( )''

--select code from #t_nacpro group by code having count(*)>1
--return

		update t set cnpro=substring(d.code,4,2),cnpro1=substring(d.code,4,1) from #t_res2 t
		join dbo.s_kbk d on d.link=t.tgt and substring(d.code,4,1) in (''A'',''D'',''E'',''F'',''G'',''I'',''L'',''N'',''P'',''R'',''S'',''T'',''V'',''U'')

		if @nInt_10 in (2020,2021) begin
			select * into #t_res2_nacpro from #t_res2 t where exists(
			select * from #t_nacpro where len(code)=4
			and left(code,2)=t.cnpro)
			if @nInt_10=2020 begin
				update #t_res2_nacpro set cnpro=cnpro+''_1'',s_2=0,s_3=0,s_7=0,s_8=0
				update t set s_4=0,s_5=0,s_6=0,s_9=0,s_10=0,s_12=0,s_13=0,s_14=0 from #t_res2 t where exists(
				select * from #t_nacpro where len(code)=4
				and left(code,2)=t.cnpro)
				delete t from #t_res2 t where exists(
				select * from #t_nacpro where len(code)=4
				and left(code,2)=t.cnpro) and coalesce(s_2,0)=0 and coalesce(s_3,0)=0 and coalesce(s_7,0)=0 and coalesce(s_8,0)=0
				insert #t_res2 select * from #t_res2_nacpro where not(coalesce(s_4,0)=0 and coalesce(s_5,0)=0 and coalesce(s_6,0)=0 and coalesce(s_9,0)=0 and coalesce(s_10,0)=0 and coalesce(s_12,0)=0 and coalesce(s_13,0)=0 and coalesce(s_14,0)=0)
			end
			if @nInt_10=2021 begin
				update #t_res2_nacpro set cnpro=cnpro+''_1'',s_2=0,s_7=0
				update t set s_3=0,s_4=0,s_5=0,s_6=0,s_8=0,s_9=0,s_10=0,s_12=0,s_13=0,s_14=0 from #t_res2 t where exists(
				select * from #t_nacpro where len(code)=4
				and left(code,2)=t.cnpro)
				delete t from #t_res2 t where exists(
				select * from #t_nacpro where len(code)=4
				and left(code,2)=t.cnpro) and coalesce(s_2,0)=0 and coalesce(s_7,0)=0
				insert #t_res2 select * from #t_res2_nacpro where not(coalesce(s_3,0)=0 and coalesce(s_4,0)=0 and coalesce(s_5,0)=0 and coalesce(s_6,0)=0 and coalesce(s_8,0)=0 and coalesce(s_9,0)=0 and coalesce(s_10,0)=0 and coalesce(s_12,0)=0 and coalesce(s_13,0)=0 and coalesce(s_14,0)=0)
			end
		end

		if @nInt_10>2021
			update t set cnpro=cnpro+''_1'' from #t_res2 t where exists(
			select * from #t_nacpro where len(code)=4
			and left(code,2)=t.cnpro)

--select * from #t_res2
--return

		update t set npro_n=d.name from #t_res2 t
		join #t_nacpro d on d.code=t.cnpro
--		join dbo.s_kbk sk on sk.code=''000''+cnpro+''00000'' and sk.object=@DICTIONARY_TARGET_ITEM
--		join dbo.kbk_name(@dDate_2) d on d.link_up=sk.link

		update t set npro1_n=d.name from #t_res2 t
		join #t_nacpro d on d.code=t.cnpro1
--		join dbo.s_kbk sk on sk.code=''000''+cnpro1+''000000'' and sk.object=@DICTIONARY_TARGET_ITEM
--		join dbo.kbk_name(@dDate_2) d on d.link_up=sk.link

		if @nCheck_19=1
			update t set ctgt=d.code,tgt_n=n.name from #t_res2 t
			join dbo.s_kbk d on d.link=t.tgt
			join dbo.kbk_name(@dDate_2) n on n.link_up=d.link
		else
			update t set ctgt=d.code,tgt_n=n.name from #t_res2 t
			join dbo.s_kbk d on d.link=t.tgt and substring(d.code,4,1) not in (''A'',''D'',''E'',''F'',''G'',''I'',''L'',''N'',''P'',''R'',''S'',''T'',''V'',''U'')
			join dbo.kbk_name(@dDate_2) n on n.link_up=d.link

		if @nCheck_34=1
', 'SYS_2458925_5Q00YYQ54', 'SQUERY_ALT_SQL')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, 20, '			update t set cdiv=d.code,div_n=n.name from #t_res2 t
			join dbo.s_kbk d on d.link=t.div
			join dbo.kbk_name(@dDate_2) n on n.link_up=d.link
	end

	insert #stkbk(cpo,po,cdep,cdiv,ctgt,cexp,citm,cdop,clcl,st)
	select cpo,po,cdep,cdiv,ctgt,cexp,citm,cdop,clcl,st from #t_res2
	group by cpo,po,cdep,cdiv,ctgt,cexp,citm,cdop,clcl,st
	order by cpo,po,cdep,cdiv,ctgt,cexp,citm,cdop,clcl,st
	select @po=null,@st=null

	if @nCombo_18=6 begin
		update t set @st=st=case when coalesce(@po,0)=po then coalesce(@st,0)+1 else coalesce((select top 1 st from #t_bud where po=t.po order by st desc),0)+1 end
		,@po=po from #stkbk t
	
--select * from #t_bud
--select * from #stkbk --order by st
--return
	
	end else
		update #stkbk set @st=st=case when coalesce(@po,0)=po then coalesce(@st,0)+1 else 1 end
		,@po=po

	update t set st=s.st from #t_res2 t
	join #stkbk s on s.po=t.po and coalesce(s.cdep,'''')=coalesce(t.cdep,'''') and coalesce(s.cdiv,'''')=coalesce(t.cdiv,'''') and coalesce(s.ctgt,'''')=coalesce(t.ctgt,'''') and coalesce(s.cexp,'''')=coalesce(t.cexp,'''') and coalesce(s.citm,'''')=coalesce(t.citm,'''') and coalesce(s.cdop,'''')=coalesce(t.cdop,'''') and coalesce(s.clcl,'''')=coalesce(t.clcl,'''')
	and t.st is null
/*--30.04.2021
	select cast(case when objpo=@DICTIONARY_SODERG_RO then 1 else 2 end as int) as list
	,rtrim(po.number) as cpo
	,rtrim(po.name) as po_n
	,rtrim((select top 1 value from dbo.object_credit where link_up=t.po and coalesce(value,'''')<>'''')) as poc
	,t.po
	,t.st
	,t.dep
	,t.ate
	,max(case when bud=1 then nam end) as nam_1
	,max(case when bud=1 then res end) as res_1
	,max(case when bud=1 then dat end) as dat_1
	,max(case when bud=1 then lev1 end) as lev1
	,max(case when bud=1 then cod end) as cod_1
	,max(case when bud=2 then nam end) as nam_2
	,max(case when bud=2 then res end) as res_2
	,max(case when bud=2 then dat end) as dat_2
	,max(case when bud=2 then lev2 end) as lev2
	,max(case when bud=2 then cod end) as cod_2
	,max(case when bud=3 then nam end) as nam_3
	,max(case when bud=3 then res end) as res_3
	,max(case when bud=3 then dat end) as dat_3
	,max(case when bud=3 then lev3 end) as lev3
	,max(case when bud=3 then cod end) as cod_3
	 into #t_res2_npa
	 from #t_bud t
	 join dbo.credit_doc po on po.link=t.po
	 where (coalesce(t.st,1)>1 or not exists(select * from #t_res where po=t.po))
	 and exists(select * from #stkbk where po=t.po and st=t.st)
	 group by po.number,po.name,t.po,t.st,t.objpo,t.po,t.dep,t.ate
	 order by list,po.number,t.st

select * from #t_bud
select * from #t_res2_npa
return

	update t set nam_1=n.nam_1,res_1=n.res_1,dat_1=n.dat_1,lev1=n.lev1
	,nam_2=n.nam_2,res_2=n.res_2,dat_2=n.dat_2,lev2=n.lev2
	,nam_3=n.nam_3,res_3=n.res_3,dat_3=n.dat_3,lev3=n.lev3
	 from #t_res2 t
	join #t_res2_npa n on n.po=t.po and n.st=t.st

	update t set nam_1=null,res_1=null,dat_1=null
	,nam_2=null,res_2=null,dat_2=null
	,nam_3=null,res_3=null,dat_3=null
	 from #t_res2 t
	where not exists(select * from #t_res2_npa n where n.po=t.po and n.st=t.st)
	and st<>1

select * from #t_res2
return
--*/
end

update #t_res2 set st=1 where st is null
--select * from #div
--select * from #t_res2
--select * from #t_res
--select * from #t_bud
--return

if @nCombo_18 in (5,7,8,9)
	delete t from #t_bud t where not exists(select * from #t_res where po=t.po)

--select * from #t_bud
--return

insert #t_res2 (list,cpo,po_n,poc,po,st,dep,cate,ate_n,nam_1,res_1,dat_1,lev1,cod_1,nam_2,res_2,dat_2,lev2,cod_2,nam_3,res_3,dat_3,lev3,cod_3,status,cd)
select cast(case when objpo=@DICTIONARY_SODERG_RO then 1 else 2 end as int) as list
,rtrim(po.number) as cpo
,rtrim(po.name) as po_n
,rtrim((select top 1 value from dbo.object_credit where link_up=t.po and coalesce(value,'''')<>'''' and object=object_dict)) as poc
,t.po
,t.st
,t.dep
,cast((select top 1 inn from dbo.s_corr where link=t.ate) as varchar(254)) as cate
,cast((select top 1 name from dbo.s_corr where link=t.ate) as varchar(8000)) as ate_n
,max(case when bud=1 then nam end) as nam_1
,max(case when bud=1 then res end) as res_1
,max(case when bud=1 then dat end) as dat_1
,lev1
,max(case when bud=1 then cod end) as cod_1
,max(case when bud=2 then nam end) as nam_2
,max(case when bud=2 then res end) as res_2
,max(case when bud=2 then dat end) as dat_2
,lev2
,max(case when bud=2 then cod end) as cod_2
,max(case when bud=3 then nam end) as nam_3
,max(case when bud=3 then res end) as res_3
,max(case when bud=3 then dat end) as dat_3
,lev3
,max(case when bud=3 then cod end) as cod_3
,t.status,t.cd
 from #t_bud t
 join dbo.credit_doc po on po.link=t.po
 group by po.number,po.name,t.po,t.st,t.objpo,t.po,lev1,lev2,lev3,t.dep,t.ate,t.status,t.cd
 order by list,po.number,t.st,lev1,lev2,lev3

--select distinct cate from #t_res2
--return

if @nCombo_18=6 begin
	select distinct dep,cdep,dep_n into #dep_name from #t_res2 where cdep is not null
	update t set cdep=n.cdep,dep_n=n.dep_n from #t_res2 t
	join #dep_name n on n.dep=t.dep
	where t.cdep is null and t.dep is not null
end
--return

if @nCheck_17=1 and @nOtborLink11>0 and @nCombo_18 not in (5,7,8,9) begin

	set @tsql=''
	insert #t_res2 (list,cpo,po_n,poc,po,st,status)
	select case when cd.object=@DICTIONARY_SODERG_RO_MO then 2 else 1 end,cd.number,cd.name,coalesce((select top 1 value from dbo.object_credit where link_up=cd.link and coalesce(value,'''''''')<>''''''''),''''''''),cd.link,1
	,(select top 1 orders from dbo.object_credit where link_up=cd.link and object=cd.object and object_dict=cd.object)
	from dbo.credit_doc cd
	where cd.object in (@DICTIONARY_SODERG_RO,@DICTIONARY_SODERG_RO_MO)
	and not exists(select * from #t_res2 where po=cd.link)
	and ''+case when exists(select * from #t_inv_otbors where link = @nOtborLink11) then ''not '' else '''' end+''exists(select * from dbo.object_var_records ovr where cd.link=ovr.record and ovr.link_up=@nOtborLink11)
	''
--print @tsql
	execute sp_executesql @tsql, N''		@nOtborLink11 int,@DICTIONARY_SODERG_RO int,@DICTIONARY_SODERG_RO_MO int''
	,@nOtborLink11,@DICTIONARY_SODERG_RO,@DICTIONARY_SODERG_RO_MO
--return

end

update #t_res2 set pon=poc
where poc is not null
update #t_res2 set pon=case when substring(cpo,2,1)=''.'' then cpo else left(cpo,1)+''.''+substring(cpo,2,100) end+case when right(cpo,1)=''.'' then '''' else ''.'' end
where poc is null

update #t_res2 set po_n=poc+'' ''+po_n where coalesce(poc,'''')<>'''' and @nCombo_18 not in (10)
update #t_res2 set poc=cpo,cpo='''' where coalesce(poc,'''')=''''
update #t_res2 set poc=cpo where coalesce(cpo,'''')<>''''

update #t_res2 set k_1=coalesce(s_1,0)-coalesce(k_1,0)
,k_2=coalesce(s_2,0)-coalesce(k_2,0)
,k_3=coalesce(s_3,0)-coalesce(k_3,0)
,k_4=coalesce(s_4,0)-coalesce(k_4,0)
,k_5=coalesce(s_5,0)-coalesce(k_5,0)
,k_6=coalesce(s_6,0)-coalesce(k_6,0)
,k_7=coalesce(s_7,0)-coalesce(k_7,0)
,k_8=coalesce(s_8,0)-coalesce(k_8,0)
,k_9=coalesce(s_9,0)-coalesce(k_9,0)

if not (@nCheck_11=1 and @div1000 in (3,5,7))
', 'SYS_2458925_5Q00YYQ54', 'SQUERY_ALT_SQL')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, 21, '	exec dbo.div1000 @cSrcTable=''#t_res2'', @nVariantMode=1

update #t_res2 set po5=po,po4=po,po3=po,po2=po,po1=po
	
update t set po5=cd.link_class,cpo=cd.number
from #t_res2 t
join dbo.credit_doc cd on cd.link=t.po and cd.link_class is not null

update t set po4=t.po5,cpo4=cd.number
,po5=cd.link_class
from #t_res2 t
join dbo.credit_doc cd on cd.link=t.po5 and cd.link_class is not null

update t set po3=t.po4,cpo3=t.cpo4
,po4=t.po5,cpo4=cd.number
,po5=cd.link_class
from #t_res2 t
join dbo.credit_doc cd on cd.link=t.po5 and cd.link_class is not null

update t set po2=t.po3,cpo2=t.cpo3
,po3=t.po4,cpo3=t.cpo4
,po4=t.po5,cpo4=cd.number
,po5=cd.link_class
from #t_res2 t
join dbo.credit_doc cd on cd.link=t.po5 and cd.link_class is not null

update t set po1=t.po2,cpo1=t.cpo2
,po2=t.po3,cpo2=t.cpo3
,po3=t.po4,cpo3=t.cpo4
,po4=t.po5,cpo4=cd.number
,po5=cd.link_class
from #t_res2 t
join dbo.credit_doc cd on cd.link=t.po5 and cd.link_class is not null

update #t_res2 set vnut=1
update #t_res2 set vnut=0 where cpo in (''1204'',''2100'',''2604'',''3500'',''3804'',''4700'',''5204'',''6100'',''6804'',''7700'',''8304'',''9200'',''9504'',''10400'',''10704'',''11600'') and list=2
update #t_res2 set vnut=0 where cpo1 in (''1204'',''2100'',''2604'',''3500'',''3804'',''4700'',''5204'',''6100'',''6804'',''7700'',''8304'',''9200'',''9504'',''10400'',''10704'',''11600'') and list=2
update #t_res2 set vnut=0 where cpo2 in (''1204'',''2100'',''2604'',''3500'',''3804'',''4700'',''5204'',''6100'',''6804'',''7700'',''8304'',''9200'',''9504'',''10400'',''10704'',''11600'') and list=2
update #t_res2 set vnut=0 where cpo3 in (''1204'',''2100'',''2604'',''3500'',''3804'',''4700'',''5204'',''6100'',''6804'',''7700'',''8304'',''9200'',''9504'',''10400'',''10704'',''11600'') and list=2
update #t_res2 set vnut=0 where cpo4 in (''1204'',''2100'',''2604'',''3500'',''3804'',''4700'',''5204'',''6100'',''6804'',''7700'',''8304'',''9200'',''9504'',''10400'',''10704'',''11600'') and list=2

if @nCombo_18 in (5,7,8) begin

	update t set po=oc.link_up
	,cpo=cd.number
	,poc=cd.number
	,objpo=oc.object,pon=(select top 1 value from object_credit where link_up=oc.link_up and object=oc.object and object_dict=oc.object)
	,po_n=cd.name
	from #t_res2 t
	join (dbo.object_credit oc join dbo.credit_doc cd on cd.link=oc.link_up) on oc.credit=t.po and oc.object=@DICTIONARY_RRO_CONSOLIDATED_MO and oc.object_dict=@DICTIONARY_SODERG_RO_MO

	delete t from #t_res2 t where objpo=@DICTIONARY_SODERG_RO_MO

	if @nCombo_18=5
		delete t from #t_res2 t where objpo=@DICTIONARY_SODERG_RO

	update #t_res2 set po_n=pon+'' ''+po_n where coalesce(poc,'''')<>''''

end

if @nCombo_18 in (1,2,4,6,5,6,7,8,9,10,11) begin

	update #t_res2 set po5=po,po4=po,po3=po,po2=po,po1=po,lev=coalesce(lev,0)
	update t set po5=cd.link_class
	from #t_res2 t
	join dbo.credit_doc cd on cd.link=t.po and cd.link_class is not null

	update t set po4=po5
	,po5=cd.link_class
	from #t_res2 t
	join dbo.credit_doc cd on cd.link=t.po5 and cd.link_class is not null

	update t set po3=po4
	,po4=po5
	,po5=cd.link_class
	from #t_res2 t
	join dbo.credit_doc cd on cd.link=t.po5 and cd.link_class is not null

	update t set po2=po3
	,po3=po4
	,po4=po5
	,po5=cd.link_class
	from #t_res2 t
	join dbo.credit_doc cd on cd.link=t.po5 and cd.link_class is not null

	update t set po1=po2
	,po2=po3
	,po3=po4
	,po4=po5
	,po5=cd.link_class
	from #t_res2 t
	join dbo.credit_doc cd on cd.link=t.po5 and cd.link_class is not null

	update t set po1_n=rtrim(po.name),cpo1=rtrim(po.number)
	,po1c=rtrim((select top 1 value from dbo.object_credit where link_up=t.po1 and coalesce(value,'''')<>''''))
	 from #t_res2 t
	 join dbo.credit_doc po on po.link=t.po1
	update #t_res2 set po1_n=po1c+'' ''+po1_n where coalesce(po1c,'''')<>'''' and @nCombo_18 not in (10)
	update t set cpo1='''',po1c=(select min(poc) from #t_res2 where po1=t.po1) from #t_res2 t where coalesce(po1c,'''')=''''
	update #t_res2 set po1c=cpo1 where coalesce(cpo1,'''')<>''''

	update t set po2_n=rtrim(po.name),cpo2=rtrim(po.number)
	,po2c=rtrim((select top 1 value from dbo.object_credit where link_up=t.po2 and coalesce(value,'''')<>''''))
	 from #t_res2 t
	 join dbo.credit_doc po on po.link=t.po2
	update #t_res2 set po2_n=po2c+'' ''+po2_n where coalesce(po2c,'''')<>'''' and @nCombo_18 not in (10)
	update t set cpo2='''',po2c=(select min(po1c) from #t_res2 where po2=t.po2) from #t_res2 t where coalesce(po2c,'''')=''''
	update #t_res2 set po2c=cpo2 where coalesce(cpo2,'''')<>''''

	update t set po3_n=rtrim(po.name),cpo3=rtrim(po.number)
	,po3c=rtrim((select top 1 value from dbo.object_credit where link_up=t.po3 and coalesce(value,'''')<>''''))
	 from #t_res2 t
	 join dbo.credit_doc po on po.link=t.po3
	update #t_res2 set po3_n=po3c+'' ''+po3_n where coalesce(po3c,'''')<>'''' and @nCombo_18 not in (10)
	update t set cpo3='''',po3c=(select min(po2c) from #t_res2 where po3=t.po3) from #t_res2 t where coalesce(po3c,'''')=''''
	update #t_res2 set po3c=cpo3 where coalesce(cpo3,'''')<>''''

	update t set po4_n=rtrim(po.name),cpo4=rtrim(po.number)
	,po4c=rtrim((select top 1 value from dbo.object_credit where link_up=t.po4 and coalesce(value,'''')<>''''))
	 from #t_res2 t
	 join dbo.credit_doc po on po.link=t.po4
	update #t_res2 set po4_n=po4c+'' ''+po4_n where coalesce(po4c,'''')<>'''' and @nCombo_18 not in (10)
	update t set cpo4='''',po4c=(select min(po3c) from #t_res2 where po4=t.po4) from #t_res2 t where coalesce(po4c,'''')=''''
	update #t_res2 set po4c=cpo4 where coalesce(cpo4,'''')<>''''

	update t set po5_n=rtrim(po.name),cpo5=rtrim(po.number)
	,po5c=rtrim((select top 1 value from dbo.object_credit where link_up=t.po5 and coalesce(value,'''')<>''''))
	 from #t_res2 t
	 join dbo.credit_doc po on po.link=t.po5
	update #t_res2 set po5_n=po5c+'' ''+po5_n where coalesce(po5c,'''')<>'''' and @nCombo_18 not in (10)
	update t set cpo5='''',po5c=(select min(po4c) from #t_res2 where po5=t.po5) from #t_res2 t where coalesce(po5c,'''')=''''
	update #t_res2 set po5c=cpo5 where coalesce(cpo5,'''')<>''''

	update #t_res2 set po1c=po1c+''1'' where coalesce(cpo1,'''')=''''
	update #t_res2 set po2c=po2c+''1'' where coalesce(cpo2,'''')=''''
	update #t_res2 set po3c=po5c+''1'' where coalesce(cpo3,'''')=''''
	update #t_res2 set po4c=po4c+''1'' where coalesce(cpo4,'''')=''''
	update #t_res2 set po5c=po5c+''1'' where coalesce(cpo5,'''')=''''

end

update t set pog_n=rtrim(cd.name),cpog=rtrim(cd.number)
 from #t_res2 t
 join (dbo.object_credit oc join dbo.credit_doc cd on cd.link=oc.credit and cd.object=@DICTIONARY_AUTHORITY_GROUP) on oc.link_up=t.po

if @nCheck_24=1 begin

	select @list=null,@cpo=null,@cpog=null
	update #t_res2 set npog=case when isnumeric(cpog)=1 then cast(cpog as int) else 99999 end
	select list,cpo5,npog,cpog,cpo5g into #po5g from #t_res2 where cpog is not null group by list,cpo5,npog,cpog,cpo5g order by list,cpo5,npog,cpog,cpo5g
	update #po5g set @cpog=cpo5g=case when coalesce(@list,0)=list and coalesce(@cpo,0)=cpo5 then coalesce(@cpog,'''')+'', '' else '''' end+cpog,@list=list,@cpo=cpo5
', 'SYS_2458925_5Q00YYQ54', 'SQUERY_ALT_SQL')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, 22, '	update t set cpo5g=coalesce((select top 1 cpo5g from #po5g where list=t.list and cpo5=t.cpo5 order by len(cpo5g) desc),'''') from #t_res2 t

	select @list=null,@cpo=null,@cpog=null
	update #t_res2 set npog=case when isnumeric(cpog)=1 then cast(cpog as int) else 99999 end
	select list,cpo4,npog,cpog,cpo4g into #po4g from #t_res2 where cpog is not null group by list,cpo4,npog,cpog,cpo4g order by list,cpo4,npog,cpog,cpo4g
	update #po4g set @cpog=cpo4g=case when coalesce(@list,0)=list and coalesce(@cpo,0)=cpo4 then coalesce(@cpog,'''')+'', '' else '''' end+cpog,@list=list,@cpo=cpo4
	update t set cpo4g=coalesce((select top 1 cpo4g from #po4g where list=t.list and cpo4=t.cpo4 order by len(cpo4g) desc),'''') from #t_res2 t

	select @list=null,@cpo=null,@cpog=null
	update #t_res2 set npog=case when isnumeric(cpog)=1 then cast(cpog as int) else 99999 end
	select list,cpo3,npog,cpog,cpo3g into #po3g from #t_res2 where cpog is not null group by list,cpo3,npog,cpog,cpo3g order by list,cpo3,npog,cpog,cpo3g
	update #po3g set @cpog=cpo3g=case when coalesce(@list,0)=list and coalesce(@cpo,0)=cpo3 then coalesce(@cpog,'''')+'', '' else '''' end+cpog,@list=list,@cpo=cpo3
	update t set cpo3g=coalesce((select top 1 cpo3g from #po3g where list=t.list and cpo3=t.cpo3 order by len(cpo3g) desc),'''') from #t_res2 t

	select @list=null,@cpo=null,@cpog=null
	update #t_res2 set npog=case when isnumeric(cpog)=1 then cast(cpog as int) else 99999 end
	select list,cpo2,npog,cpog,cpo2g into #po2g from #t_res2 where cpog is not null group by list,cpo2,npog,cpog,cpo2g order by list,cpo2,npog,cpog,cpo2g
	update #po2g set @cpog=cpo2g=case when coalesce(@list,0)=list and coalesce(@cpo,0)=cpo2 then coalesce(@cpog,'''')+'', '' else '''' end+cpog,@list=list,@cpo=cpo2
	update t set cpo2g=coalesce((select top 1 cpo2g from #po2g where list=t.list and cpo2=t.cpo2 order by len(cpo2g) desc),'''') from #t_res2 t

	select @list=null,@cpo=null,@cpog=null
	update #t_res2 set npog=case when isnumeric(cpog)=1 then cast(cpog as int) else 99999 end
	select list,cpo1,npog,cpog,cpo1g into #po1g from #t_res2 where cpog is not null group by list,cpo1,npog,cpog,cpo1g order by list,cpo1,npog,cpog,cpo1g
	update #po1g set @cpog=cpo1g=case when coalesce(@list,0)=list and coalesce(@cpo,0)=cpo1 then coalesce(@cpog,'''')+'', '' else '''' end+cpog,@list=list,@cpo=cpo1
	update t set cpo1g=coalesce((select top 1 cpo1g from #po1g where list=t.list and cpo1=t.cpo1 order by len(cpo1g) desc),'''') from #t_res2 t

end

if @nCombo_18 in (7,8) begin

	declare @cnpro varchar(100)
	,@cpog2 varchar(8000)
	,@pon varchar(8000)
	,@poc varchar(8000)
	
--	set @cpog=null
	select list,cnpro,cpog
	,cast(pon as varchar(8000)) as pon
	,cast(cpo as varchar(8000)) as cpo
	into #cnprog from #t_res2 where /*isnumeric(cpog)=1 and */cnpro is not null and vnut=1 and su in (6,7,8,9,10,11,12,13,14,15,16,17)
	group by list,cnpro,cpog,pon,cpo

--select * from #cnprog order by list,cnpro,cpog,pon,cpo
--return

	declare c_cnprog cursor local forward_only static read_only for
	select distinct list,cnpro,cpog from #cnprog order by cnpro,cpog
	open c_cnprog
	fetch next from c_cnprog into @list,@cnpro,@cpog
	while @@fetch_status = 0 begin

		select @sql=null,@sql2=null

		declare c_pon cursor local forward_only static read_only for
		select distinct pon,cpo from #cnprog where coalesce(@list,0)=coalesce(list,0) and coalesce(@cnpro,'''')=coalesce(cnpro,'''') and coalesce(@cpog,'''')=coalesce(cpog,'''') order by cpo
		open c_pon
		fetch next from c_pon into @pon,@poc
		while @@fetch_status = 0 begin
			select @sql=coalesce(@sql+'', '','''')+@pon
			,@sql2=coalesce(@sql2+'', '','''')+@poc
			fetch next from c_pon into @pon,@poc
		end
		close c_pon
		deallocate c_pon

		update #cnprog set pon=@sql,cpo=@sql2 where coalesce(@list,0)=coalesce(list,0) and coalesce(@cnpro,'''')=coalesce(cnpro,'''') and coalesce(@cpog,'''')=coalesce(cpog,'''')

		fetch next from c_cnprog into @list,@cnpro,@cpog
	end
	close c_cnprog
	deallocate c_cnprog

--select * from #cnprog order by list,cnpro,cpog
--return
	
	select cnpro
	,cast(cpog as varchar(8000)) as cpog
	into #cnpro from #t_res2 t where /*isnumeric(cpog)=1 and */cnpro is not null and vnut=1 and su in (6,7,8,9,10,11,12,13,14,15,16,17)
	group by cnpro,cpog
--	order by cnpro,cast(cpog as int)

	--insert #cnpro (cnpro,cpog)
	--select cnpro,cpog
	--from #t_res2 t where isnumeric(cpog)=0 and cnpro is not null and vnut=1
	--group by cnpro,cpog
	--order by cnpro,cpog

	--select @cnpro=null
	--update #cnpro set @cpog2=cpog=case when cnpro=coalesce(@cnpro,'''') and charindex(''|''+cpog+''|'',''|''+@cpog2+''|'')=0 then coalesce(@cpog2,'''')+''|'' else '''' end+ coalesce(cpog,'''')
	--,@cnpro=cnpro

	update #cnpro set cpog=''0''+cpog where isnumeric(cpog)=1 and len(cpog)=1 and cpog<>''-''

--select * from #cnpro --where isnumeric(cpog)=1 and len(cpog)=1 order by cnpro,cpog
--return

	declare c_cnpro cursor local forward_only static read_only for
	select distinct cnpro from #cnpro order by cnpro
	open c_cnpro
	fetch next from c_cnpro into @cnpro
	while @@fetch_status = 0 begin

		select @sql=null,@sql2=null

		declare c_cpog cursor local forward_only static read_only for
		select distinct cpog from #cnpro where coalesce(@cnpro,'''')=coalesce(cnpro,'''') order by cpog
		open c_cpog
		fetch next from c_cpog into @cpog
		while @@fetch_status = 0 begin
			if isnumeric(@cpog)=1 and left(@cpog,1)=''0'' and len(@cpog)=2
				set @cpog=right(@cpog,1)
			set @sql=case when charindex(''|''+coalesce(@cpog,'''')+''|'',''|''+coalesce(@sql,'''')+''|'')=0 then coalesce(@sql+''|'','''')+coalesce(@cpog,'''') else @sql end
			fetch next from c_cpog into @cpog
		end
		close c_cpog
		deallocate c_cpog

		update #cnpro set cpog=@sql where coalesce(@cnpro,'''')=coalesce(cnpro,'''')

		fetch next from c_cnpro into @cnpro
	end
	close c_cnpro
	deallocate c_cnpro

--select * from #cnpro order by cnpro,cpog
--return

	select cnpro
	,cast((select top 1 pon from #cnprog where list=t.list and cnpro=t.cnpro and coalesce(cpog,'''')=coalesce(t.cpog,'''') order by len(pon) desc) as varchar(8000)) as pon
	,cast((select top 1 cpo from #cnprog where list=t.list and cnpro=t.cnpro and coalesce(cpog,'''')=coalesce(t.cpog,'''') order by len(cpo) desc) as varchar(8000)) as cpo
	,list
	into #cnpro1 from #t_res2 t where /*isnumeric(cpog)=1 and */cnpro is not null and vnut=1 and su in (6,7,8,9,10,11,12,13,14,15,16,17) and list=1
	group by cnpro,cpog,list
--	order by cnpro,cast(cpog as int)

	declare c_cnpro1 cursor local forward_only static read_only for
	select distinct cnpro from #cnpro1 order by cnpro
	open c_cnpro1
	fetch next from c_cnpro1 into @cnpro
	while @@fetch_status = 0 begin

		select @sql=null,@sql2=null

		declare c_pon cursor local forward_only static read_only for
		select distinct pon,cpo from #cnpro1 where coalesce(@cnpro,'''')=coalesce(cnpro,'''') order by cpo
		open c_pon
		fetch next from c_pon into @pon,@poc
		while @@fetch_status = 0 begin
', 'SYS_2458925_5Q00YYQ54', 'SQUERY_ALT_SQL')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, 23, '			select @sql=coalesce(@sql+''|'','''')+@pon
			,@sql2=coalesce(@sql2+''|'','''')+@poc
			fetch next from c_pon into @pon,@poc
		end
		close c_pon
		deallocate c_pon

		update #cnpro1 set pon=@sql,cpo=@sql2 where coalesce(@cnpro,'''')=coalesce(cnpro,'''')

		fetch next from c_cnpro1 into @cnpro
	end
	close c_cnpro1
	deallocate c_cnpro1

--select * from #cnpro1
--return

	select cnpro
	,cast((select top 1 pon from #cnprog where list=t.list and cnpro=t.cnpro and coalesce(cpog,'''')=coalesce(t.cpog,'''') order by len(pon) desc) as varchar(8000)) as pon
	,cast((select top 1 cpo from #cnprog where list=t.list and cnpro=t.cnpro and coalesce(cpog,'''')=coalesce(t.cpog,'''') order by len(cpo) desc) as varchar(8000)) as cpo
	,list
	into #cnpro2 from #t_res2 t where /*isnumeric(cpog)=1 and */cnpro is not null and vnut=1 and su in (6,7,8,9,10,11,12,13,14,15,16,17) and list=2
	group by cnpro,cpog,list
	order by cnpro,cast(cpog as int)

	declare c_cnpro2 cursor local forward_only static read_only for
	select distinct cnpro from #cnpro2 order by cnpro
	open c_cnpro2
	fetch next from c_cnpro2 into @cnpro
	while @@fetch_status = 0 begin

		select @sql=null,@sql2=null

		declare c_pon cursor local forward_only static read_only for
		select distinct pon,cpo from #cnpro2 where coalesce(@cnpro,'''')=coalesce(cnpro,'''') order by cpo
		open c_pon
		fetch next from c_pon into @pon,@poc
		while @@fetch_status = 0 begin
			select @sql=coalesce(@sql+''|'','''')+@pon
			,@sql2=coalesce(@sql2+''|'','''')+@poc
			fetch next from c_pon into @pon,@poc
		end
		close c_pon
		deallocate c_pon

		update #cnpro2 set pon=@sql,cpo=@sql2 where coalesce(@cnpro,'''')=coalesce(cnpro,'''')

		fetch next from c_cnpro2 into @cnpro
	end
	close c_cnpro2
	deallocate c_cnpro2

--select * from #cnpro2
--return
	
	insert #cnpro1 (cnpro,pon,cpo,list)
	select cnpro,pon,cpo,list from #cnpro2

end -- @nCombo_18 in (7,8)

-- 
update #t_res2 set poc=poc+''.000'' where charindex(''.'',poc)=0 and len(poc)<9
update #t_res2 set po1c=po1c+''.000'' where charindex(''.'',po1c)=0 and len(po1c)<9
update #t_res2 set po2c=po2c+''.000'' where charindex(''.'',po2c)=0 and len(po2c)<9
update #t_res2 set po3c=po3c+''.000'' where charindex(''.'',po3c)=0 and len(po3c)<9
update #t_res2 set po4c=po4c+''.000'' where charindex(''.'',po4c)=0 and len(po4c)<9
update #t_res2 set po5c=po5c+''.000'' where charindex(''.'',po5c)=0 and len(po5c)<9

update #t_res2 set poc=poc+''00'' where charindex(''.'',reverse(poc))=2 and len(poc)<9
update #t_res2 set po1c=po1c+''00'' where charindex(''.'',reverse(po1c))=2 and len(po1c)<9
update #t_res2 set po2c=po2c+''00'' where charindex(''.'',reverse(po2c))=2 and len(po2c)<9
update #t_res2 set po3c=po3c+''00'' where charindex(''.'',reverse(po3c))=2 and len(po3c)<9
update #t_res2 set po4c=po4c+''00'' where charindex(''.'',reverse(po4c))=2 and len(po4c)<9
update #t_res2 set po5c=po5c+''00'' where charindex(''.'',reverse(po5c))=2 and len(po5c)<9

update #t_res2 set poc=poc+''0'' where charindex(''.'',reverse(poc))=3 and len(poc)<9
update #t_res2 set po1c=po1c+''0'' where charindex(''.'',reverse(po1c))=3 and len(po1c)<9
update #t_res2 set po2c=po2c+''0'' where charindex(''.'',reverse(po2c))=3 and len(po2c)<9
update #t_res2 set po3c=po3c+''0'' where charindex(''.'',reverse(po3c))=3 and len(po3c)<9
update #t_res2 set po4c=po4c+''0'' where charindex(''.'',reverse(po4c))=3 and len(po4c)<9
update #t_res2 set po5c=po5c+''0'' where charindex(''.'',reverse(po5c))=3 and len(po5c)<9

update #t_res2 set poc=replicate(''0'',9-len(poc))+poc where len(poc)<9
update #t_res2 set po1c=replicate(''0'',9-len(po1c))+po1c where len(po1c)<9
update #t_res2 set po2c=replicate(''0'',9-len(po2c))+po2c where len(po2c)<9
update #t_res2 set po3c=replicate(''0'',9-len(po3c))+po3c where len(po3c)<9
update #t_res2 set po4c=replicate(''0'',9-len(po4c))+po4c where len(po4c)<9
update #t_res2 set po5c=replicate(''0'',9-len(po5c))+po5c where len(po5c)<9

--select * from #t_res2
--return

declare @sql_begin varchar(1000),@sql_end varchar(1000),@sql_body varchar(1000)
if @nCombo_18 in (8,11) begin
/*     XML */
set @sql_begin = ''#sql_begin:
set dateformat dmy
declare @SRID uniqueidentifier
set @SRID=newid()
execute dbo.sys_values_delete @RID=@SRID
insert into dbo.sys_values (rid,code,[group],orders,[varchar])
select @SRID,''''form_name'''',0,0,''''''+case when @nCombo_18=8 then ''___'' when @nCombo_18=11 then ''___'' else '''' end+''''''
union all select @SRID,''''form_code'''',0,0,''''SQUERY_REESTR_RO_76N,SYS_2458925_5Q00YYQ54''''''
set @sql_end = ''#report_ignore_empty_cell:|#protect_sheet:kristal|#sql_end:
set dateformat mdy
execute dbo.[save] @RID=@SRID,@ObjCode=''''DOCUMENTS_RRO_XML_EIAS_MFRF'''',@isSlimClient=0
execute dbo.sys_values_delete @RID=@SRID''
set @sql_body = ''#sql_body:
insert into dbo.sys_values (rid,code,[group],orders,[varchar])
select @SRID,''''<code>'''',#this_row,#this_col,ltrim(rtrim(''''#this_text''''))''
end
/*  */

select *
,identity(int,1,1) as ord
into #t_res3
from #t_res2
order by list,cpo,st,lev1,lev2,lev3

if @nCombo_18=3 begin

select @tsql = coalesce((select ''insert '' + @cTableInto + '' '' where len(@cTableInto)>0),'''') + ''
select s.list,s.cpo,s.po_n,s.poc
,s.cpo1,s.po1_n,s.po1c
,s.cpo2,s.po2_n,s.po2c
,s.cpo3,s.po3_n,s.po3c
,s.cpo4,s.po4_n,s.po4c
,s.cpo5,s.po5_n,s.po5c
,s.cpog,s.pog_n,s.vnut as npog
,coalesce(s.cpo1g,'''''''') as cpo1g
,coalesce(s.cpo2g,'''''''') as cpo2g
,coalesce(s.cpo3g,'''''''') as cpo3g
,coalesce(s.cpo4g,'''''''') as cpo4g
,coalesce(s.cpo5g,'''''''') as cpo5g
,1 as st,case when s.lev=0 then 0 else 1 end as lev
,s.cdep,s.craz,s.cdiv,s.cdiv1,s.cdiv2,s.ctgt,s.cexp,s.citm,s.cdop,s.clcl
,s.dep_n,s.div_n,s.tgt_n,s.exp_n,s.itm_n,s.dop_n,s.lcl_n
,round(sum(s.s_1),''+cast(@digts as varchar)+'') as s_1
,round(sum(s.s_2),''+cast(@digts as varchar)+'') as s_2
,round(sum(s.s_3),''+cast(@digts as varchar)+'') as s_3
,round(sum(s.s_4),''+cast(@digts as varchar)+'') as s_4
,round(sum(s.s_5),''+cast(@digts as varchar)+'') as s_5
,round(sum(s.s_6),''+cast(@digts as varchar)+'') as s_6
,round(sum(s.s_7),''+cast(@digts as varchar)+'') as s_7
,round(sum(s.s_8),''+cast(@digts as varchar)+'') as s_8
,round(sum(s.s_9),''+cast(@digts as varchar)+'') as s_9
,round(sum(s.k_1),''+cast(@digts as varchar)+'') as k_1
,round(sum(s.k_2),''+cast(@digts as varchar)+'') as k_2
,round(sum(s.k_3),''+cast(@digts as varchar)+'') as k_3
,round(sum(s.k_4),''+cast(@digts as varchar)+'') as k_4
,round(sum(s.k_5),''+cast(@digts as varchar)+'') as k_5
,round(sum(s.k_6),''+cast(@digts as varchar)+'') as k_6
,round(sum(s.k_7),''+cast(@digts as varchar)+'') as k_7
,round(sum(s.k_8),''+cast(@digts as varchar)+'') as k_8
,round(sum(s.k_9),''+cast(@digts as varchar)+'') as k_9
,n.nam_1,n.res_1,n.dat_1,n.lev1,n.cod_1,n.nam_2,n.res_2,n.dat_2,n.lev2,n.cod_2,n.nam_3,n.res_3,n.dat_3,n.lev3,n.cod_3
,s.metod,0 as st1,s.su
''+case when @nCombo_31=2 then '',a.cate,a.ate_n'' else '''' end+'',s.status,s.ord
', 'SYS_2458925_5Q00YYQ54', 'SQUERY_ALT_SQL')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, 24, 'from #t_res3 s,#t_res3 n
where s.list=n.list and s.cpo=n.cpo and s.po_n=n.po_n and s.poc=n.poc and s.po=n.po and s.lev is not null and n.lev is null
and n.cod_1 is not null and s.cd=n.cd
group by s.list,s.cpo,s.po_n,s.poc
,s.cpo1,s.po1_n,s.po1c
,s.cpo2,s.po2_n,s.po2c
,s.cpo3,s.po3_n,s.po3c
,s.cpo4,s.po4_n,s.po4c
,s.cpo5,s.po5_n,s.po5c
,s.cpog,s.pog_n,s.vnut,s.cpo1g,s.cpo2g,s.cpo3g,s.cpo4g,s.cpo5g
,case when s.lev=0 then 0 else 1 end
,s.cdep,s.craz,s.cdiv,s.cdiv1,s.cdiv2,s.ctgt,s.cexp,s.citm,s.cdop,s.clcl
,s.dep_n,s.div_n,s.tgt_n,s.exp_n,s.itm_n,s.dop_n,s.lcl_n
,n.nam_1,n.res_1,n.dat_1,n.lev1,n.cod_1,n.nam_2,n.res_2,n.dat_2,n.lev2,n.cod_2,n.nam_3,n.res_3,n.dat_3,n.lev3,n.cod_3
,s.metod,s.su''
+case when @nCombo_31=2 then '',a.cate,a.ate_n'' else '''' end
+'',s.status,s.ord''

--print @tsql
execute sp_executesql @tsql

end else

if @nCombo_18=9 begin

set @cwhere2=null
select distinct su,cast(null as varchar(8000)) as cwhere2 into #su from #t_res
update #su set @cwhere2=coalesce(@cwhere2,'''')+''
,(select sum(s) from #t_res where list=s.list and po=s.po and god=''+cast(@nInt_10 as varchar)+'' and obj=''+cast(@PLAN_SUM_REESTR_RO as varchar)+'' and su=''+cast(su as varchar)+'') as s_''+cast(@nInt_10 as varchar)+''_1_''+cast(su as varchar)+''
,(select sum(k) from #t_res where list=s.list and po=s.po and god=''+cast(@nInt_10 as varchar)+'' and obj=''+cast(@PLAN_SUM_REESTR_RO as varchar)+'' and su=''+cast(su as varchar)+'') as k_''+cast(@nInt_10 as varchar)+''_1_''+cast(su as varchar)

select @sql = coalesce((select ''
insert '' + @cTableInto + '' '' where len(@cTableInto)>0),'''') + ''
select s.list,s.cpo,s.po_n,s.poc
,s.cpo1,s.po1_n,s.po1c
,s.cpo2,s.po2_n,s.po2c
,s.cpo3,s.po3_n,s.po3c
,s.cpo4,s.po4_n,s.po4c
,s.cpo5,s.po5_n,s.po5c
,s.cpog,s.pog_n,s.vnut as npog
,coalesce(s.cpo1g,'''''''') as cpo1g
,coalesce(s.cpo2g,'''''''') as cpo2g
,coalesce(s.cpo3g,'''''''') as cpo3g
,coalesce(s.cpo4g,'''''''') as cpo4g
,coalesce(s.cpo5g,'''''''') as cpo5g
,1 as st,case when s.lev=0 then 0 else 1 end as lev
,s.metod,0 as st1,s.cdiv
''+case when @nCombo_31=2 then '',a.cate,a.ate_n'' else '''' end+'',s.status''
+case when @COLUMN_REESTR_RO_SUMMA_F+@COLUMN_REESTR_SDR_SUMMA_F=2 then '''' else ''
,(select sum(s) from #t_res where list=s.list and po=s.po and god=''+cast(@nInt_10-1 as varchar)+'' and obj=''+cast(@ACTUAL_SUM_REESTR_RO as varchar)+'') as s_''+cast(@nInt_10-1 as varchar)+''_2
,(select sum(k) from #t_res where list=s.list and po=s.po and god=''+cast(@nInt_10-1 as varchar)+'' and obj=''+cast(@ACTUAL_SUM_REESTR_RO as varchar)+'') as k_''+cast(@nInt_10-1 as varchar)+''_2'' end
+replace(replace(replace(@cwhere2,cast(@nInt_10 as varchar),cast(@nInt_10-1 as varchar)),cast(@PLAN_SUM_REESTR_RO as varchar),cast(@ACTUAL_SUM_REESTR_RO as varchar)),''_1_'',''_2_'')
+case when @COLUMN_REESTR_RO_SUMMA_F_1+@COLUMN_REESTR_SDR_SUMMA_F_1=2 then '''' else ''
,(select sum(s) from #t_res where list=s.list and po=s.po and god=''+cast(@nInt_10-2 as varchar)+'' and obj=''+cast(@ACTUAL_SUM_REESTR_RO as varchar)+'') as s_''+cast(@nInt_10-2 as varchar)+''_2
,(select sum(k) from #t_res where list=s.list and po=s.po and god=''+cast(@nInt_10-2 as varchar)+'' and obj=''+cast(@ACTUAL_SUM_REESTR_RO as varchar)+'') as k_''+cast(@nInt_10-2 as varchar)+''_2'' end
+replace(replace(replace(@cwhere2,cast(@nInt_10 as varchar),cast(@nInt_10-2 as varchar)),cast(@PLAN_SUM_REESTR_RO as varchar),cast(@ACTUAL_SUM_REESTR_RO as varchar)),''_1_'',''_2_'')
+case when @COLUMN_REESTR_RO_SUMMA_F_2+@COLUMN_REESTR_SDR_SUMMA_F_2=2 then '''' else ''
,(select sum(s) from #t_res where list=s.list and po=s.po and god=''+cast(@nInt_10-3 as varchar)+'' and obj=''+cast(@ACTUAL_SUM_REESTR_RO as varchar)+'') as s_''+cast(@nInt_10-3 as varchar)+''_2
,(select sum(k) from #t_res where list=s.list and po=s.po and god=''+cast(@nInt_10-3 as varchar)+'' and obj=''+cast(@ACTUAL_SUM_REESTR_RO as varchar)+'') as k_''+cast(@nInt_10-3 as varchar)+''_2'' end
+replace(replace(replace(@cwhere2,cast(@nInt_10 as varchar),cast(@nInt_10-3 as varchar)),cast(@PLAN_SUM_REESTR_RO as varchar),cast(@ACTUAL_SUM_REESTR_RO as varchar)),''_1_'',''_2_'')
+case when @COLUMN_REESTR_RO_SUMMA_F_3+@COLUMN_REESTR_SDR_SUMMA_F_3=2 then '''' else ''
,(select sum(s) from #t_res where list=s.list and po=s.po and god=''+cast(@nInt_10-4 as varchar)+'' and obj=''+cast(@ACTUAL_SUM_REESTR_RO as varchar)+'') as s_''+cast(@nInt_10-4 as varchar)+''_2
,(select sum(k) from #t_res where list=s.list and po=s.po and god=''+cast(@nInt_10-4 as varchar)+'' and obj=''+cast(@ACTUAL_SUM_REESTR_RO as varchar)+'') as k_''+cast(@nInt_10-4 as varchar)+''_2'' end
+replace(replace(replace(@cwhere2,cast(@nInt_10 as varchar),cast(@nInt_10-4 as varchar)),cast(@PLAN_SUM_REESTR_RO as varchar),cast(@ACTUAL_SUM_REESTR_RO as varchar)),''_1_'',''_2_'')
+case when @COLUMN_REESTR_RO_SUMMA_F_4+@COLUMN_REESTR_SDR_SUMMA_F_4=2 then '''' else ''
,(select sum(s) from #t_res where list=s.list and po=s.po and god=''+cast(@nInt_10-5 as varchar)+'' and obj=''+cast(@ACTUAL_SUM_REESTR_RO as varchar)+'') as s_''+cast(@nInt_10-5 as varchar)+''_2
,(select sum(k) from #t_res where list=s.list and po=s.po and god=''+cast(@nInt_10-5 as varchar)+'' and obj=''+cast(@ACTUAL_SUM_REESTR_RO as varchar)+'') as k_''+cast(@nInt_10-5 as varchar)+''_2'' end
+replace(replace(replace(@cwhere2,cast(@nInt_10 as varchar),cast(@nInt_10-5 as varchar)),cast(@PLAN_SUM_REESTR_RO as varchar),cast(@ACTUAL_SUM_REESTR_RO as varchar)),''_1_'',''_2_'')
+case when @COLUMN_REESTR_RO_SUMMA_P+@COLUMN_REESTR_SDR_SUMMA_P=2 then '''' else ''
,(select sum(s) from #t_res where list=s.list and po=s.po and god=''+cast(@nInt_10-1 as varchar)+'' and obj=''+cast(@PLAN_SUM_REESTR_RO as varchar)+'') as s_''+cast(@nInt_10-1 as varchar)+''_1
,(select sum(k) from #t_res where list=s.list and po=s.po and god=''+cast(@nInt_10-1 as varchar)+'' and obj=''+cast(@PLAN_SUM_REESTR_RO as varchar)+'') as k_''+cast(@nInt_10-1 as varchar)+''_1'' end
+replace(@cwhere2,cast(@nInt_10 as varchar),cast(@nInt_10-1 as varchar))
+case when @COLUMN_REESTR_RO_SUMMA_P0+@COLUMN_REESTR_SDR_SUMMA_P0=2 then '''' else ''
,(select sum(s) from #t_res where list=s.list and po=s.po and god=''+cast(@nInt_10 as varchar)+'' and obj=''+cast(@PLAN_SUM_REESTR_RO as varchar)+'') as s_''+cast(@nInt_10 as varchar)+''_1
,(select sum(k) from #t_res where list=s.list and po=s.po and god=''+cast(@nInt_10 as varchar)+'' and obj=''+cast(@PLAN_SUM_REESTR_RO as varchar)+'') as k_''+cast(@nInt_10 as varchar)+''_1'' end
+@cwhere2
+case when @COLUMN_REESTR_RO_SUMMA_P1+@COLUMN_REESTR_SDR_SUMMA_P1=2 then '''' else ''
,(select sum(s) from #t_res where list=s.list and po=s.po and god=''+cast(@nInt_10+1 as varchar)+'' and obj=''+cast(@PLAN_SUM_REESTR_RO as varchar)+'') as s_''+cast(@nInt_10+1 as varchar)+''_1
,(select sum(k) from #t_res where list=s.list and po=s.po and god=''+cast(@nInt_10+1 as varchar)+'' and obj=''+cast(@PLAN_SUM_REESTR_RO as varchar)+'') as k_''+cast(@nInt_10+1 as varchar)+''_1'' end
+replace(@cwhere2,cast(@nInt_10 as varchar),cast(@nInt_10+1 as varchar))
+case when @COLUMN_REESTR_RO_SUMMA_P2+@COLUMN_REESTR_SDR_SUMMA_P2=2 then '''' else ''
', 'SYS_2458925_5Q00YYQ54', 'SQUERY_ALT_SQL')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, 25, ',(select sum(s) from #t_res where list=s.list and po=s.po and god=''+cast(@nInt_10+2 as varchar)+'' and obj=''+cast(@PLAN_SUM_REESTR_RO as varchar)+'') as s_''+cast(@nInt_10+2 as varchar)+''_1
,(select sum(k) from #t_res where list=s.list and po=s.po and god=''+cast(@nInt_10+2 as varchar)+'' and obj=''+cast(@PLAN_SUM_REESTR_RO as varchar)+'') as k_''+cast(@nInt_10+2 as varchar)+''_1'' end
+replace(@cwhere2,cast(@nInt_10 as varchar),cast(@nInt_10+2 as varchar))
+case when @COLUMN_REESTR_RO_SUMMA_P3+@COLUMN_REESTR_SDR_SUMMA_P3=2 then '''' else ''
,(select sum(s) from #t_res where list=s.list and po=s.po and god=''+cast(@nInt_10+3 as varchar)+'' and obj=''+cast(@PLAN_SUM_REESTR_RO as varchar)+'') as s_''+cast(@nInt_10+3 as varchar)+''_1
,(select sum(k) from #t_res where list=s.list and po=s.po and god=''+cast(@nInt_10+3 as varchar)+'' and obj=''+cast(@PLAN_SUM_REESTR_RO as varchar)+'') as k_''+cast(@nInt_10+3 as varchar)+''_1'' end
+replace(@cwhere2,cast(@nInt_10 as varchar),cast(@nInt_10+3 as varchar))
+case when @COLUMN_REESTR_RO_SUMMA_P4+@COLUMN_REESTR_SDR_SUMMA_P4=2 then '''' else ''
,(select sum(s) from #t_res where list=s.list and po=s.po and god=''+cast(@nInt_10+4 as varchar)+'' and obj=''+cast(@PLAN_SUM_REESTR_RO as varchar)+'') as s_''+cast(@nInt_10+4 as varchar)+''_1
,(select sum(k) from #t_res where list=s.list and po=s.po and god=''+cast(@nInt_10+4 as varchar)+'' and obj=''+cast(@PLAN_SUM_REESTR_RO as varchar)+'') as k_''+cast(@nInt_10+4 as varchar)+''_1'' end
+replace(@cwhere2,cast(@nInt_10 as varchar),cast(@nInt_10+4 as varchar))
+case when @COLUMN_REESTR_RO_SUMMA_P5+@COLUMN_REESTR_SDR_SUMMA_P5=2 then '''' else ''
,(select sum(s) from #t_res where list=s.list and po=s.po and god=''+cast(@nInt_10+5 as varchar)+'' and obj=''+cast(@PLAN_SUM_REESTR_RO as varchar)+'') as s_''+cast(@nInt_10+5 as varchar)+''_1
,(select sum(k) from #t_res where list=s.list and po=s.po and god=''+cast(@nInt_10+5 as varchar)+'' and obj=''+cast(@PLAN_SUM_REESTR_RO as varchar)+'') as k_''+cast(@nInt_10+5 as varchar)+''_1'' end
+replace(@cwhere2,cast(@nInt_10 as varchar),cast(@nInt_10+5 as varchar))
+case when @COLUMN_REESTR_RO_SUMMA_P_1+@COLUMN_REESTR_SDR_SUMMA_P_1=2 then '''' else ''
,(select sum(s) from #t_res where list=s.list and po=s.po and god=''+cast(@nInt_10-2 as varchar)+'' and obj=''+cast(@PLAN_SUM_REESTR_RO as varchar)+'') as s_''+cast(@nInt_10-2 as varchar)+''_1
,(select sum(k) from #t_res where list=s.list and po=s.po and god=''+cast(@nInt_10-2 as varchar)+'' and obj=''+cast(@PLAN_SUM_REESTR_RO as varchar)+'') as k_''+cast(@nInt_10-2 as varchar)+''_1'' end
+replace(@cwhere2,cast(@nInt_10 as varchar),cast(@nInt_10-2 as varchar))
+case when @COLUMN_REESTR_RO_SUMMA_G+@COLUMN_REESTR_SDR_SUMMA_G=2 then '''' else ''
,(select sum(s) from #t_res where list=s.list and po=s.po and god=''+cast(@nInt_10-1 as varchar)+'' and obj=''+cast(@GRADE_SUM_REESTR_RO as varchar)+'') as s_''+cast(@nInt_10-1 as varchar)+''_3
,(select sum(k) from #t_res where list=s.list and po=s.po and god=''+cast(@nInt_10-1 as varchar)+'' and obj=''+cast(@GRADE_SUM_REESTR_RO as varchar)+'') as k_''+cast(@nInt_10-1 as varchar)+''_3'' end
+replace(replace(replace(@cwhere2,cast(@nInt_10 as varchar),cast(@nInt_10-1 as varchar)),cast(@PLAN_SUM_REESTR_RO as varchar),cast(@GRADE_SUM_REESTR_RO as varchar)),''_1_'',''_3_'')
+case when @COLUMN_REESTR_RO_SUMMA_G1+@COLUMN_REESTR_SDR_SUMMA_G1=2 then '''' else ''
,(select sum(s) from #t_res where list=s.list and po=s.po and god=''+cast(@nInt_10 as varchar)+'' and obj=''+cast(@GRADE_SUM_REESTR_RO as varchar)+'') as s_''+cast(@nInt_10 as varchar)+''_3
,(select sum(k) from #t_res where list=s.list and po=s.po and god=''+cast(@nInt_10 as varchar)+'' and obj=''+cast(@GRADE_SUM_REESTR_RO as varchar)+'') as k_''+cast(@nInt_10 as varchar)+''_3'' end
+replace(replace(@cwhere2,cast(@PLAN_SUM_REESTR_RO as varchar),cast(@GRADE_SUM_REESTR_RO as varchar)),''_1_'',''_3_'')
+case when @COLUMN_REESTR_RO_SUMMA_G2+@COLUMN_REESTR_SDR_SUMMA_G2=2 then '''' else ''
,(select sum(s) from #t_res where list=s.list and po=s.po and god=''+cast(@nInt_10+1 as varchar)+'' and obj=''+cast(@GRADE_SUM_REESTR_RO as varchar)+'') as s_''+cast(@nInt_10+1 as varchar)+''_3
,(select sum(k) from #t_res where list=s.list and po=s.po and god=''+cast(@nInt_10+1 as varchar)+'' and obj=''+cast(@GRADE_SUM_REESTR_RO as varchar)+'') as k_''+cast(@nInt_10+1 as varchar)+''_3'' end
+replace(replace(replace(@cwhere2,cast(@nInt_10 as varchar),cast(@nInt_10+1 as varchar)),cast(@PLAN_SUM_REESTR_RO as varchar),cast(@GRADE_SUM_REESTR_RO as varchar)),''_1_'',''_3_'')
+case when @COLUMN_REESTR_RO_SUMMA_G3+@COLUMN_REESTR_SDR_SUMMA_G3=2 then '''' else ''
,(select sum(s) from #t_res where list=s.list and po=s.po and god=''+cast(@nInt_10+2 as varchar)+'' and obj=''+cast(@GRADE_SUM_REESTR_RO as varchar)+'') as s_''+cast(@nInt_10+2 as varchar)+''_3
,(select sum(k) from #t_res where list=s.list and po=s.po and god=''+cast(@nInt_10+2 as varchar)+'' and obj=''+cast(@GRADE_SUM_REESTR_RO as varchar)+'') as k_''+cast(@nInt_10+2 as varchar)+''_3'' end
+replace(replace(replace(@cwhere2,cast(@nInt_10 as varchar),cast(@nInt_10+2 as varchar)),cast(@PLAN_SUM_REESTR_RO as varchar),cast(@GRADE_SUM_REESTR_RO as varchar)),''_1_'',''_3_'')
+case when @COLUMN_REESTR_RO_SUMMA_G4+@COLUMN_REESTR_SDR_SUMMA_G4=2 then '''' else ''
,(select sum(s) from #t_res where list=s.list and po=s.po and god=''+cast(@nInt_10+3 as varchar)+'' and obj=''+cast(@GRADE_SUM_REESTR_RO as varchar)+'') as s_''+cast(@nInt_10+3 as varchar)+''_3
,(select sum(k) from #t_res where list=s.list and po=s.po and god=''+cast(@nInt_10+3 as varchar)+'' and obj=''+cast(@GRADE_SUM_REESTR_RO as varchar)+'') as k_''+cast(@nInt_10+3 as varchar)+''_3'' end
+replace(replace(replace(@cwhere2,cast(@nInt_10 as varchar),cast(@nInt_10+3 as varchar)),cast(@PLAN_SUM_REESTR_RO as varchar),cast(@GRADE_SUM_REESTR_RO as varchar)),''_1_'',''_3_'')
+case when @COLUMN_REESTR_RO_SUMMA_G5+@COLUMN_REESTR_SDR_SUMMA_G5=2 then '''' else ''
,(select sum(s) from #t_res where list=s.list and po=s.po and god=''+cast(@nInt_10+4 as varchar)+'' and obj=''+cast(@GRADE_SUM_REESTR_RO as varchar)+'') as s_''+cast(@nInt_10+4 as varchar)+''_3
,(select sum(k) from #t_res where list=s.list and po=s.po and god=''+cast(@nInt_10+4 as varchar)+'' and obj=''+cast(@GRADE_SUM_REESTR_RO as varchar)+'') as k_''+cast(@nInt_10+4 as varchar)+''_3'' end
+replace(replace(replace(@cwhere2,cast(@nInt_10 as varchar),cast(@nInt_10+4 as varchar)),cast(@PLAN_SUM_REESTR_RO as varchar),cast(@GRADE_SUM_REESTR_RO as varchar)),''_1_'',''_3_'')
+case when @COLUMN_REESTR_RO_SUMMA_G6+@COLUMN_REESTR_SDR_SUMMA_G6=2 then '''' else ''
,(select sum(s) from #t_res where list=s.list and po=s.po and god=''+cast(@nInt_10+5 as varchar)+'' and obj=''+cast(@GRADE_SUM_REESTR_RO as varchar)+'') as s_''+cast(@nInt_10+5 as varchar)+''_3
,(select sum(k) from #t_res where list=s.list and po=s.po and god=''+cast(@nInt_10+5 as varchar)+'' and obj=''+cast(@GRADE_SUM_REESTR_RO as varchar)+'') as k_''+cast(@nInt_10+5 as varchar)+''_3'' end
', 'SYS_2458925_5Q00YYQ54', 'SQUERY_ALT_SQL')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, 26, '+replace(replace(replace(@cwhere2,cast(@nInt_10 as varchar),cast(@nInt_10+5 as varchar)),cast(@PLAN_SUM_REESTR_RO as varchar),cast(@GRADE_SUM_REESTR_RO as varchar)),''_1_'',''_3_'')
+case when @COLUMN_REESTR_RO_SUMMA_G_1+@COLUMN_REESTR_SDR_SUMMA_G_1=2 then '''' else ''
,(select sum(s) from #t_res where list=s.list and po=s.po and god=''+cast(@nInt_10-2 as varchar)+'' and obj=''+cast(@GRADE_SUM_REESTR_RO as varchar)+'') as s_''+cast(@nInt_10-2 as varchar)+''_3
,(select sum(k) from #t_res where list=s.list and po=s.po and god=''+cast(@nInt_10-2 as varchar)+'' and obj=''+cast(@GRADE_SUM_REESTR_RO as varchar)+'') as k_''+cast(@nInt_10-2 as varchar)+''_3'' end
+replace(replace(replace(@cwhere2,cast(@nInt_10 as varchar),cast(@nInt_10-2 as varchar)),cast(@PLAN_SUM_REESTR_RO as varchar),cast(@GRADE_SUM_REESTR_RO as varchar)),''_1_'',''_3_'')
+case when @COLUMN_REESTR_RO_SUMMA_G_2+@COLUMN_REESTR_SDR_SUMMA_G_2=2 then '''' else ''
,(select sum(s) from #t_res where list=s.list and po=s.po and god=''+cast(@nInt_10-3 as varchar)+'' and obj=''+cast(@GRADE_SUM_REESTR_RO as varchar)+'') as s_''+cast(@nInt_10-3 as varchar)+''_3
,(select sum(k) from #t_res where list=s.list and po=s.po and god=''+cast(@nInt_10-3 as varchar)+'' and obj=''+cast(@GRADE_SUM_REESTR_RO as varchar)+'') as k_''+cast(@nInt_10-3 as varchar)+''_3'' end
+replace(replace(replace(@cwhere2,cast(@nInt_10 as varchar),cast(@nInt_10-3 as varchar)),cast(@PLAN_SUM_REESTR_RO as varchar),cast(@GRADE_SUM_REESTR_RO as varchar)),''_1_'',''_3_'')
+case when @COLUMN_REESTR_RO_SUMMA_G_3+@COLUMN_REESTR_SDR_SUMMA_G_3=2 then '''' else ''
,(select sum(s) from #t_res where list=s.list and po=s.po and god=''+cast(@nInt_10-4 as varchar)+'' and obj=''+cast(@GRADE_SUM_REESTR_RO as varchar)+'') as s_''+cast(@nInt_10-4 as varchar)+''_3
,(select sum(k) from #t_res where list=s.list and po=s.po and god=''+cast(@nInt_10-4 as varchar)+'' and obj=''+cast(@GRADE_SUM_REESTR_RO as varchar)+'') as k_''+cast(@nInt_10-4 as varchar)+''_3'' end
+replace(replace(replace(@cwhere2,cast(@nInt_10 as varchar),cast(@nInt_10-4 as varchar)),cast(@PLAN_SUM_REESTR_RO as varchar),cast(@GRADE_SUM_REESTR_RO as varchar)),''_1_'',''_3_'')
+case when @COLUMN_REESTR_RO_SUMMA_G_4+@COLUMN_REESTR_SDR_SUMMA_G_4=2 then '''' else ''
,(select sum(s) from #t_res where list=s.list and po=s.po and god=''+cast(@nInt_10-5 as varchar)+'' and obj=''+cast(@GRADE_SUM_REESTR_RO as varchar)+'') as s_''+cast(@nInt_10-5 as varchar)+''_3
,(select sum(k) from #t_res where list=s.list and po=s.po and god=''+cast(@nInt_10-5 as varchar)+'' and obj=''+cast(@GRADE_SUM_REESTR_RO as varchar)+'') as k_''+cast(@nInt_10-5 as varchar)+''_3'' end
+replace(replace(replace(@cwhere2,cast(@nInt_10 as varchar),cast(@nInt_10-5 as varchar)),cast(@PLAN_SUM_REESTR_RO as varchar),cast(@GRADE_SUM_REESTR_RO as varchar)),''_1_'',''_3_'')
+''
from #t_res3 s
group by s.list,s.cpo,s.po_n,s.poc
,s.cpo1,s.po1_n,s.po1c
,s.cpo2,s.po2_n,s.po2c
,s.cpo3,s.po3_n,s.po3c
,s.cpo4,s.po4_n,s.po4c
,s.cpo5,s.po5_n,s.po5c
,s.cpog,s.pog_n,s.vnut,s.cpo1g,s.cpo2g,s.cpo3g,s.cpo4g,s.cpo5g
,s.lev,s.metod''
+case when @nCombo_31=2 then '',a.cate,a.ate_n'' else '''' end
+'',s.status,s.po,s.cdiv''

--print @sql
exec(@sql)

end else begin

select @tsql = coalesce((select ''insert '' + @cTableInto + '' '' where len(@cTableInto)>0),'''') + ''
select '' + case when @nCombo_18 in (8,11) then ''@sql_begin as sql_begin,@sql_end as sql_end,@sql_body as sql_body,'' else '''' end + ''
list,cpo,po_n,poc
,cpo1,po1_n,po1c
,cpo2,po2_n,po2c
,cpo3,po3_n,po3c
,cpo4,po4_n,po4c
,cpo5,po5_n,po5c
,cpog,pog_n,vnut as npog
,coalesce(cpo1g,'''''''') as cpo1g
,coalesce(cpo2g,'''''''') as cpo2g
,coalesce(cpo3g,'''''''') as cpo3g
,coalesce(cpo4g,'''''''') as cpo4g
,coalesce(cpo5g,'''''''') as cpo5g
,st,case when lev=0 then 0 else 1 end as lev
,cdep,craz,cdiv,cdiv1,cdiv2,ctgt,cexp,citm,cdop,clcl
,dep_n,div_n,tgt_n,exp_n,itm_n,dop_n,lcl_n''+case when @nCombo_18 not in (7,8) then ''
,round(s_1,''+cast(@digts as varchar)+'') as s_1'' else '''' end+''
,round(s_2,''+cast(@digts as varchar)+'') as s_2
,round(s_3,''+cast(@digts as varchar)+'') as s_3
,round(s_4,''+cast(@digts as varchar)+'') as s_4
,round(s_5,''+cast(@digts as varchar)+'') as s_5
,round(s_6,''+cast(@digts as varchar)+'') as s_6
,round(s_7,''+cast(@digts as varchar)+'') as s_7
,round(s_8,''+cast(@digts as varchar)+'') as s_8
,round(s_9,''+cast(@digts as varchar)+'') as s_9''+case when @nCombo_18 in (7,8) then ''
,round(s_10,''+cast(@digts as varchar)+'') as s_10
,round(s_12,''+cast(@digts as varchar)+'') as s_12
,round(s_13,''+cast(@digts as varchar)+'') as s_13
,round(s_14,''+cast(@digts as varchar)+'') as s_14
,round(case when su in (6,7,8,9,10,11,12,13,15,16,17) then s_2 else 0 end,''+convert(varchar,@digts)+'') as s_2b
,round(case when su in (6,7,8,9,10,11,12,13,15,16,17) then s_3 else 0 end,''+convert(varchar,@digts)+'') as s_3b
,round(case when su in (6,7,8,9,10,11,12,13,15,16,17) then s_4 else 0 end,''+convert(varchar,@digts)+'') as s_4b
,round(case when su in (6,7,8,9,10,11,12,13,15,16,17) then s_5 else 0 end,''+convert(varchar,@digts)+'') as s_5b
,round(case when su in (6,7,8,9,10,11,12,13,15,16,17) then s_6 else 0 end,''+convert(varchar,@digts)+'') as s_6b
,round(case when su in (6,7,8,9,10,11,12,13,15,16,17) then s_10 else 0 end,''+convert(varchar,@digts)+'') as s_10b
,round(case when su in (9,10,11,12) then s_2 else 0 end,''+convert(varchar,@digts)+'') as s_2c
,round(case when su in (9,10,11,12) then s_3 else 0 end,''+convert(varchar,@digts)+'') as s_3c
,round(case when su in (9,10,11,12) then s_4 else 0 end,''+convert(varchar,@digts)+'') as s_4c
,round(case when su in (9,10,11,12) then s_5 else 0 end,''+convert(varchar,@digts)+'') as s_5c
,round(case when su in (9,10,11,12) then s_6 else 0 end,''+convert(varchar,@digts)+'') as s_6c
,round(case when su in (9,10,11,12) then s_10 else 0 end,''+convert(varchar,@digts)+'') as s_10c
,round(case when su in (15,16,17,13) then s_2 else 0 end,''+convert(varchar,@digts)+'') as s_2m
,round(case when su in (15,16,17,13) then s_3 else 0 end,''+convert(varchar,@digts)+'') as s_3m
,round(case when su in (15,16,17,13) then s_4 else 0 end,''+convert(varchar,@digts)+'') as s_4m
,round(case when su in (15,16,17,13) then s_5 else 0 end,''+convert(varchar,@digts)+'') as s_5m
,round(case when su in (15,16,17,13) then s_6 else 0 end,''+convert(varchar,@digts)+'') as s_6m
,round(case when su in (15,16,17,13) then s_10 else 0 end,''+convert(varchar,@digts)+'') as s_10m
,pon,cnpro,cnpro1,npro_n,npro1_n
,(select top 1 cpog from #cnpro where cnpro=t.cnpro order by len(cpog) desc) as cpogs
,(select top 1 pon from #cnpro1 where list=t.list and cnpro=t.cnpro order by len(pon) desc) as pons
,(select top 1 cpo from #cnpro1 where list=t.list and cnpro=t.cnpro order by len(pon) desc) as cpos
,(select top 1 pon from #cnprog where list=t.list and cnpro=t.cnpro and coalesce(cpog,'''''''')=coalesce(t.cpog,'''''''') order by len(pon) desc) as ponsg
,(select top 1 cpo from #cnprog where list=t.list and cnpro=t.cnpro and coalesce(cpog,'''''''')=coalesce(t.cpog,'''''''') order by len(pon) desc) as cposg
', 'SYS_2458925_5Q00YYQ54', 'SQUERY_ALT_SQL')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, 27, ',cast(case when isnumeric(cpog)=1 then replace(str(cast(cpog as int),10),'''' '''',''''0'''') else cpog end as varchar(254)) as pogsort'' else ''
,round(k_1,''+cast(@digts as varchar)+'') as k_1
,round(k_2,''+cast(@digts as varchar)+'') as k_2
,round(k_3,''+cast(@digts as varchar)+'') as k_3
,round(k_4,''+cast(@digts as varchar)+'') as k_4
,round(k_5,''+cast(@digts as varchar)+'') as k_5
,round(k_6,''+cast(@digts as varchar)+'') as k_6
,round(k_7,''+cast(@digts as varchar)+'') as k_7
,round(k_8,''+cast(@digts as varchar)+'') as k_8
,round(k_9,''+cast(@digts as varchar)+'') as k_9
,nam_1,res_1,dat_1,lev1,cod_1
,nam_2,res_2,dat_2,lev2,cod_2
,nam_3,res_3,dat_3,lev3,cod_3'' end+''
,metod
,case when st=1 then 0 else 1 end as st1,coalesce(su,-1) as su
''+case when @nCombo_31=2 then '',cate,ate_n'' else '''' end+'',status,ord
from #t_res3 t''+case when @nCombo_18=5 then '' where vnut=1''
 when @nCombo_18 in (7) then '' where su in (6,7,8,9,10,11,12,13,14,15,16,17)''
 when @nCombo_18 in (8) then '' where cnpro is not null and vnut=1 and su in (6,7,8,9,10,11,12,13,14,15,16,17)''
 else '''' end+''
order by list,cpo,st''+case when @nCombo_31=2 then '',cate,ate_n'' else '''' end+'',status,ord''

--print @tsql
execute sp_executesql @tsql,N''@sql_begin varchar(1000),@sql_end varchar(1000),@sql_body varchar(1000)'',@sql_begin,@sql_end,@sql_body

end

declare @sbp int,@sbp_n varchar(254),@bud_n varchar(254),@uchr int
select @uchr=count(sc.link) from dbo.object_var_records ovr
 join dbo.s_corr sc on sc.link = ovr.record
 join #t_res t on t.corr=ovr.record
  where ovr.link_up = @nOtborLink10

select @sbp_n = '''',@bud_n = ''''

if coalesce(@uchr,0)=0 begin
	select top 1 @sbp=sc.corr, @bud_n=bname from dbo.s_bcorr sc
	where exists(select * from dbo.sys_corr_tree_user(@user,4,''bcorr'') where corr=sc.link)
	select @sbp_n=name from s_corr where link=(select dbo.user_link())
end

if coalesce(@uchr,0)=0 and exists(select * from #link) begin
	select top 1 @bud_n=(select top 1 bname from dbo.s_bcorr where corr=sc.link)/*,@uchr=link*/ from dbo.s_corr sc where link=(
	select top 1 corr from dbo.t_corr_dict tcd where corr_dict=(
	select top 1 link from dbo.s_corr where inn=''USER'' and object=(select dbo.obj_id(''DICTIONARY_CORR_TYPE''))
	))
end

if coalesce(@uchr,0)>0
	select distinct sc.name,cast(case when objpo=@DICTIONARY_SODERG_RO then 1 else 2 end as int) as list from dbo.object_var_records ovr
	join dbo.s_corr sc on sc.link = ovr.record
	join #t_res t on t.corr=ovr.record
	where ovr.link_up = @nOtborLink10
else if @nOtborLink3>0 begin
		select distinct sc.name,cast(case when objpo=@DICTIONARY_SODERG_RO then 1 else 2 end as int) as list from dbo.object_var_records ovr
		join dbo.s_corr sc on sc.department = ovr.record
		join #t_res t on t.corr=sc.link
		where ovr.link_up = @nOtborLink3
	end else
		select distinct name,cast(list as int) as list from (select @sbp_n as name)n,(select 1 as list union select 2 as list)l

select @bud_n as name

--   
insert #t_npa1 (orders,name)
select distinct cast(number as int),name from dbo.credit_doc cd where object=@DICTIONARY_NPA_GROUP and number in (''1'',''2'',''3'',''4'',''5'',''6'') and not exists(select * from #t_npa1 where orders=cast(cd.number as int))
insert #t_npa2 (orders,name)
select distinct cast(number as int)-6,name from dbo.credit_doc cd where object=@DICTIONARY_NPA_GROUP and number in (''7'',''8'') and not exists(select * from #t_npa2 where orders=cast(cd.number as int)-6)

if @nCombo_18=3 begin
	select distinct orders,name,1 as bud,'' '' as code from #t_npa1 t
	where orders in (2,4)
--	and exists(select * from #t_res3 where lev1=t.orders)
	order by orders
	select distinct orders,name,2 as bud from #t_npa2 t
	where orders in (2,4)
	and exists(select * from #t_res3 where lev2=t.orders)
	order by orders
	select distinct orders,name,3 as bud from #t_npa3 t
	where orders in (2,4)
	and exists(select * from #t_res3 where lev3=t.orders)
	order by orders
end else begin
	select distinct orders,name,1 as bud,case when orders in (2,4) then '' '' else ''#/'' end as code from #t_npa1 t order by orders
	select distinct orders,name,2 as bud from #t_npa2 order by orders
	select distinct orders,name,3 as bud from #t_npa3 order by orders
end
if @nCombo_18=9
	select distinct g.god,g.obj,t.orders,t.name,t.list,g.obj_n from #t_dop t,#COLUMN_REESTR g where g.list=t.list
	and exists(select * from #t_res where god=g.god and list=g.list and su=t.orders)
else
	select distinct orders,name,list from #t_dop t

--if @nCombo_18 in (7,8)
select left(ate.inn,2)+''000000'' as name from dbo.s_corr ate
join dbo.s_corr_cpp scp on scp.ate=ate.link and scp.corr=(select dbo.user_link())

--  :
--  
select list,po_n,ord from #t_res3 t where exists(select * from (
select distinct ord from #t_res3 t where su=0
)f where f.ord=t.ord)
order by list,po_n,ord
--    
select list,po_n,ord
from #t_res3 where st=-1 and (lev1=0 or lev2=0)
order by list,po_n,ord

END --   (   34)
', 'SYS_2458925_5Q00YYQ54', 'SQUERY_ALT_SQL')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '', 'SYS_2458925_5Q00YYQ54', 'SQUERY_CHANGED')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, 'S_89440090 money', 'SYS_2458925_5Q00YYQ54', 'SQUERY_CREATE_FIELDS')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (136, NULL, '2022-04-20 13:59:27.047', 'SYS_2458925_5Q00YYQ54', 'SQUERY_DATETIME')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, 'S_89440090', 'SYS_2458925_5Q00YYQ54', 'SQUERY_FIELDS')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, 'REPMAKER.XLS', 'SYS_2458925_5Q00YYQ54', 'SQUERY_GENERATOR')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '', 'SYS_2458925_5Q00YYQ54', 'SQUERY_PATH')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '', 'SYS_2458925_5Q00YYQ54', 'SQUERY_PROG_BEFORE_PRINT')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, 'IIF(!EMPTY(@cText_12),"@cText_12",IIF(@nCombo_18=3 and EMPTY(@cText_12),"sqr_rro_34n_npa.xlt",IIF(@nCombo_18=1 and @nCombo_31=1 and EMPTY(@cText_12),"sqr_rro_34n.xlt",IIF(@nCombo_18=2 and EMPTY(@cText_12) and @nCheck_25=0 and @nCheck_26=0 and @nCheck_27=0,"sqr_rro_34n_kbk.xlt",IIF(@nCombo_18=2 and EMPTY(@cText_12) and (@nCheck_25=1 or @nCheck_26=1 or @nCheck_27=1),"sqr_rro_34n_lcl.xlt",IIF(@nCombo_18=4 and @nCombo_31=1 and EMPTY(@cText_12),"sqr_rro_34n_kbk_name.xlt",IIF(@nCombo_18=5 and EMPTY(@cText_12),"sqr_rro_34n_cons.xlt",IIF(@nCombo_18=6 and EMPTY(@cText_12),"sqr_rro_34n_kbk_dep.xlt",IIF(@nCombo_18=1 and @nCombo_31<>1 and EMPTY(@cText_12),"sqr_rro_34n_list.xlt",IIF(.F.,"sqr_rro_34n_status.xlt",IIF(@nCombo_18=4 and @nCombo_31<>1 and EMPTY(@cText_12),"sqr_rro_34n_kbk_name_list.xlt",IIF(.F.,"sqr_rro_34n_ngr.xlt",IIF(.F.,"sqr_rro_34n_cons_ngr.xlt",IIF(@nCombo_18=7 and EMPTY(@cText_12),"sqr_rro_34n_npron.xlt",IIF(@nCombo_18=8 and EMPTY(@cText_12),"sqr_rro_34n_npro.xlt",IIF(@nCombo_18=9 and EMPTY(@cText_12),"sqr_rro_34n_sum.xlt",IIF(@nCombo_18=11 and EMPTY(@cText_12),"sqr_rro_34n_zato.xlt",IIF(@nCombo_18=10 and EMPTY(@cText_12),"sqr_rro_34n_zaton.xlt",IIF(.F.,"sqr_rro_34n_npr_tgt.xlt",IIF(.F.,"sqr_rro_34n_npr_div.xlt",""))))))))))))))))))))', 'SYS_2458925_5Q00YYQ54', 'SQUERY_REPORT')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, 1, 'CREATE PROCEDURE #P_SQUERY
		@cText_12 varchar(4000) /* */,
		@dDate_1 datetime /* */,
		@dDate_2 datetime /* */,
		@nCheck_11 int /* */,
		@nCheck_13 int /*   (),  ()*/,
		@nCheck_14 int /*      */,
		@nCheck_15 int /*     */,
		@nCheck_16 int /*  */,
		@nCheck_17 int /*   */,
		@nCheck_19 int /**/,
		@nCheck_20 int /**/,
		@nCheck_21 int /**/,
		@nCheck_22 int /*  */,
		@nCheck_23 int /*  */,
		@nCheck_24 int /*    */,
		@nCheck_25 int /*.*/,
		@nCheck_26 int /*.*/,
		@nCheck_27 int /**/,
		@nCheck_29 int /*   () - */,
		@nCheck_3 int /*  */,
		@nCheck_30 int /*  -   () - */,
		@nCheck_33 int /*     */,
		@nCheck_34 int /**/,
		@nCheck_4 int /*   - */,
		@nCheck_5 int /*   ()*/,
		@nCheck_6 int /*  -  */,
		@nCheck_7 int /*  -   - */,
		@nCheck_8 int /*  -   ()*/,
		@nCombo_18 int /* */,
		@nCombo_31 int /* */,
		@nCombo_32 int /*  */,
		@nInt_10 int /* */,
		@nOption_9 int /**/,
		@nOtborLink1 int = 0 /*  */,
		@nOtborLink2 int = 0 /*    */,
		@nOtborLink3 int = 0 /**/,
		@nOtborLink4 int = 0 /**/,
		@nOtborLink5 int = 0 /* */,
		@nOtborLink6 int = 0 /* */,
		@nOtborLink7 int = 0 /**/,
		@nOtborLink8 int = 0 /*. */,
		@nOtborLink9 int = 0 /* */,
		@nOtborLink10 int = 0 /**/,
		@nOtborLink11 int = 0 /* ,   */,
		@nOtborLink12 int = 0 /*  */,
		@nOtborLink13 int = 0 /*  */,
		@nOtborLink14 int = 0 /* */,
		@nOtborLink15 int = 0 /**/,
		@nOtborLink21 int = 0 /*   */,
		@nOtborLink22 int = 0 /*  */,
		@nOtborLink23 int = 0 /*  */,
		@cTableInto varchar(20) = '''',
		@nDictFilter int = NULL
AS
BEGIN
', 'SYS_2458925_5Q00YYQ54', 'SQUERY_SQL')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, 2, '
	', 'SYS_2458925_5Q00YYQ54', 'SQUERY_SQL')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, 5, '

', 'SYS_2458925_5Q00YYQ54', 'SQUERY_SQL')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, 6, '
	DECLARE @cInsert nvarchar(4000)
	CREATE TABLE #T_RES (S_89440090 money /* */, SQUERY int)
', 'SYS_2458925_5Q00YYQ54', 'SQUERY_SQL')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, 7, '
	UPDATE #T_RES
	SET	S_89440090 = NULL /* */ FROM #T_RES T 
', 'SYS_2458925_5Q00YYQ54', 'SQUERY_SQL')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, 8, '
	SELECT isnull(SUM(S_89440090),0)+0 AS S_89440090 /* */

	INTO #T_RES2
	FROM #T_RES T

', 'SYS_2458925_5Q00YYQ54', 'SQUERY_SQL')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, 9, '
	exec div1000 @cSrcTable=''#T_RES2'', @nVariantMode=1

	DECLARE @cSel nvarchar(4000)
	SELECT @cSel = ISNULL((SELECT ''INSERT '' + @cTableInto + '' '' WHERE len(@cTableInto)>0),'''') + ''SELECT * FROM #T_RES2 T
''
	EXECUTE sp_executesql @cSel, N''		@cText_12 varchar(4000) /* */,
		@dDate_1 datetime /* */,
		@dDate_2 datetime /* */,
		@nCheck_11 int /* */,
		@nCheck_13 int /*   (),  ()*/,
		@nCheck_14 int /*      */,
		@nCheck_15 int /*     */,
		@nCheck_16 int /*  */,
		@nCheck_17 int /*   */,
		@nCheck_19 int /**/,
		@nCheck_20 int /**/,
		@nCheck_21 int /**/,
		@nCheck_22 int /*  */,
		@nCheck_23 int /*  */,
		@nCheck_24 int /*    */,
		@nCheck_25 int /*.*/,
		@nCheck_26 int /*.*/,
		@nCheck_27 int /**/,
		@nCheck_29 int /*   () - */,
		@nCheck_3 int /*  */,
		@nCheck_30 int /*  -   () - */,
		@nCheck_33 int /*     */,
		@nCheck_34 int /**/,
		@nCheck_4 int /*   - */,
		@nCheck_5 int /*   ()*/,
		@nCheck_6 int /*  -  */,
		@nCheck_7 int /*  -   - */,
		@nCheck_8 int /*  -   ()*/,
		@nCombo_18 int /* */,
		@nCombo_31 int /* */,
		@nCombo_32 int /*  */,
		@nInt_10 int /* */,
		@nOption_9 int /**/,
		@nOtborLink1 int = 0 /*  */,
		@nOtborLink2 int = 0 /*    */,
		@nOtborLink3 int = 0 /**/,
		@nOtborLink4 int = 0 /**/,
		@nOtborLink5 int = 0 /* */,
		@nOtborLink6 int = 0 /* */,
		@nOtborLink7 int = 0 /**/,
		@nOtborLink8 int = 0 /*. */,
		@nOtborLink9 int = 0 /* */,
		@nOtborLink10 int = 0 /**/,
		@nOtborLink11 int = 0 /* ,   */,
		@nOtborLink12 int = 0 /*  */,
		@nOtborLink13 int = 0 /*  */,
		@nOtborLink14 int = 0 /* */,
		@nOtborLink15 int = 0 /**/,
		@nOtborLink21 int = 0 /*   */,
		@nOtborLink22 int = 0 /*  */,
		@nOtborLink23 int = 0 /*  */'', @cText_12, @dDate_1, @dDate_2, @nCheck_11, @nCheck_13, @nCheck_14, @nCheck_15, @nCheck_16, @nCheck_17, @nCheck_19, @nCheck_20, @nCheck_21, @nCheck_22, @nCheck_23, @nCheck_24, @nCheck_25, @nCheck_26, @nCheck_27, @nCheck_29, @nCheck_3, @nCheck_30, @nCheck_33, @nCheck_34, @nCheck_4, @nCheck_5, @nCheck_6, @nCheck_7, @nCheck_8, @nCombo_18, @nCombo_31, @nCombo_32, @nInt_10, @nOption_9, @nOtborLink1, @nOtborLink2, @nOtborLink3, @nOtborLink4, @nOtborLink5, @nOtborLink6, @nOtborLink7, @nOtborLink8, @nOtborLink9, @nOtborLink10, @nOtborLink11, @nOtborLink12, @nOtborLink13, @nOtborLink14, @nOtborLink15, @nOtborLink21, @nOtborLink22, @nOtborLink23

	DROP TABLE #T_RES2
', 'SYS_2458925_5Q00YYQ54', 'SQUERY_SQL')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, 10, '
	DROP TABLE #T_RES

', 'SYS_2458925_5Q00YYQ54', 'SQUERY_SQL')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, 11, '


END', 'SYS_2458925_5Q00YYQ54', 'SQUERY_SQL')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '', 'SYS_2458925_5Q00YYQ54', 'SQUERY_TOTAL')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '1', 'SYS_2458925_5Q00YYQ54', 'SQUERY_USE_ALT_SQL')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '3', 'SYS_2458925_5Q00YYQ54', 'SQUERY_USE_DIV1000')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '1', 'SYS_2458925_5Q00YYQ54', 'SQUERY_USE_VARIANT')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '', 'SYS_2458927_5Q20UZ0SA', 'SQUERY_ATTRIBUTES')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '@nCheck_11', 'SYS_2458927_5Q20UZ0SA', 'SQUERY_NASTR_CODE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '', 'SYS_2458927_5Q20UZ0SA', 'SQUERY_NASTR_NOTE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '1', 'SYS_2458927_5Q20UZ0SA', 'SQUERY_NASTR_SAVE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '.', 'SYS_2458927_5Q20UZ0SA', 'SQUERY_NASTR_VALUE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '@nCheck_33', 'SYS_2458969_5R814Y1RA', 'SQUERY_NASTR_CODE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '1', 'SYS_2458969_5R814Y1RA', 'SQUERY_NASTR_SAVE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '.', 'SYS_2458969_5R814Y1RA', 'SQUERY_NASTR_VALUE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, 'sn.code=''FAILED''', 'SYS_2459307_60N0ZHNXN', 'SQUERY_DICT_WHERE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '', 'SYS_2459307_60N0ZHNXN', 'SQUERY_NASTR_NOTE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '@nCheck_34', 'SYS_2459369_62D10YYZR', 'SQUERY_NASTR_CODE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '1', 'SYS_2459369_62D10YYZR', 'SQUERY_NASTR_SAVE')
	INSERT INTO #T_PROP (USERS,  ORDERS,  VALUE,  CODE_UP,  CODE_PROP) VALUES (NULL, NULL, '.', 'SYS_2459369_62D10YYZR', 'SQUERY_NASTR_VALUE')

GO

	CREATE TABLE #T_OBJECT (LINK int, CODE varchar(100), NAME varchar(254), ORDERS int, LINK_SELF int, LINK_CLASS int, CODE_SELF varchar(100), CODE_CLASS varchar(100))

	INSERT INTO #T_OBJECT (CODE,  NAME,  ORDERS,  CODE_SELF,  CODE_CLASS) VALUES ('SQUERY_REESTR_RO_76N', '   (103)', NULL, NULL, 'SQUERY_CLASS')

GO

	CREATE TABLE #T_GROUPS (GROUP_NAME varchar(250), NAME varchar(254), CODE_OBJ varchar(50), IMAGE_ID int, SQ_CODE varchar(100), GATE_CODE varchar(50), GDIR_CODE varchar(50), STAT int)

	INSERT INTO #T_GROUPS (GROUP_NAME, NAME, CODE_OBJ, IMAGE_ID, SQ_CODE,  GATE_CODE,  GDIR_CODE,  STAT) VALUES (' ', '   (   34)', 'SQUERY_REESTR_RO_76N', 12, 'SYS_2458925_5Q00YYQ54', 'SYS_2458925_5Q00YYQ54', 'RRO_REPORT_CATALOG', 1)

GO

	EXECUTE M_UPDATE_SQUERY '#T_OBJ','#T_PROP','#T_OBJECT','#T_GROUPS'

	DROP TABLE #T_OBJ
	DROP TABLE #T_PROP
	DROP TABLE #T_OBJECT
	DROP TABLE #T_GROUPS

--end squery


GO



-- XL_REPORT-SYS_XL_sqr_rro_34n.sql

--squery
--KS-1063\katyakov 16.04.2022

--%OBJECT%SYS_XL_sqr_rro_34n%%
-- : sqr_rro_34n.xlt

if object_id('tempdb..#T_OBJ') is not null drop table #T_OBJ
if object_id('tempdb..#T_PROP') is not null drop table #T_PROP
if object_id('tempdb..#T_OBJECT') is not null drop table #T_OBJECT
if object_id('tempdb..#T_GROUPS') is not null drop table #T_GROUPS

GO


	CREATE TABLE #T_OBJ (LINK int, NAME varchar(254), OBJECT int, CODE varchar(100), USERS int, ORDERS int, LINK_SELF int, LINK_STATE int, CODE_OBJ varchar(100), CODE_SELF varchar(100), CODE_STATE varchar(100))


	INSERT INTO #T_OBJ (NAME, CODE, USERS, ORDERS, CODE_OBJ, CODE_SELF, CODE_STATE) VALUES ('sqr_rro_34n.xlt', 'SYS_XL_sqr_rro_34n', null, null, 'XL_REPORT', null, null)

GO
		

	CREATE TABLE #T_PROP (LINK_UP int, PROPERTY int, USERS int, ORDERS int, VALUE nvarchar(max), CODE_UP varchar(100), CODE_PROP varchar(100))


	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, null, 'katyakov', 'SYS_XL_sqr_rro_34n', 'SQUERY_AUTHOR')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, null, '2022-04-16 10:09:39.753', 'SYS_XL_sqr_rro_34n', 'SQUERY_DATETIME')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '1,1,'''',1,1,1,1,''xl22'','''',1
1,1,'''',1,1,1,2,''xl22'','''',1
1,1,'''',1,1,1,3,''xl22'','''',1
1,1,'''',1,1,1,4,''xl22'','''',1
1,1,'''',1,1,1,5,''xl22'','''',1
1,1,'''',1,1,1,6,''xl22'','''',1
1,1,'''',1,1,1,7,''xl22'','''',1
1,1,'''',1,1,1,8,''xl22'','''',1
1,1,'''',1,1,1,9,''xl22'','''',1
1,1,'''',1,1,1,10,''xl22'','''',1
1,1,'''',1,1,1,11,''xl22'','''',1
1,1,'''',1,1,1,12,''xl22'','''',1
1,1,'''',1,1,1,13,''xl22'','''',1
1,1,'''',1,1,1,14,''xl22'','''',1
1,1,'''',1,1,1,15,''xl22'','''',1
1,1,'''',1,1,1,16,''xl22'','''',1
1,1,'''',1,1,1,17,''xl22'','''',1
1,1,'''',1,1,1,18,''xl22'','''',1
1,1,'''',1,1,1,19,''xl22'','''',1
1,1,'''',1,1,1,20,''xl22'','''',1
1,1,'''',1,1,1,21,''xl22'','''',1
1,1,'''',1,1,1,22,''xl22'','''',1
1,1,'' 2'',1,1,1,23,''xl82'','''',1
1,1,'''',1,1,1,24,''xl81'','''',1
1,1,'''',1,1,1,25,''xl81'','''',1
1,1,'''',1,1,1,26,''xl81'','''',1
1,1,'''',1,1,1,27,''xl81'','''',1
1,1,'''',1,1,1,28,''xl81'','''',1
1,1,'''',1,1,1,29,''xl81'','''',1
1,1,'''',1,1,1,30,''xl22'','''',1
1,1,'''',1,1,1,31,''xl85'','''',1
1,1,'''',1,1,1,32,''xl85'','''',1
1,1,'''',1,1,1,33,''xl85'','''',1
1,1,'''',1,1,1,34,''xl85'','''',1
1,1,'''',1,1,1,35,''xl82'','''',1
1,1,'''',1,1,1,36,''xl85'','''',1
1,1,'''',1,1,1,37,''xl85'','''',1
1,1,'''',1,1,1,38,''xl85'','''',1
1,1,'''',1,1,1,39,''xl85'','''',1
1,1,'''',1,1,1,40,''xl85'','''',1
1,1,'''',1,1,1,41,''xl85'','''',1
1,1,'''',1,1,1,42,''xl85'','''',1
1,1,'''',1,1,1,43,''xl85'','''',1
1,1,'''',1,1,1,44,''xl85'','''',1
1,1,'''',1,1,1,45,''xl85'','''',1
1,1,'''',1,1,1,46,''xl85'','''',1
1,1,'''',1,1,1,47,''xl85'','''',1
1,1,'''',1,1,1,48,''xl85'','''',1
1,1,''>>"#/"'',1,1,1,49,''xl89'','''',1
1,1,'''',1,1,1,50,''xl22'','''',1
1,1,'''',1,1,2,1,''xl22'','''',1
1,1,'''',1,1,2,2,''xl22'','''',1
1,1,'''',1,1,2,3,''xl22'','''',1
1,1,'''',1,1,2,4,''xl22'','''',1
1,1,'''',1,1,2,5,''xl22'','''',1
1,1,'''',1,1,2,6,''xl22'','''',1
1,1,'''',1,1,2,7,''xl22'','''',1
1,1,'''',1,1,2,8,''xl22'','''',1
1,1,'''',1,1,2,9,''xl22'','''',1
1,1,'''',1,1,2,10,''xl22'','''',1
1,1,'''',1,1,2,11,''xl22'','''',1
1,1,'''',1,1,2,12,''xl22'','''',1
1,1,'''',1,1,2,13,''xl22'','''',1
1,1,'''',1,1,2,14,''xl22'','''',1
1,1,'''',1,1,2,15,''xl22'','''',1
1,1,'''',1,1,2,16,''xl22'','''',1
1,1,'''',1,1,2,17,''xl22'','''',1
1,1,'''',1,1,2,18,''xl22'','''',1
1,1,'''',1,1,2,19,''xl22'','''',1
1,1,'''',1,1,2,20,''xl22'','''',1
1,1,'''',1,1,2,21,''xl22'','''',1
1,1,'''',1,1,2,22,''xl22'','''',1
1,1,''   '',1,1,2,23,''xl82'','''',1
1,1,'''',1,1,2,24,''xl81'','''',1
1,1,'''',1,1,2,25,''xl81'','''',1
1,1,'''',1,1,2,26,''xl81'','''',1
1,1,'''',1,1,2,27,''xl81'','''',1
1,1,'''',1,1,2,28,''xl81'','''',1
1,1,'''',1,1,2,29,''xl81'','''',1
1,1,'''',1,1,2,30,''xl22'','''',1
1,1,'''',1,1,2,31,''xl85'','''',1
1,1,'''',1,1,2,32,''xl85'','''',1
1,1,'''',1,1,2,33,''xl85'','''',1
1,1,'''',1,1,2,34,''xl85'','''',1
1,1,'''',1,1,2,35,''xl82'','''',1
1,1,'''',1,1,2,36,''xl85'','''',1
1,1,'''',1,1,2,37,''xl85'','''',1
1,1,'''',1,1,2,38,''xl85'','''',1
1,1,'''',1,1,2,39,''xl85'','''',1
1,1,'''',1,1,2,40,''xl85'','''',1
1,1,'''',1,1,2,41,''xl85'','''',1
1,1,'''',1,1,2,42,''xl85'','''',1
1,1,'''',1,1,2,43,''xl85'','''',1
1,1,'''',1,1,2,44,''xl85'','''',1
1,1,'''',1,1,2,45,''xl85'','''',1
1,1,'''',1,1,2,46,''xl85'','''',1
1,1,'''',1,1,2,47,''xl85'','''',1
1,1,'''',1,1,2,48,''xl85'','''',1
1,1,'''',1,1,2,49,''xl22'','''',1
1,1,'''',1,1,2,50,''xl22'','''',1
1,1,''     '',1,21,3,1,''xl79'','''',1
1,1,'''',1,1,3,22,''xl81'','''',1
1,1,'' '',1,1,3,23,''xl82'','''',1
1,1,'''',1,1,3,24,''xl74'','''',1
1,1,'''',1,1,3,25,''xl74'','''',1
1,1,'''',1,1,3,26,''xl74'','''',1
1,1,'''',1,1,3,27,''xl74'','''',1
1,1,'''',1,1,3,28,''xl74'','''',1
1,1,'''',1,1,3,29,''xl74'','''',1
1,1,'''',1,1,3,30,''xl22'','''',1
1,1,'''',1,1,3,31,''xl85'','''',1
1,1,'''',1,1,3,32,''xl85'','''',1
1,1,'''',1,1,3,33,''xl85'','''',1
1,1,'''',1,1,3,34,''xl85'','''',1
1,1,'''',1,1,3,35,''xl82'','''',1
1,1,'''',1,1,3,36,''xl85'','''',1
1,1,'''',1,1,3,37,''xl85'','''',1
1,1,'''',1,1,3,38,''xl85'','''',1
1,1,'''',1,1,3,39,''xl85'','''',1
1,1,'''',1,1,3,40,''xl85'','''',1
1,1,'''',1,1,3,41,''xl85'','''',1
1,1,'''',1,1,3,42,''xl85'','''',1
1,1,'''',1,1,3,43,''xl85'','''',1
1,1,'''',1,1,3,44,''xl85'','''',1
1,1,'''',1,1,3,45,''xl85'','''',1
1,1,'''',1,1,3,46,''xl85'','''',1
1,1,'''',1,1,3,47,''xl85'','''',1
1,1,'''',1,1,3,48,''xl85'','''',1
1,1,'''',1,1,3,49,''xl22'','''',1
1,1,'''',1,1,3,50,''xl22'','''',1
1,1,''>>" "&(dDate_2+1;0)&"."'',1,21,4,1,''xl45'','''',1
1,1,'''',1,1,4,22,''xl45'','''',1
1,1,'' 03.03.2020 34'',1,1,4,23,''xl82'','''',1
1,1,'''',1,1,4,24,''xl45'','''',1
1,1,'''',1,1,4,25,''xl45'','''',1
1,1,'''',1,1,4,26,''xl45'','''',1
1,1,'''',1,1,4,27,''xl45'','''',1
1,1,'''',1,1,4,28,''xl45'','''',1
1,1,'''',1,1,4,29,''xl45'','''',1
1,1,'''',1,1,4,30,''xl22'','''',1
1,1,'''',1,1,4,31,''xl85'','''',1
1,1,'''',1,1,4,32,''xl85'','''',1
1,1,'''',1,1,4,33,''xl85'','''',1
1,1,'''',1,1,4,34,''xl85'','''',1
1,1,'''',1,1,4,35,''xl82'','''',1
1,1,'''',1,1,4,36,''xl85'','''',1
1,1,'''',1,1,4,37,''xl85'','''',1
1,1,'''',1,1,4,38,''xl85'','''',1
1,1,'''',1,1,4,39,''xl85'','''',1
1,1,'''',1,1,4,40,''xl85'','''',1
1,1,'''',1,1,4,41,''xl85'','''',1
1,1,'''',1,1,4,42,''xl85'','''',1
1,1,'''',1,1,4,43,''xl85'','''',1
1,1,'''',1,1,4,44,''xl85'','''',1
1,1,'''',1,1,4,45,''xl85'','''',1
1,1,'''',1,1,4,46,''xl85'','''',1
1,1,'''',1,1,4,47,''xl85'','''',1
1,1,'''',1,1,4,48,''xl85'','''',1
1,1,'''',1,1,4,49,''xl22'','''',1
1,1,'''',1,1,4,50,''xl22'','''',1
1,1,'''',1,1,5,1,''xl22'','''',1
1,1,'''',1,1,5,2,''xl22'','''',1
1,1,'''',1,1,5,3,''xl22'','''',1
1,1,'''',1,1,5,4,''xl22'','''',1
1,1,'''',1,1,5,5,''xl22'','''',1
1,1,'''',1,1,5,6,''xl22'','''',1
1,1,'''',1,1,5,7,''xl22'','''',1
1,1,'''',1,1,5,8,''xl40'','''',1
1,1,'''',1,1,5,9,''xl40'','''',1
1,1,'''',1,1,5,10,''xl40'','''',1
1,1,'''',1,1,5,11,''xl32'','''',1
1,1,'''',1,1,5,12,''xl40'','''',1
1,1,'''',1,1,5,13,''xl40'','''',1
1,1,'''',1,1,5,14,''xl40'','''',1
1,1,'''',1,1,5,15,''xl40'','''',1
1,1,'''',1,1,5,16,''xl40'','''',1
1,1,'''',1,1,5,17,''xl74'','''',1
1,1,'''',1,1,5,18,''xl74'','''',1
1,1,'''',1,1,5,19,''xl74'','''',1
1,1,'''',1,1,5,20,''xl74'','''',1
1,1,'''',1,1,5,21,''xl40'','''',1
1,1,'''',1,1,5,22,''xl40'','''',1
1,1,'''',1,1,5,23,''xl40'','''',1
1,1,'''',1,1,5,24,''xl40'','''',1
1,1,'''',1,1,5,25,''xl40'','''',1
1,1,'''',1,1,5,26,''xl40'','''',1
1,1,'''',1,1,5,27,''xl40'','''',1
1,1,'''',1,1,5,28,''xl40'','''',1
1,1,'''',1,1,5,29,''xl40'','''',1
1,1,'''',1,1,5,30,''xl22'','''',1
1,1,'''',1,1,5,31,''xl85'','''',1
1,1,'''',1,1,5,32,''xl85'','''',1
1,1,'''',1,1,5,33,''xl85'','''',1
1,1,'''',1,1,5,34,''xl85'','''',1
1,1,'''',1,1,5,35,''xl23'','''',1
1,1,'''',1,1,5,36,''xl85'','''',1
1,1,'''',1,1,5,37,''xl85'','''',1
1,1,'''',1,1,5,38,''xl85'','''',1
1,1,'''',1,1,5,39,''xl85'','''',1
1,1,'''',1,1,5,40,''xl85'','''',1
1,1,'''',1,1,5,41,''xl85'','''',1
1,1,'''',1,1,5,42,''xl85'','''',1
1,1,'''',1,1,5,43,''xl85'','''',1
1,1,'''',1,1,5,44,''xl85'','''',1
1,1,'''',1,1,5,45,''xl85'','''',1
1,1,'''',1,1,5,46,''xl85'','''',1
1,1,'''',1,1,5,47,''xl85'','''',1
1,1,'''',1,1,5,48,''xl85'','''',1
1,1,'''',1,1,5,49,''xl22'','''',1
1,1,'''',1,1,5,50,''xl22'','''',1
1,1,''        '',1,1,6,1,''xl23'','''',1
1,1,''$$select name from c_data1 where list=1#name#name#NN'',1,22,6,2,''xl83'','''',1
1,1,'''',1,1,6,24,''xl40'','''',1
1,1,'''',1,1,6,25,''xl40'','''',1
1,1,'''',1,1,6,26,''xl40'','''',1
1,1,'''',1,1,6,27,''xl40'','''',1
1,1,'''',1,1,6,28,''xl40'','''',1
1,1,'''',1,1,6,29,''xl40'','''',1
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '1,1,'''',1,1,6,30,''xl22'','''',1
1,1,'''',1,1,6,31,''xl85'','''',1
1,1,'''',1,1,6,32,''xl85'','''',1
1,1,'''',1,1,6,33,''xl85'','''',1
1,1,'''',1,1,6,34,''xl85'','''',1
1,1,'''',1,1,6,35,''xl23'','''',1
1,1,'''',1,1,6,36,''xl85'','''',1
1,1,'''',1,1,6,37,''xl85'','''',1
1,1,'''',1,1,6,38,''xl85'','''',1
1,1,'''',1,1,6,39,''xl85'','''',1
1,1,'''',1,1,6,40,''xl85'','''',1
1,1,'''',1,1,6,41,''xl85'','''',1
1,1,'''',1,1,6,42,''xl85'','''',1
1,1,'''',1,1,6,43,''xl85'','''',1
1,1,'''',1,1,6,44,''xl85'','''',1
1,1,'''',1,1,6,45,''xl85'','''',1
1,1,'''',1,1,6,46,''xl85'','''',1
1,1,'''',1,1,6,47,''xl85'','''',1
1,1,'''',1,1,6,48,''xl85'','''',1
1,1,'''',1,1,6,49,''xl22'','''',1
1,1,'''',1,1,6,50,''xl22'','''',1
1,1,''  '',1,1,7,1,''xl23'','''',1
1,1,''$$select name from c_data2#name#name#NN'',1,22,7,2,''xl83'','''',1
1,1,'''',1,1,7,24,''xl40'','''',1
1,1,'''',1,1,7,25,''xl40'','''',1
1,1,'''',1,1,7,26,''xl40'','''',1
1,1,'''',1,1,7,27,''xl40'','''',1
1,1,'''',1,1,7,28,''xl40'','''',1
1,1,'''',1,1,7,29,''xl40'','''',1
1,1,'''',1,1,7,30,''xl40'','''',1
1,1,'''',1,1,7,31,''xl40'','''',1
1,1,'''',1,1,7,32,''xl40'','''',1
1,1,'''',1,1,7,33,''xl40'','''',1
1,1,'''',1,1,7,34,''xl40'','''',1
1,1,'''',1,1,7,35,''xl23'','''',1
1,1,'''',1,1,7,36,''xl40'','''',1
1,1,'''',1,1,7,37,''xl40'','''',1
1,1,'''',1,1,7,38,''xl40'','''',1
1,1,'''',1,1,7,39,''xl40'','''',1
1,1,'''',1,1,7,40,''xl40'','''',1
1,1,'''',1,1,7,41,''xl40'','''',1
1,1,'''',1,1,7,42,''xl40'','''',1
1,1,'''',1,1,7,43,''xl40'','''',1
1,1,'''',1,1,7,44,''xl40'','''',1
1,1,'''',1,1,7,45,''xl40'','''',1
1,1,'''',1,1,7,46,''xl40'','''',1
1,1,'''',1,1,7,47,''xl40'','''',1
1,1,'''',1,1,7,48,''xl40'','''',1
1,1,'''',1,1,7,49,''xl22'','''',1
1,1,'''',1,1,7,50,''xl22'','''',1
1,1,''>>" : "&((nDivide=2; nDivide=3); " ";((nDivide=4; nDivide=5); " ";((nDivide=6; nDivide=7);"  ";"")))&""&(nDigit=1;" (    ''+'' )";"")'',1,23,8,1,''xl84'','''',1
1,1,'''',1,1,8,24,''xl40'','''',1
1,1,'''',1,1,8,25,''xl40'','''',1
1,1,'''',1,1,8,26,''xl40'','''',1
1,1,'''',1,1,8,27,''xl40'','''',1
1,1,'''',1,1,8,28,''xl40'','''',1
1,1,'''',1,1,8,29,''xl40'','''',1
1,1,'''',1,1,8,30,''xl40'','''',1
1,1,'''',1,1,8,31,''xl40'','''',1
1,1,'''',1,1,8,32,''xl40'','''',1
1,1,'''',1,1,8,33,''xl40'','''',1
1,1,'''',1,1,8,34,''xl40'','''',1
1,1,'''',1,1,8,35,''xl40'','''',1
1,1,'''',1,1,8,36,''xl40'','''',1
1,1,'''',1,1,8,37,''xl40'','''',1
1,1,'''',1,1,8,38,''xl40'','''',1
1,1,'''',1,1,8,39,''xl40'','''',1
1,1,'''',1,1,8,40,''xl40'','''',1
1,1,'''',1,1,8,41,''xl40'','''',1
1,1,'''',1,1,8,42,''xl40'','''',1
1,1,'''',1,1,8,43,''xl40'','''',1
1,1,'''',1,1,8,44,''xl40'','''',1
1,1,'''',1,1,8,45,''xl40'','''',1
1,1,'''',1,1,8,46,''xl40'','''',1
1,1,'''',1,1,8,47,''xl40'','''',1
1,1,'''',1,1,8,48,''xl40'','''',1
1,1,'''',1,1,8,49,''xl22'','''',1
1,1,'''',1,1,8,50,''xl22'','''',1
1,1,'''',1,1,9,1,''xl23'','''',1
1,1,'''',1,1,9,2,''xl32'','''',1
1,1,'''',1,1,9,3,''xl40'','''',1
1,1,'''',1,1,9,4,''xl40'','''',1
1,1,'''',1,1,9,5,''xl40'','''',1
1,1,'''',1,1,9,6,''xl40'','''',1
1,1,'''',1,1,9,7,''xl40'','''',1
1,1,'''',1,1,9,8,''xl40'','''',1
1,1,'''',1,1,9,9,''xl40'','''',1
1,1,'''',1,1,9,10,''xl40'','''',1
1,1,'''',1,1,9,11,''xl32'','''',1
1,1,'''',1,1,9,12,''xl40'','''',1
1,1,'''',1,1,9,13,''xl40'','''',1
1,1,'''',1,1,9,14,''xl40'','''',1
1,1,'''',1,1,9,15,''xl40'','''',1
1,1,'''',1,1,9,16,''xl40'','''',1
1,1,'''',1,1,9,17,''xl40'','''',1
1,1,'''',1,1,9,18,''xl40'','''',1
1,1,'''',1,1,9,19,''xl40'','''',1
1,1,'''',1,1,9,20,''xl40'','''',1
1,1,'''',1,1,9,21,''xl40'','''',1
1,1,'''',1,1,9,22,''xl40'','''',1
1,1,'''',1,1,9,23,''xl40'','''',1
1,1,'''',1,1,9,24,''xl40'','''',1
1,1,'''',1,1,9,25,''xl40'','''',1
1,1,'''',1,1,9,26,''xl40'','''',1
1,1,'''',1,1,9,27,''xl40'','''',1
1,1,'''',1,1,9,28,''xl40'','''',1
1,1,'''',1,1,9,29,''xl40'','''',1
1,1,'''',1,1,9,30,''xl40'','''',1
1,1,'''',1,1,9,31,''xl40'','''',1
1,1,'''',1,1,9,32,''xl40'','''',1
1,1,'''',1,1,9,33,''xl40'','''',1
1,1,'''',1,1,9,34,''xl40'','''',1
1,1,'''',1,1,9,35,''xl40'','''',1
1,1,'''',1,1,9,36,''xl40'','''',1
1,1,'''',1,1,9,37,''xl40'','''',1
1,1,'''',1,1,9,38,''xl40'','''',1
1,1,'''',1,1,9,39,''xl40'','''',1
1,1,'''',1,1,9,40,''xl40'','''',1
1,1,'''',1,1,9,41,''xl40'','''',1
1,1,'''',1,1,9,42,''xl40'','''',1
1,1,'''',1,1,9,43,''xl40'','''',1
1,1,'''',1,1,9,44,''xl40'','''',1
1,1,'''',1,1,9,45,''xl40'','''',1
1,1,'''',1,1,9,46,''xl40'','''',1
1,1,'''',1,1,9,47,''xl40'','''',1
1,1,'''',1,1,9,48,''xl40'','''',1
1,1,'''',1,1,9,49,''xl22'','''',1
1,1,'''',1,1,9,50,''xl22'','''',1
1,1,'' , chr(10)    '',10,1,10,1,''xl24'','''',1
1,1,'' '',10,1,10,2,''xl33'','''',1
1,1,''      ,     '',2,7,10,3,''xl54'','''',1
1,1,'' '',10,1,10,10,''xl57'','''',1
1,1,''    '',4,1,10,11,''xl59'','''',1
1,1,''        '',3,12,10,12,''xl69'','''',1
1,1,'' ..                    () ''+'''',3,12,10,24,''xl69'','''',1
1,1,''    ()   '',3,6,10,36,''xl69'','''',1
1,1,'' ..     ()              () ''+'''',3,6,10,42,''xl69'','''',1
1,1,''>>>(nCheck_22=1;"  ";"#/")'',10,1,10,48,''xl86'','''',1
1,1,'''',1,1,10,49,''xl90'','''',1
1,1,'''',1,1,10,50,''xl90'','''',1
1,1,'''',1,1,11,49,''xl90'','''',1
1,1,'''',1,1,11,50,''xl90'','''',1
1,1,'' '',1,4,12,3,''xl49'','''',1
1,1,''  '',1,3,12,7,''xl49'','''',1
1,1,'''',1,1,12,49,''xl90'','''',1
1,1,'''',1,1,12,50,''xl90'','''',1
1,1,''&&select orders,name from c_data3 order by orders#name#orders#AA'',1,4,13,3,''xl49'','''',1
1,1,''&&select orders,name from c_data4 order by orders#name#orders#AA'',1,3,13,7,''xl49'','''',1
1,1,''>>>"  "&(nInt_10-1;"0")&" ."'',1,4,13,12,''xl69'','''',1
1,1,''>>>"chr(10)"&(nInt_10;"0")&" ."'',1,2,13,16,''xl69'','''',1
1,1,''>>>"chr(10)"&(nInt_10+1;"0")&" ."'',1,2,13,18,''xl69'','''',1
1,1,'' '',1,4,13,20,''xl69'','''',1
1,1,''>>>"  "&(nInt_10-1;"0")&" ."'',1,4,13,24,''xl69'','''',1
1,1,''>>>"chr(10)"&(nInt_10;"0")&" ."'',1,2,13,28,''xl69'','''',1
1,1,''>>>"chr(10)"&(nInt_10+1;"0")&" ."'',1,2,13,30,''xl69'','''',1
1,1,'' '',1,4,13,32,''xl69'','''',1
1,1,''>>>(nCheck_22=1;" "&(nInt_10-1;"0")&" .";"#/")'',1,2,13,36,''xl69'','''',1
1,1,''>>>(nCheck_22=1;" "&(nInt_10;"0")&" .";"#/")'',1,2,13,38,''xl69'','''',1
1,1,''>>>(nCheck_22=1;" "&(nInt_10+1;"0")&" .";"#/")'',1,2,13,40,''xl69'','''',1
1,1,''>>>(nCheck_22=1;" "&(nInt_10-1;"0")&" .";"#/")'',1,2,13,42,''xl69'','''',1
1,1,''>>>(nCheck_22=1;" "&(nInt_10;"0")&" .";"#/")'',1,2,13,44,''xl69'','''',1
1,1,''>>>(nCheck_22=1;" "&(nInt_10+1;"0")&" .";"#/")'',1,2,13,46,''xl69'','''',1
1,1,'''',1,1,13,49,''xl90'','''',1
1,1,'''',1,1,13,50,''xl90'','''',1
1,1,'',   '',6,1,14,3,''xl41'','''',1
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 3, '1,1,''  (),  ()'',6,1,14,4,''xl46'','''',1
1,1,''   ,  '',6,1,14,5,''xl47'','''',1
1,1,''&&select code from c_data3 where orders=AA#code#code#CC'',6,1,14,6,''xl50'','''',1
1,1,'',   '',6,1,14,7,''xl51'','''',1
1,1,''  (),  ()'',6,1,14,8,''xl52'','''',1
1,1,''   ,  '',6,1,14,9,''xl55'','''',1
1,1,''/'',6,1,14,11,''xl60'','''',1
1,1,'''',1,2,14,12,''xl69'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',1,2,14,14,''xl69'','''',1
1,1,'''',6,1,14,16,''xl73'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,17,''xl75'','''',1
1,1,'''',6,1,14,18,''xl76'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,19,''xl77'','''',1
1,1,''>>>(nInt_10+2;"0")&" ."'',1,2,14,20,''xl80'','''',1
1,1,''>>>(nInt_10+3;"0")&" ."'',1,2,14,22,''xl80'','''',1
1,1,'''',1,2,14,24,''xl69'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',1,2,14,26,''xl69'','''',1
1,1,'''',6,1,14,28,''xl78'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,29,''xl78'','''',1
1,1,'''',6,1,14,30,''xl78'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,31,''xl78'','''',1
1,1,''>>>(nInt_10+2;"0")&" ."'',1,2,14,32,''xl80'','''',1
1,1,''>>>(nInt_10+3;"0")&" ."'',1,2,14,34,''xl80'','''',1
1,1,'''',6,1,14,36,''xl78'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,37,''xl78'','''',1
1,1,'''',6,1,14,38,''xl78'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,39,''xl78'','''',1
1,1,'''',6,1,14,40,''xl78'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,41,''xl78'','''',1
1,1,'''',6,1,14,42,''xl78'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,43,''xl78'','''',1
1,1,'''',6,1,14,44,''xl78'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,45,''xl78'','''',1
1,1,'''',6,1,14,46,''xl78'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,47,''xl78'','''',1
1,1,'''',1,1,14,49,''xl90'','''',1
1,1,'''',1,1,14,50,''xl90'','''',1
1,1,''  '',5,1,15,12,''xl64'','''',1
1,1,'''',5,1,15,13,''xl70'','''',1
1,1,''  '',5,1,15,14,''xl71'','''',1
1,1,'''',5,1,15,15,''xl72'','''',1
1,1,'''',5,1,15,20,''xl78'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',5,1,15,21,''xl78'','''',1
1,1,'''',5,1,15,22,''xl78'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',5,1,15,23,''xl78'','''',1
1,1,''  '',5,1,15,24,''xl78'','''',1
1,1,'''',5,1,15,25,''xl78'','''',1
1,1,''  '',5,1,15,26,''xl78'','''',1
1,1,'''',5,1,15,27,''xl78'','''',1
1,1,'''',5,1,15,32,''xl78'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',5,1,15,33,''xl78'','''',1
1,1,'''',5,1,15,34,''xl78'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',5,1,15,35,''xl78'','''',1
1,1,'''',1,1,15,49,''xl90'','''',1
1,1,'''',1,1,15,50,''xl90'','''',1
1,1,'''',1,1,16,49,''xl90'','''',1
1,1,'''',1,1,16,50,''xl90'','''',1
1,1,'''',1,1,17,49,''xl90'','''',1
1,1,'''',1,1,17,50,''xl90'','''',1
1,1,'''',1,1,18,49,''xl90'','''',1
1,1,'''',1,1,18,50,''xl90'','''',1
1,1,'''',1,1,19,49,''xl90'','''',1
1,1,'''',1,1,19,50,''xl90'','''',1
1,2,''     '',1,1,1,1,''xl29'','''',1
1,2,''8000'',1,1,1,2,''xl37'','''',1
1,2,'''',1,1,1,3,''xl44'','''',1
1,2,'''',1,1,1,4,''xl44'','''',1
1,2,'''',1,1,1,5,''xl44'','''',1
1,2,'''',1,1,1,6,''xl44'','''',1
1,2,'''',1,1,1,7,''xl44'','''',1
1,2,'''',1,1,1,8,''xl44'','''',1
1,2,'''',1,1,1,9,''xl44'','''',1
1,2,'''',1,1,1,10,''xl44'','''',1
1,2,'''',1,1,1,11,''xl44'','''',1
1,2,''>>(<list>;1;<s_1>)'',1,1,1,12,''xl68'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_2>)'',1,1,1,13,''xl68'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_1>)'',1,1,1,14,''xl68'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_2>)'',1,1,1,15,''xl68'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_3>)'',1,1,1,16,''xl68'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_3>)'',1,1,1,17,''xl68'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_4>)'',1,1,1,18,''xl68'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_4>)'',1,1,1,19,''xl68'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_5>)'',1,1,1,20,''xl68'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_5>)'',1,1,1,21,''xl68'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_6>)'',1,1,1,22,''xl68'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_6>)'',1,1,1,23,''xl68'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_1>)'',1,1,1,24,''xl68'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_2>)'',1,1,1,25,''xl68'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_1>)'',1,1,1,26,''xl68'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_2>)'',1,1,1,27,''xl68'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_3>)'',1,1,1,28,''xl68'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_3>)'',1,1,1,29,''xl68'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_4>)'',1,1,1,30,''xl68'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_4>)'',1,1,1,31,''xl68'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_5>)'',1,1,1,32,''xl68'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_5>)'',1,1,1,33,''xl68'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_6>)'',1,1,1,34,''xl68'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_6>)'',1,1,1,35,''xl68'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_7>)'',1,1,1,36,''xl68'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_7>)'',1,1,1,37,''xl68'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_8>)'',1,1,1,38,''xl68'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_8>)'',1,1,1,39,''xl68'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_9>)'',1,1,1,40,''xl68'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_9>)'',1,1,1,41,''xl68'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_7>)'',1,1,1,42,''xl68'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_7>)'',1,1,1,43,''xl68'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_8>)'',1,1,1,44,''xl68'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_8>)'',1,1,1,45,''xl68'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_9>)'',1,1,1,46,''xl68'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_9>)'',1,1,1,47,''xl68'',''"#,##0.00"'',1
1,2,'''',1,1,1,48,''xl88'','''',1
1,2,'''',1,1,1,49,''xl22'','''',1
1,2,'''',1,1,1,50,''xl22'','''',1
1,2,'''',1,1,2,1,''xl30'','''',1
1,2,'''',1,1,2,2,''xl38'','''',1
1,2,'''',1,1,2,3,''xl45'','''',1
1,2,'''',1,1,2,4,''xl45'','''',1
1,2,'''',1,1,2,5,''xl45'','''',1
1,2,'''',1,1,2,6,''xl45'','''',1
1,2,'''',1,1,2,7,''xl45'','''',1
1,2,'''',1,1,2,8,''xl45'','''',1
1,2,'''',1,1,2,9,''xl45'','''',1
1,2,'''',1,1,2,10,''xl45'','''',1
1,2,'''',1,1,2,11,''xl38'','''',1
1,2,'''',1,1,2,12,''xl63'','''',1
1,2,'''',1,1,2,13,''xl63'','''',1
1,2,'''',1,1,2,14,''xl63'','''',1
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 4, '1,2,'''',1,1,2,15,''xl63'','''',1
1,2,'''',1,1,2,16,''xl63'','''',1
1,2,'''',1,1,2,17,''xl63'','''',1
1,2,'''',1,1,2,18,''xl63'','''',1
1,2,'''',1,1,2,19,''xl63'','''',1
1,2,'''',1,1,2,20,''xl63'','''',1
1,2,'''',1,1,2,21,''xl63'','''',1
1,2,'''',1,1,2,22,''xl63'','''',1
1,2,'''',1,1,2,23,''xl63'','''',1
1,2,'''',1,1,2,24,''xl63'','''',1
1,2,'''',1,1,2,25,''xl63'','''',1
1,2,'''',1,1,2,26,''xl63'','''',1
1,2,'''',1,1,2,27,''xl63'','''',1
1,2,'''',1,1,2,28,''xl63'','''',1
1,2,'''',1,1,2,29,''xl63'','''',1
1,2,'''',1,1,2,30,''xl63'','''',1
1,2,'''',1,1,2,31,''xl63'','''',1
1,2,'''',1,1,2,32,''xl63'','''',1
1,2,'''',1,1,2,33,''xl63'','''',1
1,2,'''',1,1,2,34,''xl63'','''',1
1,2,'''',1,1,2,35,''xl63'','''',1
1,2,'''',1,1,2,36,''xl63'','''',1
1,2,'''',1,1,2,37,''xl63'','''',1
1,2,'''',1,1,2,38,''xl63'','''',1
1,2,'''',1,1,2,39,''xl63'','''',1
1,2,'''',1,1,2,40,''xl63'','''',1
1,2,'''',1,1,2,41,''xl63'','''',1
1,2,'''',1,1,2,42,''xl63'','''',1
1,2,'''',1,1,2,43,''xl63'','''',1
1,2,'''',1,1,2,44,''xl63'','''',1
1,2,'''',1,1,2,45,''xl63'','''',1
1,2,'''',1,1,2,46,''xl63'','''',1
1,2,'''',1,1,2,47,''xl63'','''',1
1,2,'''',1,1,2,48,''xl63'','''',1
1,2,'''',1,1,2,49,''xl22'','''',1
1,2,'''',1,1,2,50,''xl22'','''',1
1,2,''>>>Footer'',1,48,3,1,''xl31'','''',1
1,2,'''',1,1,3,49,''xl22'','''',1
1,2,'''',1,1,3,50,''xl22'','''',1
2,1,''>>(("R[0]C[0]";))'',1,1,1,1,''xl25'','''',1
2,1,''>>(("R[0]C[0]";))'',1,1,1,2,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,3,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,4,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,5,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&("CC"="#/";"";"+1")'',1,1,1,6,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,7,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,8,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,9,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,10,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,11,''xl61'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,12,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,13,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,14,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,15,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,16,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,17,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,18,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,19,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,20,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,21,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,22,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,23,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,24,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,25,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,26,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,27,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,28,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,29,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,30,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,31,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,32,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,33,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,34,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,35,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,36,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,37,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,38,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,39,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,40,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,41,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,42,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,43,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,44,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,45,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,46,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,47,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,48,''xl25'','''',1
2,1,'''',1,1,1,49,''xl22'','''',1
2,1,'''',1,1,1,50,''xl22'','''',1
3,1,''>>>{po5_n}'',1,1,1,1,''xl27'','''',1
3,1,''>>{cpo5}'',1,1,1,2,''xl34'','''',1
3,1,'''',1,1,1,3,''xl42'','''',1
3,1,'''',1,1,1,4,''xl42'','''',1
3,1,'''',1,1,1,5,''xl42'','''',1
3,1,'''',1,1,1,6,''xl42'','''',1
3,1,'''',1,1,1,7,''xl42'','''',1
3,1,'''',1,1,1,8,''xl42'','''',1
3,1,'''',1,1,1,9,''xl42'','''',1
3,1,''>>>{cpo5g}'',1,1,1,10,''xl58'','''',1
3,1,'''',1,1,1,11,''xl42'','''',1
3,1,''>>(<s_1>)'',1,1,1,12,''xl65'',''"#,##0.00"'',1
3,1,''>>(<s_2>)'',1,1,1,13,''xl65'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_1>)'',1,1,1,14,''xl65'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_2>)'',1,1,1,15,''xl65'',''"#,##0.00"'',1
3,1,''>>(<s_3>)'',1,1,1,16,''xl65'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_3>)'',1,1,1,17,''xl65'',''"#,##0.00"'',1
3,1,''>>(<s_4>)'',1,1,1,18,''xl65'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_4>)'',1,1,1,19,''xl65'',''"#,##0.00"'',1
3,1,''>>(<s_5>)'',1,1,1,20,''xl65'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_5>)'',1,1,1,21,''xl65'',''"#,##0.00"'',1
3,1,''>>(<s_6>)'',1,1,1,22,''xl65'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_6>)'',1,1,1,23,''xl65'',''"#,##0.00"'',1
3,1,''>>(<k_1>)'',1,1,1,24,''xl65'',''"#,##0.00"'',1
3,1,''>>(<k_2>)'',1,1,1,25,''xl65'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_1>)'',1,1,1,26,''xl65'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_2>)'',1,1,1,27,''xl65'',''"#,##0.00"'',1
3,1,''>>(<k_3>)'',1,1,1,28,''xl65'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_3>)'',1,1,1,29,''xl65'',''"#,##0.00"'',1
3,1,''>>(<k_4>)'',1,1,1,30,''xl65'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_4>)'',1,1,1,31,''xl65'',''"#,##0.00"'',1
3,1,''>>(<k_5>)'',1,1,1,32,''xl65'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_5>)'',1,1,1,33,''xl65'',''"#,##0.00"'',1
3,1,''>>(<k_6>)'',1,1,1,34,''xl65'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_6>)'',1,1,1,35,''xl65'',''"#,##0.00"'',1
3,1,''>>(<s_7>)'',1,1,1,36,''xl65'',''"#,##0.00"'',1
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 5, '3,1,''>>(<su>;AA;<s_7>)'',1,1,1,37,''xl65'',''"#,##0.00"'',1
3,1,''>>(<s_8>)'',1,1,1,38,''xl65'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_8>)'',1,1,1,39,''xl65'',''"#,##0.00"'',1
3,1,''>>(<s_9>)'',1,1,1,40,''xl65'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_9>)'',1,1,1,41,''xl65'',''"#,##0.00"'',1
3,1,''>>(<k_7>)'',1,1,1,42,''xl65'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_7>)'',1,1,1,43,''xl65'',''"#,##0.00"'',1
3,1,''>>(<k_8>)'',1,1,1,44,''xl65'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_8>)'',1,1,1,45,''xl65'',''"#,##0.00"'',1
3,1,''>>(<k_9>)'',1,1,1,46,''xl65'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_9>)'',1,1,1,47,''xl65'',''"#,##0.00"'',1
3,1,'''',1,1,1,48,''xl42'','''',1
3,1,'''',1,1,1,49,''xl22'','''',1
3,1,'''',1,1,1,50,''xl22'','''',1
4,1,''>>>{po4_n}'',1,1,1,1,''xl27'','''',1
4,1,''>>{cpo4}'',1,1,1,2,''xl34'','''',1
4,1,'''',1,1,1,3,''xl42'','''',1
4,1,'''',1,1,1,4,''xl42'','''',1
4,1,'''',1,1,1,5,''xl42'','''',1
4,1,'''',1,1,1,6,''xl42'','''',1
4,1,'''',1,1,1,7,''xl42'','''',1
4,1,'''',1,1,1,8,''xl42'','''',1
4,1,'''',1,1,1,9,''xl42'','''',1
4,1,''>>>{cpo4g}'',1,1,1,10,''xl58'','''',1
4,1,'''',1,1,1,11,''xl42'','''',1
4,1,''>>(<s_1>)'',1,1,1,12,''xl65'',''"#,##0.00"'',1
4,1,''>>(<s_2>)'',1,1,1,13,''xl65'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_1>)'',1,1,1,14,''xl65'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_2>)'',1,1,1,15,''xl65'',''"#,##0.00"'',1
4,1,''>>(<s_3>)'',1,1,1,16,''xl65'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_3>)'',1,1,1,17,''xl65'',''"#,##0.00"'',1
4,1,''>>(<s_4>)'',1,1,1,18,''xl65'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_4>)'',1,1,1,19,''xl65'',''"#,##0.00"'',1
4,1,''>>(<s_5>)'',1,1,1,20,''xl65'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_5>)'',1,1,1,21,''xl65'',''"#,##0.00"'',1
4,1,''>>(<s_6>)'',1,1,1,22,''xl65'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_6>)'',1,1,1,23,''xl65'',''"#,##0.00"'',1
4,1,''>>(<k_1>)'',1,1,1,24,''xl65'',''"#,##0.00"'',1
4,1,''>>(<k_2>)'',1,1,1,25,''xl65'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_1>)'',1,1,1,26,''xl65'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_2>)'',1,1,1,27,''xl65'',''"#,##0.00"'',1
4,1,''>>(<k_3>)'',1,1,1,28,''xl65'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_3>)'',1,1,1,29,''xl65'',''"#,##0.00"'',1
4,1,''>>(<k_4>)'',1,1,1,30,''xl65'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_4>)'',1,1,1,31,''xl65'',''"#,##0.00"'',1
4,1,''>>(<k_5>)'',1,1,1,32,''xl65'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_5>)'',1,1,1,33,''xl65'',''"#,##0.00"'',1
4,1,''>>(<k_6>)'',1,1,1,34,''xl65'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_6>)'',1,1,1,35,''xl65'',''"#,##0.00"'',1
4,1,''>>(<s_7>)'',1,1,1,36,''xl65'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_7>)'',1,1,1,37,''xl65'',''"#,##0.00"'',1
4,1,''>>(<s_8>)'',1,1,1,38,''xl65'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_8>)'',1,1,1,39,''xl65'',''"#,##0.00"'',1
4,1,''>>(<s_9>)'',1,1,1,40,''xl65'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_9>)'',1,1,1,41,''xl65'',''"#,##0.00"'',1
4,1,''>>(<k_7>)'',1,1,1,42,''xl65'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_7>)'',1,1,1,43,''xl65'',''"#,##0.00"'',1
4,1,''>>(<k_8>)'',1,1,1,44,''xl65'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_8>)'',1,1,1,45,''xl65'',''"#,##0.00"'',1
4,1,''>>(<k_9>)'',1,1,1,46,''xl65'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_9>)'',1,1,1,47,''xl65'',''"#,##0.00"'',1
4,1,'''',1,1,1,48,''xl42'','''',1
4,1,'''',1,1,1,49,''xl22'','''',1
4,1,'''',1,1,1,50,''xl22'','''',1
5,1,''>>>{po3_n}'',1,1,1,1,''xl27'','''',1
5,1,''>>{cpo3}'',1,1,1,2,''xl34'','''',1
5,1,'''',1,1,1,3,''xl42'','''',1
5,1,'''',1,1,1,4,''xl42'','''',1
5,1,'''',1,1,1,5,''xl42'','''',1
5,1,'''',1,1,1,6,''xl42'','''',1
5,1,'''',1,1,1,7,''xl42'','''',1
5,1,'''',1,1,1,8,''xl42'','''',1
5,1,'''',1,1,1,9,''xl42'','''',1
5,1,''>>>{cpo3g}'',1,1,1,10,''xl58'','''',1
5,1,'''',1,1,1,11,''xl42'','''',1
5,1,''>>(<s_1>)'',1,1,1,12,''xl65'',''"#,##0.00"'',1
5,1,''>>(<s_2>)'',1,1,1,13,''xl65'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_1>)'',1,1,1,14,''xl65'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_2>)'',1,1,1,15,''xl65'',''"#,##0.00"'',1
5,1,''>>(<s_3>)'',1,1,1,16,''xl65'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_3>)'',1,1,1,17,''xl65'',''"#,##0.00"'',1
5,1,''>>(<s_4>)'',1,1,1,18,''xl65'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_4>)'',1,1,1,19,''xl65'',''"#,##0.00"'',1
5,1,''>>(<s_5>)'',1,1,1,20,''xl65'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_5>)'',1,1,1,21,''xl65'',''"#,##0.00"'',1
5,1,''>>(<s_6>)'',1,1,1,22,''xl65'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_6>)'',1,1,1,23,''xl65'',''"#,##0.00"'',1
5,1,''>>(<k_1>)'',1,1,1,24,''xl65'',''"#,##0.00"'',1
5,1,''>>(<k_2>)'',1,1,1,25,''xl65'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_1>)'',1,1,1,26,''xl65'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_2>)'',1,1,1,27,''xl65'',''"#,##0.00"'',1
5,1,''>>(<k_3>)'',1,1,1,28,''xl65'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_3>)'',1,1,1,29,''xl65'',''"#,##0.00"'',1
5,1,''>>(<k_4>)'',1,1,1,30,''xl65'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_4>)'',1,1,1,31,''xl65'',''"#,##0.00"'',1
5,1,''>>(<k_5>)'',1,1,1,32,''xl65'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_5>)'',1,1,1,33,''xl65'',''"#,##0.00"'',1
5,1,''>>(<k_6>)'',1,1,1,34,''xl65'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_6>)'',1,1,1,35,''xl65'',''"#,##0.00"'',1
5,1,''>>(<s_7>)'',1,1,1,36,''xl65'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_7>)'',1,1,1,37,''xl65'',''"#,##0.00"'',1
5,1,''>>(<s_8>)'',1,1,1,38,''xl65'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_8>)'',1,1,1,39,''xl65'',''"#,##0.00"'',1
5,1,''>>(<s_9>)'',1,1,1,40,''xl65'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_9>)'',1,1,1,41,''xl65'',''"#,##0.00"'',1
5,1,''>>(<k_7>)'',1,1,1,42,''xl65'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_7>)'',1,1,1,43,''xl65'',''"#,##0.00"'',1
5,1,''>>(<k_8>)'',1,1,1,44,''xl65'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_8>)'',1,1,1,45,''xl65'',''"#,##0.00"'',1
5,1,''>>(<k_9>)'',1,1,1,46,''xl65'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_9>)'',1,1,1,47,''xl65'',''"#,##0.00"'',1
5,1,'''',1,1,1,48,''xl42'','''',1
5,1,'''',1,1,1,49,''xl22'','''',1
5,1,'''',1,1,1,50,''xl22'','''',1
6,1,''>>>{po2_n}'',1,1,1,1,''xl27'','''',1
6,1,''>>{cpo2}'',1,1,1,2,''xl34'','''',1
6,1,'''',1,1,1,3,''xl42'','''',1
6,1,'''',1,1,1,4,''xl42'','''',1
6,1,'''',1,1,1,5,''xl42'','''',1
6,1,'''',1,1,1,6,''xl42'','''',1
6,1,'''',1,1,1,7,''xl42'','''',1
6,1,'''',1,1,1,8,''xl42'','''',1
6,1,'''',1,1,1,9,''xl42'','''',1
6,1,''>>>{cpo2g}'',1,1,1,10,''xl58'','''',1
6,1,'''',1,1,1,11,''xl42'','''',1
6,1,''>>(<s_1>)'',1,1,1,12,''xl65'',''"#,##0.00"'',1
6,1,''>>(<s_2>)'',1,1,1,13,''xl65'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_1>)'',1,1,1,14,''xl65'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_2>)'',1,1,1,15,''xl65'',''"#,##0.00"'',1
6,1,''>>(<s_3>)'',1,1,1,16,''xl65'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_3>)'',1,1,1,17,''xl65'',''"#,##0.00"'',1
6,1,''>>(<s_4>)'',1,1,1,18,''xl65'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_4>)'',1,1,1,19,''xl65'',''"#,##0.00"'',1
6,1,''>>(<s_5>)'',1,1,1,20,''xl65'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_5>)'',1,1,1,21,''xl65'',''"#,##0.00"'',1
6,1,''>>(<s_6>)'',1,1,1,22,''xl65'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_6>)'',1,1,1,23,''xl65'',''"#,##0.00"'',1
6,1,''>>(<k_1>)'',1,1,1,24,''xl65'',''"#,##0.00"'',1
6,1,''>>(<k_2>)'',1,1,1,25,''xl65'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_1>)'',1,1,1,26,''xl65'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_2>)'',1,1,1,27,''xl65'',''"#,##0.00"'',1
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 6, '6,1,''>>(<k_3>)'',1,1,1,28,''xl65'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_3>)'',1,1,1,29,''xl65'',''"#,##0.00"'',1
6,1,''>>(<k_4>)'',1,1,1,30,''xl65'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_4>)'',1,1,1,31,''xl65'',''"#,##0.00"'',1
6,1,''>>(<k_5>)'',1,1,1,32,''xl65'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_5>)'',1,1,1,33,''xl65'',''"#,##0.00"'',1
6,1,''>>(<k_6>)'',1,1,1,34,''xl65'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_6>)'',1,1,1,35,''xl65'',''"#,##0.00"'',1
6,1,''>>(<s_7>)'',1,1,1,36,''xl65'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_7>)'',1,1,1,37,''xl65'',''"#,##0.00"'',1
6,1,''>>(<s_8>)'',1,1,1,38,''xl65'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_8>)'',1,1,1,39,''xl65'',''"#,##0.00"'',1
6,1,''>>(<s_9>)'',1,1,1,40,''xl65'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_9>)'',1,1,1,41,''xl65'',''"#,##0.00"'',1
6,1,''>>(<k_7>)'',1,1,1,42,''xl65'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_7>)'',1,1,1,43,''xl65'',''"#,##0.00"'',1
6,1,''>>(<k_8>)'',1,1,1,44,''xl65'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_8>)'',1,1,1,45,''xl65'',''"#,##0.00"'',1
6,1,''>>(<k_9>)'',1,1,1,46,''xl65'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_9>)'',1,1,1,47,''xl65'',''"#,##0.00"'',1
6,1,'''',1,1,1,48,''xl42'','''',1
6,1,'''',1,1,1,49,''xl22'','''',1
6,1,'''',1,1,1,50,''xl22'','''',1
7,1,''>>>{po1_n}'',1,1,1,1,''xl27'','''',1
7,1,''>>{cpo1}'',1,1,1,2,''xl34'','''',1
7,1,'''',1,1,1,3,''xl42'','''',1
7,1,'''',1,1,1,4,''xl42'','''',1
7,1,'''',1,1,1,5,''xl42'','''',1
7,1,'''',1,1,1,6,''xl42'','''',1
7,1,'''',1,1,1,7,''xl42'','''',1
7,1,'''',1,1,1,8,''xl42'','''',1
7,1,'''',1,1,1,9,''xl42'','''',1
7,1,''>>>{cpo1g}'',1,1,1,10,''xl58'','''',1
7,1,'''',1,1,1,11,''xl42'','''',1
7,1,''>>(<s_1>)'',1,1,1,12,''xl65'',''"#,##0.00"'',1
7,1,''>>(<s_2>)'',1,1,1,13,''xl65'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_1>)'',1,1,1,14,''xl65'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_2>)'',1,1,1,15,''xl65'',''"#,##0.00"'',1
7,1,''>>(<s_3>)'',1,1,1,16,''xl65'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_3>)'',1,1,1,17,''xl65'',''"#,##0.00"'',1
7,1,''>>(<s_4>)'',1,1,1,18,''xl65'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_4>)'',1,1,1,19,''xl65'',''"#,##0.00"'',1
7,1,''>>(<s_5>)'',1,1,1,20,''xl65'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_5>)'',1,1,1,21,''xl65'',''"#,##0.00"'',1
7,1,''>>(<s_6>)'',1,1,1,22,''xl65'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_6>)'',1,1,1,23,''xl65'',''"#,##0.00"'',1
7,1,''>>(<k_1>)'',1,1,1,24,''xl65'',''"#,##0.00"'',1
7,1,''>>(<k_2>)'',1,1,1,25,''xl65'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_1>)'',1,1,1,26,''xl65'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_2>)'',1,1,1,27,''xl65'',''"#,##0.00"'',1
7,1,''>>(<k_3>)'',1,1,1,28,''xl65'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_3>)'',1,1,1,29,''xl65'',''"#,##0.00"'',1
7,1,''>>(<k_4>)'',1,1,1,30,''xl65'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_4>)'',1,1,1,31,''xl65'',''"#,##0.00"'',1
7,1,''>>(<k_5>)'',1,1,1,32,''xl65'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_5>)'',1,1,1,33,''xl65'',''"#,##0.00"'',1
7,1,''>>(<k_6>)'',1,1,1,34,''xl65'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_6>)'',1,1,1,35,''xl65'',''"#,##0.00"'',1
7,1,''>>(<s_7>)'',1,1,1,36,''xl65'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_7>)'',1,1,1,37,''xl65'',''"#,##0.00"'',1
7,1,''>>(<s_8>)'',1,1,1,38,''xl65'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_8>)'',1,1,1,39,''xl65'',''"#,##0.00"'',1
7,1,''>>(<s_9>)'',1,1,1,40,''xl65'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_9>)'',1,1,1,41,''xl65'',''"#,##0.00"'',1
7,1,''>>(<k_7>)'',1,1,1,42,''xl65'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_7>)'',1,1,1,43,''xl65'',''"#,##0.00"'',1
7,1,''>>(<k_8>)'',1,1,1,44,''xl65'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_8>)'',1,1,1,45,''xl65'',''"#,##0.00"'',1
7,1,''>>(<k_9>)'',1,1,1,46,''xl65'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_9>)'',1,1,1,47,''xl65'',''"#,##0.00"'',1
7,1,'''',1,1,1,48,''xl42'','''',1
7,1,'''',1,1,1,49,''xl22'','''',1
7,1,'''',1,1,1,50,''xl22'','''',1
8,1,''>>>nvl({po_n};" ")&"\"'',1,1,1,1,''xl28'','''',1
8,1,''>>nvl({cpo};" ")&"\"'',1,1,1,2,''xl36'','''',1
8,1,''>>>2(<lev1>;AA;<st>;1;<nam_1>)'',1,1,1,3,''xl43'','''',1
8,1,''>>>2(<lev1>;AA;<st>;1;<res_1>)'',1,1,1,4,''xl43'','''',1
8,1,''>>>2(<lev1>;AA;<st>;1;<dat_1>)'',1,1,1,5,''xl43'','''',1
8,1,''>>>2(<lev1>;AA;<st>;1;<cod_1>)'',1,1,1,6,''xl43'','''',1
8,1,''>>>2(<lev2>;AA;<st>;1;<nam_2>)'',1,1,1,7,''xl43'','''',1
8,1,''>>>2(<lev2>;AA;<st>;1;<res_2>)'',1,1,1,8,''xl43'','''',1
8,1,''>>>2(<lev2>;AA;<st>;1;<dat_2>)'',1,1,1,9,''xl56'','''',1
8,1,''>>nvl({cpog};" ")&"\"'',1,1,1,10,''xl36'','''',1
8,1,''>>>(<lev>;1;<cdiv>)&"\"'',1,1,1,11,''xl62'','''',1
8,1,''>>(<s_1>)'',1,1,1,12,''xl67'',''"#,##0.00"'',1
8,1,''>>(<s_2>)'',1,1,1,13,''xl67'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_1>)'',1,1,1,14,''xl67'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_2>)'',1,1,1,15,''xl67'',''"#,##0.00"'',1
8,1,''>>(<s_3>)'',1,1,1,16,''xl67'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_3>)'',1,1,1,17,''xl67'',''"#,##0.00"'',1
8,1,''>>(<s_4>)'',1,1,1,18,''xl67'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_4>)'',1,1,1,19,''xl67'',''"#,##0.00"'',1
8,1,''>>(<s_5>)'',1,1,1,20,''xl67'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_5>)'',1,1,1,21,''xl67'',''"#,##0.00"'',1
8,1,''>>(<s_6>)'',1,1,1,22,''xl67'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_6>)'',1,1,1,23,''xl67'',''"#,##0.00"'',1
8,1,''>>(<k_1>)'',1,1,1,24,''xl67'',''"#,##0.00"'',1
8,1,''>>(<k_2>)'',1,1,1,25,''xl67'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_1>)'',1,1,1,26,''xl67'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_2>)'',1,1,1,27,''xl67'',''"#,##0.00"'',1
8,1,''>>(<k_3>)'',1,1,1,28,''xl67'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_3>)'',1,1,1,29,''xl67'',''"#,##0.00"'',1
8,1,''>>(<k_4>)'',1,1,1,30,''xl67'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_4>)'',1,1,1,31,''xl67'',''"#,##0.00"'',1
8,1,''>>(<k_5>)'',1,1,1,32,''xl67'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_5>)'',1,1,1,33,''xl67'',''"#,##0.00"'',1
8,1,''>>(<k_6>)'',1,1,1,34,''xl67'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_6>)'',1,1,1,35,''xl67'',''"#,##0.00"'',1
8,1,''>>(<s_7>)'',1,1,1,36,''xl67'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_7>)'',1,1,1,37,''xl67'',''"#,##0.00"'',1
8,1,''>>(<s_8>)'',1,1,1,38,''xl67'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_8>)'',1,1,1,39,''xl67'',''"#,##0.00"'',1
8,1,''>>(<s_9>)'',1,1,1,40,''xl67'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_9>)'',1,1,1,41,''xl67'',''"#,##0.00"'',1
8,1,''>>(<k_7>)'',1,1,1,42,''xl67'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_7>)'',1,1,1,43,''xl67'',''"#,##0.00"'',1
8,1,''>>(<k_8>)'',1,1,1,44,''xl67'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_8>)'',1,1,1,45,''xl67'',''"#,##0.00"'',1
8,1,''>>(<k_9>)'',1,1,1,46,''xl67'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_9>)'',1,1,1,47,''xl67'',''"#,##0.00"'',1
8,1,''>>>(<lev>;1;<metod>)&"\"'',1,1,1,48,''xl87'','''',1
8,1,''>>st'',1,1,1,49,''xl91'','''',1
8,1,'''',1,1,1,50,''xl22'','''',1
9,1,''\'',1,1,1,1,''xl28'','''',1
9,1,''\'',1,1,1,2,''xl36'','''',1
9,1,''>>>(<lev1>;AA;<nam_1>)'',1,1,1,3,''xl43'','''',1
9,1,''>>>(<lev1>;AA;<res_1>)'',1,1,1,4,''xl43'','''',1
9,1,''>>>(<lev1>;AA;<dat_1>)'',1,1,1,5,''xl43'','''',1
9,1,''>>>(<lev1>;AA;<cod_1>)'',1,1,1,6,''xl43'','''',1
9,1,''>>>(<lev2>;AA;<nam_2>)'',1,1,1,7,''xl43'','''',1
9,1,''>>>(<lev2>;AA;<res_2>)'',1,1,1,8,''xl43'','''',1
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 7, '9,1,''>>>(<lev2>;AA;<dat_2>)'',1,1,1,9,''xl56'','''',1
9,1,''\'',1,1,1,10,''xl36'','''',1
9,1,''\'',1,1,1,11,''xl62'','''',1
9,1,'''',1,1,1,12,''xl67'',''"#,##0.00"'',1
9,1,'''',1,1,1,13,''xl67'',''"#,##0.00"'',1
9,1,'''',1,1,1,14,''xl67'',''"#,##0.00"'',1
9,1,'''',1,1,1,15,''xl67'',''"#,##0.00"'',1
9,1,'''',1,1,1,16,''xl67'',''"#,##0.00"'',1
9,1,'''',1,1,1,17,''xl67'',''"#,##0.00"'',1
9,1,'''',1,1,1,18,''xl67'',''"#,##0.00"'',1
9,1,'''',1,1,1,19,''xl67'',''"#,##0.00"'',1
9,1,'''',1,1,1,20,''xl67'',''"#,##0.00"'',1
9,1,'''',1,1,1,21,''xl67'',''"#,##0.00"'',1
9,1,'''',1,1,1,22,''xl67'',''"#,##0.00"'',1
9,1,'''',1,1,1,23,''xl67'',''"#,##0.00"'',1
9,1,'''',1,1,1,24,''xl67'',''"#,##0.00"'',1
9,1,'''',1,1,1,25,''xl67'',''"#,##0.00"'',1
9,1,'''',1,1,1,26,''xl67'',''"#,##0.00"'',1
9,1,'''',1,1,1,27,''xl67'',''"#,##0.00"'',1
9,1,'''',1,1,1,28,''xl67'',''"#,##0.00"'',1
9,1,'''',1,1,1,29,''xl67'',''"#,##0.00"'',1
9,1,'''',1,1,1,30,''xl67'',''"#,##0.00"'',1
9,1,'''',1,1,1,31,''xl67'',''"#,##0.00"'',1
9,1,'''',1,1,1,32,''xl67'',''"#,##0.00"'',1
9,1,'''',1,1,1,33,''xl67'',''"#,##0.00"'',1
9,1,'''',1,1,1,34,''xl67'',''"#,##0.00"'',1
9,1,'''',1,1,1,35,''xl67'',''"#,##0.00"'',1
9,1,'''',1,1,1,36,''xl67'',''"#,##0.00"'',1
9,1,'''',1,1,1,37,''xl67'',''"#,##0.00"'',1
9,1,'''',1,1,1,38,''xl67'',''"#,##0.00"'',1
9,1,'''',1,1,1,39,''xl67'',''"#,##0.00"'',1
9,1,'''',1,1,1,40,''xl67'',''"#,##0.00"'',1
9,1,'''',1,1,1,41,''xl67'',''"#,##0.00"'',1
9,1,'''',1,1,1,42,''xl67'',''"#,##0.00"'',1
9,1,'''',1,1,1,43,''xl67'',''"#,##0.00"'',1
9,1,'''',1,1,1,44,''xl67'',''"#,##0.00"'',1
9,1,'''',1,1,1,45,''xl67'',''"#,##0.00"'',1
9,1,'''',1,1,1,46,''xl67'',''"#,##0.00"'',1
9,1,'''',1,1,1,47,''xl67'',''"#,##0.00"'',1
9,1,''\'',1,1,1,48,''xl87'','''',1
9,1,''>>st'',1,1,1,49,''xl91'','''',1
9,1,'''',1,1,1,50,''xl22'','''',1
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 8, '1,1,'''',1,1,1,1,''xl22'','''',2
1,1,'''',1,1,1,2,''xl22'','''',2
1,1,'''',1,1,1,3,''xl22'','''',2
1,1,'''',1,1,1,4,''xl22'','''',2
1,1,'''',1,1,1,5,''xl22'','''',2
1,1,'''',1,1,1,6,''xl22'','''',2
1,1,'''',1,1,1,7,''xl22'','''',2
1,1,'''',1,1,1,8,''xl22'','''',2
1,1,'''',1,1,1,9,''xl22'','''',2
1,1,'''',1,1,1,10,''xl22'','''',2
1,1,'''',1,1,1,11,''xl22'','''',2
1,1,'''',1,1,1,12,''xl22'','''',2
1,1,'''',1,1,1,13,''xl22'','''',2
1,1,'''',1,1,1,14,''xl22'','''',2
1,1,'''',1,1,1,15,''xl22'','''',2
1,1,'''',1,1,1,16,''xl22'','''',2
1,1,'''',1,1,1,17,''xl22'','''',2
1,1,'''',1,1,1,18,''xl22'','''',2
1,1,'''',1,1,1,19,''xl22'','''',2
1,1,'''',1,1,1,20,''xl22'','''',2
1,1,'''',1,1,1,21,''xl22'','''',2
1,1,'''',1,1,1,22,''xl22'','''',2
1,1,'''',1,1,1,23,''xl22'','''',2
1,1,'''',1,1,1,24,''xl22'','''',2
1,1,'''',1,1,1,25,''xl22'','''',2
1,1,'' 3'',1,1,1,26,''xl82'','''',2
1,1,'''',1,1,1,27,''xl81'','''',2
1,1,'''',1,1,1,28,''xl81'','''',2
1,1,'''',1,1,1,29,''xl81'','''',2
1,1,'''',1,1,1,30,''xl81'','''',2
1,1,'''',1,1,1,31,''xl81'','''',2
1,1,'''',1,1,1,32,''xl81'','''',2
1,1,'''',1,1,1,33,''xl22'','''',2
1,1,'''',1,1,1,34,''xl85'','''',2
1,1,'''',1,1,1,35,''xl85'','''',2
1,1,'''',1,1,1,36,''xl85'','''',2
1,1,'''',1,1,1,37,''xl85'','''',2
1,1,'''',1,1,1,38,''xl82'','''',2
1,1,'''',1,1,1,39,''xl22'','''',2
1,1,'''',1,1,1,40,''xl85'','''',2
1,1,'''',1,1,1,41,''xl85'','''',2
1,1,'''',1,1,1,42,''xl85'','''',2
1,1,'''',1,1,1,43,''xl85'','''',2
1,1,'''',1,1,1,44,''xl85'','''',2
1,1,'''',1,1,1,45,''xl85'','''',2
1,1,'''',1,1,1,46,''xl85'','''',2
1,1,'''',1,1,1,47,''xl85'','''',2
1,1,'''',1,1,1,48,''xl85'','''',2
1,1,'''',1,1,1,49,''xl85'','''',2
1,1,'''',1,1,1,50,''xl85'','''',2
1,1,'''',1,1,1,51,''xl85'','''',2
1,1,''>>"#/"'',1,1,1,52,''xl89'','''',2
1,1,'''',1,1,1,53,''xl22'','''',2
1,1,''           ,'',1,24,2,1,''xl79'','''',2
1,1,'''',1,1,2,25,''xl22'','''',2
1,1,''   '',1,1,2,26,''xl82'','''',2
1,1,'''',1,1,2,27,''xl81'','''',2
1,1,'''',1,1,2,28,''xl81'','''',2
1,1,'''',1,1,2,29,''xl81'','''',2
1,1,'''',1,1,2,30,''xl81'','''',2
1,1,'''',1,1,2,31,''xl81'','''',2
1,1,'''',1,1,2,32,''xl81'','''',2
1,1,'''',1,1,2,33,''xl22'','''',2
1,1,'''',1,1,2,34,''xl85'','''',2
1,1,'''',1,1,2,35,''xl85'','''',2
1,1,'''',1,1,2,36,''xl85'','''',2
1,1,'''',1,1,2,37,''xl85'','''',2
1,1,'''',1,1,2,38,''xl82'','''',2
1,1,'''',1,1,2,39,''xl22'','''',2
1,1,'''',1,1,2,40,''xl85'','''',2
1,1,'''',1,1,2,41,''xl85'','''',2
1,1,'''',1,1,2,42,''xl85'','''',2
1,1,'''',1,1,2,43,''xl85'','''',2
1,1,'''',1,1,2,44,''xl85'','''',2
1,1,'''',1,1,2,45,''xl85'','''',2
1,1,'''',1,1,2,46,''xl85'','''',2
1,1,'''',1,1,2,47,''xl85'','''',2
1,1,'''',1,1,2,48,''xl85'','''',2
1,1,'''',1,1,2,49,''xl85'','''',2
1,1,'''',1,1,2,50,''xl85'','''',2
1,1,'''',1,1,2,51,''xl85'','''',2
1,1,'''',1,1,2,52,''xl22'','''',2
1,1,'''',1,1,2,53,''xl22'','''',2
1,1,''           '',1,24,3,1,''xl79'','''',2
1,1,'''',1,1,3,25,''xl81'','''',2
1,1,''  '',1,1,3,26,''xl82'','''',2
1,1,'''',1,1,3,27,''xl74'','''',2
1,1,'''',1,1,3,28,''xl74'','''',2
1,1,'''',1,1,3,29,''xl74'','''',2
1,1,'''',1,1,3,30,''xl74'','''',2
1,1,'''',1,1,3,31,''xl74'','''',2
1,1,'''',1,1,3,32,''xl74'','''',2
1,1,'''',1,1,3,33,''xl22'','''',2
1,1,'''',1,1,3,34,''xl85'','''',2
1,1,'''',1,1,3,35,''xl85'','''',2
1,1,'''',1,1,3,36,''xl85'','''',2
1,1,'''',1,1,3,37,''xl85'','''',2
1,1,'''',1,1,3,38,''xl82'','''',2
1,1,'''',1,1,3,39,''xl22'','''',2
1,1,'''',1,1,3,40,''xl85'','''',2
1,1,'''',1,1,3,41,''xl85'','''',2
1,1,'''',1,1,3,42,''xl85'','''',2
1,1,'''',1,1,3,43,''xl85'','''',2
1,1,'''',1,1,3,44,''xl85'','''',2
1,1,'''',1,1,3,45,''xl85'','''',2
1,1,'''',1,1,3,46,''xl85'','''',2
1,1,'''',1,1,3,47,''xl85'','''',2
1,1,'''',1,1,3,48,''xl85'','''',2
1,1,'''',1,1,3,49,''xl85'','''',2
1,1,'''',1,1,3,50,''xl85'','''',2
1,1,'''',1,1,3,51,''xl85'','''',2
1,1,'''',1,1,3,52,''xl22'','''',2
1,1,'''',1,1,3,53,''xl22'','''',2
1,1,'''',1,1,4,1,''xl45'','''',2
1,1,'''',1,1,4,2,''xl45'','''',2
1,1,'''',1,1,4,3,''xl45'','''',2
1,1,'''',1,1,4,4,''xl45'','''',2
1,1,'''',1,1,4,5,''xl45'','''',2
1,1,'''',1,1,4,6,''xl45'','''',2
1,1,'''',1,1,4,7,''xl45'','''',2
1,1,'''',1,1,4,8,''xl45'','''',2
1,1,'''',1,1,4,9,''xl45'','''',2
1,1,'''',1,1,4,10,''xl45'','''',2
1,1,'''',1,1,4,11,''xl45'','''',2
1,1,'''',1,1,4,12,''xl45'','''',2
1,1,'''',1,1,4,13,''xl45'','''',2
1,1,'''',1,1,4,14,''xl45'','''',2
1,1,'''',1,1,4,15,''xl45'','''',2
1,1,'''',1,1,4,16,''xl45'','''',2
1,1,'''',1,1,4,17,''xl45'','''',2
1,1,'''',1,1,4,18,''xl45'','''',2
1,1,'''',1,1,4,19,''xl45'','''',2
1,1,'''',1,1,4,20,''xl45'','''',2
1,1,'''',1,1,4,21,''xl45'','''',2
1,1,'''',1,1,4,22,''xl45'','''',2
1,1,'''',1,1,4,23,''xl45'','''',2
1,1,'''',1,1,4,24,''xl45'','''',2
1,1,'''',1,1,4,25,''xl45'','''',2
1,1,'' 03.03.2020 34'',1,1,4,26,''xl82'','''',2
1,1,'''',1,1,4,27,''xl45'','''',2
1,1,'''',1,1,4,28,''xl45'','''',2
1,1,'''',1,1,4,29,''xl45'','''',2
1,1,'''',1,1,4,30,''xl45'','''',2
1,1,'''',1,1,4,31,''xl45'','''',2
1,1,'''',1,1,4,32,''xl45'','''',2
1,1,'''',1,1,4,33,''xl22'','''',2
1,1,'''',1,1,4,34,''xl85'','''',2
1,1,'''',1,1,4,35,''xl85'','''',2
1,1,'''',1,1,4,36,''xl85'','''',2
1,1,'''',1,1,4,37,''xl85'','''',2
1,1,'''',1,1,4,38,''xl23'','''',2
1,1,'''',1,1,4,39,''xl22'','''',2
1,1,'''',1,1,4,40,''xl85'','''',2
1,1,'''',1,1,4,41,''xl85'','''',2
1,1,'''',1,1,4,42,''xl85'','''',2
1,1,'''',1,1,4,43,''xl85'','''',2
1,1,'''',1,1,4,44,''xl85'','''',2
1,1,'''',1,1,4,45,''xl85'','''',2
1,1,'''',1,1,4,46,''xl85'','''',2
1,1,'''',1,1,4,47,''xl85'','''',2
1,1,'''',1,1,4,48,''xl85'','''',2
1,1,'''',1,1,4,49,''xl85'','''',2
1,1,'''',1,1,4,50,''xl85'','''',2
1,1,'''',1,1,4,51,''xl85'','''',2
1,1,'''',1,1,4,52,''xl22'','''',2
1,1,'''',1,1,4,53,''xl22'','''',2
1,1,''>>" "&(dDate_2+1;0)&"."'',1,24,5,1,''xl45'','''',2
1,1,'''',1,1,5,25,''xl45'','''',2
1,1,'''',1,1,5,26,''xl82'','''',2
1,1,'''',1,1,5,27,''xl45'','''',2
1,1,'''',1,1,5,28,''xl45'','''',2
1,1,'''',1,1,5,29,''xl45'','''',2
1,1,'''',1,1,5,30,''xl45'','''',2
1,1,'''',1,1,5,31,''xl45'','''',2
1,1,'''',1,1,5,32,''xl45'','''',2
1,1,'''',1,1,5,33,''xl22'','''',2
1,1,'''',1,1,5,34,''xl85'','''',2
1,1,'''',1,1,5,35,''xl85'','''',2
1,1,'''',1,1,5,36,''xl85'','''',2
1,1,'''',1,1,5,37,''xl85'','''',2
1,1,'''',1,1,5,38,''xl82'','''',2
1,1,'''',1,1,5,39,''xl22'','''',2
1,1,'''',1,1,5,40,''xl85'','''',2
1,1,'''',1,1,5,41,''xl85'','''',2
1,1,'''',1,1,5,42,''xl85'','''',2
1,1,'''',1,1,5,43,''xl85'','''',2
1,1,'''',1,1,5,44,''xl85'','''',2
1,1,'''',1,1,5,45,''xl85'','''',2
1,1,'''',1,1,5,46,''xl85'','''',2
1,1,'''',1,1,5,47,''xl85'','''',2
1,1,'''',1,1,5,48,''xl85'','''',2
1,1,'''',1,1,5,49,''xl85'','''',2
1,1,'''',1,1,5,50,''xl85'','''',2
1,1,'''',1,1,5,51,''xl85'','''',2
1,1,'''',1,1,5,52,''xl22'','''',2
1,1,'''',1,1,5,53,''xl22'','''',2
1,1,'''',1,1,6,1,''xl45'','''',2
1,1,'''',1,1,6,2,''xl45'','''',2
1,1,'''',1,1,6,3,''xl45'','''',2
1,1,'''',1,1,6,4,''xl45'','''',2
1,1,'''',1,1,6,5,''xl45'','''',2
1,1,'''',1,1,6,6,''xl45'','''',2
1,1,'''',1,1,6,7,''xl45'','''',2
1,1,'''',1,1,6,8,''xl45'','''',2
1,1,'''',1,1,6,9,''xl45'','''',2
1,1,'''',1,1,6,10,''xl45'','''',2
1,1,'''',1,1,6,11,''xl45'','''',2
1,1,'''',1,1,6,12,''xl45'','''',2
1,1,'''',1,1,6,13,''xl45'','''',2
1,1,'''',1,1,6,14,''xl45'','''',2
1,1,'''',1,1,6,15,''xl45'','''',2
1,1,'''',1,1,6,16,''xl45'','''',2
1,1,'''',1,1,6,17,''xl45'','''',2
1,1,'''',1,1,6,18,''xl45'','''',2
1,1,'''',1,1,6,19,''xl45'','''',2
1,1,'''',1,1,6,20,''xl45'','''',2
1,1,'''',1,1,6,21,''xl45'','''',2
1,1,'''',1,1,6,22,''xl45'','''',2
1,1,'''',1,1,6,23,''xl45'','''',2
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 9, '1,1,'''',1,1,6,24,''xl45'','''',2
1,1,'''',1,1,6,25,''xl45'','''',2
1,1,'''',1,1,6,26,''xl23'','''',2
1,1,'''',1,1,6,27,''xl45'','''',2
1,1,'''',1,1,6,28,''xl45'','''',2
1,1,'''',1,1,6,29,''xl45'','''',2
1,1,'''',1,1,6,30,''xl45'','''',2
1,1,'''',1,1,6,31,''xl45'','''',2
1,1,'''',1,1,6,32,''xl45'','''',2
1,1,'''',1,1,6,33,''xl22'','''',2
1,1,'''',1,1,6,34,''xl85'','''',2
1,1,'''',1,1,6,35,''xl85'','''',2
1,1,'''',1,1,6,36,''xl85'','''',2
1,1,'''',1,1,6,37,''xl85'','''',2
1,1,'''',1,1,6,38,''xl23'','''',2
1,1,'''',1,1,6,39,''xl22'','''',2
1,1,'''',1,1,6,40,''xl85'','''',2
1,1,'''',1,1,6,41,''xl85'','''',2
1,1,'''',1,1,6,42,''xl85'','''',2
1,1,'''',1,1,6,43,''xl85'','''',2
1,1,'''',1,1,6,44,''xl85'','''',2
1,1,'''',1,1,6,45,''xl85'','''',2
1,1,'''',1,1,6,46,''xl85'','''',2
1,1,'''',1,1,6,47,''xl85'','''',2
1,1,'''',1,1,6,48,''xl85'','''',2
1,1,'''',1,1,6,49,''xl85'','''',2
1,1,'''',1,1,6,50,''xl85'','''',2
1,1,'''',1,1,6,51,''xl85'','''',2
1,1,'''',1,1,6,52,''xl22'','''',2
1,1,'''',1,1,6,53,''xl22'','''',2
1,1,''           ,'',1,24,7,1,''xl79'','''',2
1,1,'''',1,1,7,25,''xl22'','''',2
1,1,'' 1'',1,1,7,26,''xl82'','''',2
1,1,'''',1,1,7,27,''xl81'','''',2
1,1,'''',1,1,7,28,''xl81'','''',2
1,1,'''',1,1,7,29,''xl81'','''',2
1,1,'''',1,1,7,30,''xl81'','''',2
1,1,'''',1,1,7,31,''xl81'','''',2
1,1,'''',1,1,7,32,''xl81'','''',2
1,1,'''',1,1,7,33,''xl22'','''',2
1,1,'''',1,1,7,34,''xl85'','''',2
1,1,'''',1,1,7,35,''xl85'','''',2
1,1,'''',1,1,7,36,''xl85'','''',2
1,1,'''',1,1,7,37,''xl85'','''',2
1,1,'''',1,1,7,38,''xl82'','''',2
1,1,'''',1,1,7,39,''xl22'','''',2
1,1,'''',1,1,7,40,''xl85'','''',2
1,1,'''',1,1,7,41,''xl85'','''',2
1,1,'''',1,1,7,42,''xl85'','''',2
1,1,'''',1,1,7,43,''xl85'','''',2
1,1,'''',1,1,7,44,''xl85'','''',2
1,1,'''',1,1,7,45,''xl85'','''',2
1,1,'''',1,1,7,46,''xl85'','''',2
1,1,'''',1,1,7,47,''xl85'','''',2
1,1,'''',1,1,7,48,''xl85'','''',2
1,1,'''',1,1,7,49,''xl85'','''',2
1,1,'''',1,1,7,50,''xl85'','''',2
1,1,'''',1,1,7,51,''xl85'','''',2
1,1,'''',1,1,7,52,''xl22'','''',2
1,1,'''',1,1,7,53,''xl22'','''',2
1,1,''          ,     '',1,24,8,1,''xl79'','''',2
1,1,'''',1,1,8,25,''xl81'','''',2
1,1,'''',1,1,8,26,''xl82'','''',2
1,1,'''',1,1,8,27,''xl74'','''',2
1,1,'''',1,1,8,28,''xl74'','''',2
1,1,'''',1,1,8,29,''xl74'','''',2
1,1,'''',1,1,8,30,''xl74'','''',2
1,1,'''',1,1,8,31,''xl74'','''',2
1,1,'''',1,1,8,32,''xl74'','''',2
1,1,'''',1,1,8,33,''xl22'','''',2
1,1,'''',1,1,8,34,''xl85'','''',2
1,1,'''',1,1,8,35,''xl85'','''',2
1,1,'''',1,1,8,36,''xl85'','''',2
1,1,'''',1,1,8,37,''xl85'','''',2
1,1,'''',1,1,8,38,''xl82'','''',2
1,1,'''',1,1,8,39,''xl22'','''',2
1,1,'''',1,1,8,40,''xl85'','''',2
1,1,'''',1,1,8,41,''xl85'','''',2
1,1,'''',1,1,8,42,''xl85'','''',2
1,1,'''',1,1,8,43,''xl85'','''',2
1,1,'''',1,1,8,44,''xl85'','''',2
1,1,'''',1,1,8,45,''xl85'','''',2
1,1,'''',1,1,8,46,''xl85'','''',2
1,1,'''',1,1,8,47,''xl85'','''',2
1,1,'''',1,1,8,48,''xl85'','''',2
1,1,'''',1,1,8,49,''xl85'','''',2
1,1,'''',1,1,8,50,''xl85'','''',2
1,1,'''',1,1,8,51,''xl85'','''',2
1,1,'''',1,1,8,52,''xl22'','''',2
1,1,'''',1,1,8,53,''xl22'','''',2
1,1,'''',1,1,9,1,''xl45'','''',2
1,1,'''',1,1,9,2,''xl45'','''',2
1,1,'''',1,1,9,3,''xl45'','''',2
1,1,'''',1,1,9,4,''xl45'','''',2
1,1,'''',1,1,9,5,''xl45'','''',2
1,1,'''',1,1,9,6,''xl45'','''',2
1,1,'''',1,1,9,7,''xl45'','''',2
1,1,'''',1,1,9,8,''xl45'','''',2
1,1,'''',1,1,9,9,''xl45'','''',2
1,1,'''',1,1,9,10,''xl45'','''',2
1,1,'''',1,1,9,11,''xl45'','''',2
1,1,'''',1,1,9,12,''xl45'','''',2
1,1,'''',1,1,9,13,''xl45'','''',2
1,1,'''',1,1,9,14,''xl45'','''',2
1,1,'''',1,1,9,15,''xl45'','''',2
1,1,'''',1,1,9,16,''xl45'','''',2
1,1,'''',1,1,9,17,''xl45'','''',2
1,1,'''',1,1,9,18,''xl45'','''',2
1,1,'''',1,1,9,19,''xl45'','''',2
1,1,'''',1,1,9,20,''xl45'','''',2
1,1,'''',1,1,9,21,''xl45'','''',2
1,1,'''',1,1,9,22,''xl45'','''',2
1,1,'''',1,1,9,23,''xl45'','''',2
1,1,'''',1,1,9,24,''xl45'','''',2
1,1,'''',1,1,9,25,''xl45'','''',2
1,1,'''',1,1,9,26,''xl23'','''',2
1,1,'''',1,1,9,27,''xl45'','''',2
1,1,'''',1,1,9,28,''xl45'','''',2
1,1,'''',1,1,9,29,''xl45'','''',2
1,1,'''',1,1,9,30,''xl45'','''',2
1,1,'''',1,1,9,31,''xl45'','''',2
1,1,'''',1,1,9,32,''xl45'','''',2
1,1,'''',1,1,9,33,''xl22'','''',2
1,1,'''',1,1,9,34,''xl85'','''',2
1,1,'''',1,1,9,35,''xl85'','''',2
1,1,'''',1,1,9,36,''xl85'','''',2
1,1,'''',1,1,9,37,''xl85'','''',2
1,1,'''',1,1,9,38,''xl23'','''',2
1,1,'''',1,1,9,39,''xl22'','''',2
1,1,'''',1,1,9,40,''xl85'','''',2
1,1,'''',1,1,9,41,''xl85'','''',2
1,1,'''',1,1,9,42,''xl85'','''',2
1,1,'''',1,1,9,43,''xl85'','''',2
1,1,'''',1,1,9,44,''xl85'','''',2
1,1,'''',1,1,9,45,''xl85'','''',2
1,1,'''',1,1,9,46,''xl85'','''',2
1,1,'''',1,1,9,47,''xl85'','''',2
1,1,'''',1,1,9,48,''xl85'','''',2
1,1,'''',1,1,9,49,''xl85'','''',2
1,1,'''',1,1,9,50,''xl85'','''',2
1,1,'''',1,1,9,51,''xl85'','''',2
1,1,'''',1,1,9,52,''xl22'','''',2
1,1,'''',1,1,9,53,''xl22'','''',2
1,1,''        '',1,1,10,1,''xl23'','''',2
1,1,''$$select name from c_data1 where list=2#name#name#NN'',1,25,10,2,''xl83'','''',2
1,1,'''',1,1,10,27,''xl40'','''',2
1,1,'''',1,1,10,28,''xl40'','''',2
1,1,'''',1,1,10,29,''xl40'','''',2
1,1,'''',1,1,10,30,''xl40'','''',2
1,1,'''',1,1,10,31,''xl40'','''',2
1,1,'''',1,1,10,32,''xl40'','''',2
1,1,'''',1,1,10,33,''xl22'','''',2
1,1,'''',1,1,10,34,''xl85'','''',2
1,1,'''',1,1,10,35,''xl85'','''',2
1,1,'''',1,1,10,36,''xl85'','''',2
1,1,'''',1,1,10,37,''xl85'','''',2
1,1,'''',1,1,10,38,''xl82'','''',2
1,1,'''',1,1,10,39,''xl22'','''',2
1,1,'''',1,1,10,40,''xl85'','''',2
1,1,'''',1,1,10,41,''xl85'','''',2
1,1,'''',1,1,10,42,''xl85'','''',2
1,1,'''',1,1,10,43,''xl85'','''',2
1,1,'''',1,1,10,44,''xl85'','''',2
1,1,'''',1,1,10,45,''xl85'','''',2
1,1,'''',1,1,10,46,''xl85'','''',2
1,1,'''',1,1,10,47,''xl85'','''',2
1,1,'''',1,1,10,48,''xl85'','''',2
1,1,'''',1,1,10,49,''xl85'','''',2
1,1,'''',1,1,10,50,''xl85'','''',2
1,1,'''',1,1,10,51,''xl85'','''',2
1,1,'''',1,1,10,52,''xl22'','''',2
1,1,'''',1,1,10,53,''xl22'','''',2
1,1,''>>" : "&((nDivide=2; nDivide=3); " ";((nDivide=4; nDivide=5); " ";((nDivide=6; nDivide=7);"  ";"")))&""&(nDigit=1;" (    ''+'' )";"")'',1,26,11,1,''xl84'','''',2
1,1,'''',1,1,11,27,''xl40'','''',2
1,1,'''',1,1,11,28,''xl40'','''',2
1,1,'''',1,1,11,29,''xl40'','''',2
1,1,'''',1,1,11,30,''xl40'','''',2
1,1,'''',1,1,11,31,''xl40'','''',2
1,1,'''',1,1,11,32,''xl40'','''',2
1,1,'''',1,1,11,33,''xl40'','''',2
1,1,'''',1,1,11,34,''xl40'','''',2
1,1,'''',1,1,11,35,''xl40'','''',2
1,1,'''',1,1,11,36,''xl40'','''',2
1,1,'''',1,1,11,37,''xl40'','''',2
1,1,'''',1,1,11,38,''xl22'','''',2
1,1,'''',1,1,11,39,''xl22'','''',2
1,1,'''',1,1,11,40,''xl40'','''',2
1,1,'''',1,1,11,41,''xl40'','''',2
1,1,'''',1,1,11,42,''xl40'','''',2
1,1,'''',1,1,11,43,''xl40'','''',2
1,1,'''',1,1,11,44,''xl40'','''',2
1,1,'''',1,1,11,45,''xl40'','''',2
1,1,'''',1,1,11,46,''xl40'','''',2
1,1,'''',1,1,11,47,''xl40'','''',2
1,1,'''',1,1,11,48,''xl40'','''',2
1,1,'''',1,1,11,49,''xl40'','''',2
1,1,'''',1,1,11,50,''xl40'','''',2
1,1,'''',1,1,11,51,''xl40'','''',2
1,1,'''',1,1,11,52,''xl22'','''',2
1,1,'''',1,1,11,53,''xl22'','''',2
1,1,'''',1,1,12,1,''xl23'','''',2
1,1,'''',1,1,12,2,''xl32'','''',2
1,1,'''',1,1,12,3,''xl40'','''',2
1,1,'''',1,1,12,4,''xl40'','''',2
1,1,'''',1,1,12,5,''xl40'','''',2
1,1,'''',1,1,12,6,''xl40'','''',2
1,1,'''',1,1,12,7,''xl40'','''',2
1,1,'''',1,1,12,8,''xl40'','''',2
1,1,'''',1,1,12,9,''xl40'','''',2
1,1,'''',1,1,12,10,''xl103'','''',2
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 10, '1,1,'''',1,1,12,11,''xl103'','''',2
1,1,'''',1,1,12,12,''xl103'','''',2
1,1,'''',1,1,12,13,''xl40'','''',2
1,1,'''',1,1,12,14,''xl32'','''',2
1,1,'''',1,1,12,15,''xl40'','''',2
1,1,'''',1,1,12,16,''xl40'','''',2
1,1,'''',1,1,12,17,''xl40'','''',2
1,1,'''',1,1,12,18,''xl40'','''',2
1,1,'''',1,1,12,19,''xl40'','''',2
1,1,'''',1,1,12,20,''xl40'','''',2
1,1,'''',1,1,12,21,''xl40'','''',2
1,1,'''',1,1,12,22,''xl40'','''',2
1,1,'''',1,1,12,23,''xl40'','''',2
1,1,'''',1,1,12,24,''xl40'','''',2
1,1,'''',1,1,12,25,''xl40'','''',2
1,1,'''',1,1,12,26,''xl40'','''',2
1,1,'''',1,1,12,27,''xl40'','''',2
1,1,'''',1,1,12,28,''xl40'','''',2
1,1,'''',1,1,12,29,''xl40'','''',2
1,1,'''',1,1,12,30,''xl40'','''',2
1,1,'''',1,1,12,31,''xl40'','''',2
1,1,'''',1,1,12,32,''xl40'','''',2
1,1,'''',1,1,12,33,''xl40'','''',2
1,1,'''',1,1,12,34,''xl40'','''',2
1,1,'''',1,1,12,35,''xl40'','''',2
1,1,'''',1,1,12,36,''xl40'','''',2
1,1,'''',1,1,12,37,''xl40'','''',2
1,1,'''',1,1,12,38,''xl40'','''',2
1,1,'''',1,1,12,39,''xl40'','''',2
1,1,'''',1,1,12,40,''xl40'','''',2
1,1,'''',1,1,12,41,''xl40'','''',2
1,1,'''',1,1,12,42,''xl40'','''',2
1,1,'''',1,1,12,43,''xl40'','''',2
1,1,'''',1,1,12,44,''xl40'','''',2
1,1,'''',1,1,12,45,''xl40'','''',2
1,1,'''',1,1,12,46,''xl40'','''',2
1,1,'''',1,1,12,47,''xl40'','''',2
1,1,'''',1,1,12,48,''xl40'','''',2
1,1,'''',1,1,12,49,''xl40'','''',2
1,1,'''',1,1,12,50,''xl40'','''',2
1,1,'''',1,1,12,51,''xl40'','''',2
1,1,'''',1,1,12,52,''xl22'','''',2
1,1,'''',1,1,12,53,''xl22'','''',2
1,1,'' , chr(10) '',10,1,13,1,''xl92'','''',2
1,1,'' '',10,1,13,2,''xl94'','''',2
1,1,''      ,    '',2,10,13,3,''xl69'','''',2
1,1,'' '',10,1,13,13,''xl113'','''',2
1,1,''    '',4,1,13,14,''xl114'','''',2
1,1,''       '',3,12,13,15,''xl69'','''',2
1,1,'' ..                 '',3,12,13,27,''xl69'','''',2
1,1,''    '',3,6,13,39,''xl69'','''',2
1,1,'' ..                 '',3,6,13,45,''xl69'','''',2
1,1,''>>>(nCheck_22=1;"  ";"#/")'',10,1,13,51,''xl117'','''',2
1,1,'''',1,1,13,52,''xl90'','''',2
1,1,'''',1,1,13,53,''xl90'','''',2
1,1,'''',1,1,14,52,''xl90'','''',2
1,1,'''',1,1,14,53,''xl90'','''',2
1,1,'' '',1,4,15,3,''xl49'','''',2
1,1,''  '',1,3,15,7,''xl49'','''',2
1,1,''  '',1,3,15,10,''xl49'','''',2
1,1,'''',1,1,15,52,''xl90'','''',2
1,1,'''',1,1,15,53,''xl90'','''',2
1,1,''&&select orders,name from c_data3 order by orders#name#orders#AA'',1,4,16,3,''xl49'','''',2
1,1,''&&select orders,name from c_data4 order by orders#name#orders#AA'',1,3,16,7,''xl49'','''',2
1,1,''&&select orders,name from c_data5 order by orders#name#orders#AA'',1,3,16,10,''xl49'','''',2
1,1,''>>>"  "&(nInt_10-1;"0")&" ."'',1,4,16,15,''xl69'','''',2
1,1,''>>>"chr(10)"&(nInt_10;"0")&" ."'',1,2,16,19,''xl69'','''',2
1,1,''>>>"chr(10)"&(nInt_10+1;"0")&" ."'',1,2,16,21,''xl69'','''',2
1,1,'' '',1,4,16,23,''xl69'','''',2
1,1,''>>>"  "&(nInt_10-1;"0")&" ."'',1,4,16,27,''xl69'','''',2
1,1,''>>>"chr(10)"&(nInt_10;"0")&" ."'',1,2,16,31,''xl69'','''',2
1,1,''>>>"chr(10)"&(nInt_10+1;"0")&" ."'',1,2,16,33,''xl69'','''',2
1,1,'' '',1,4,16,35,''xl69'','''',2
1,1,''>>>(nCheck_22=1;" "&(nInt_10-1;"0")&" .";"#/")'',1,2,16,39,''xl69'','''',2
1,1,''>>>(nCheck_22=1;" "&(nInt_10;"0")&" .";"#/")'',1,2,16,41,''xl69'','''',2
1,1,''>>>(nCheck_22=1;" "&(nInt_10+1;"0")&" .";"#/")'',1,2,16,43,''xl69'','''',2
1,1,''>>>(nCheck_22=1;" "&(nInt_10-1;"0")&" .";"#/")'',1,2,16,45,''xl69'','''',2
1,1,''>>>(nCheck_22=1;" "&(nInt_10;"0")&" .";"#/")'',1,2,16,47,''xl69'','''',2
1,1,''>>>(nCheck_22=1;" "&(nInt_10+1;"0")&" .";"#/")'',1,2,16,49,''xl69'','''',2
1,1,'''',1,1,16,52,''xl90'','''',2
1,1,'''',1,1,16,53,''xl90'','''',2
1,1,'',   '',6,1,17,3,''xl96'','''',2
1,1,''  (),  ()'',6,1,17,4,''xl97'','''',2
1,1,''   ,  '',6,1,17,5,''xl98'','''',2
1,1,''&&select code from c_data3 where orders=AA#code#code#CC'',6,1,17,6,''xl99'','''',2
1,1,'',   '',6,1,17,7,''xl100'','''',2
1,1,''  (),  ()'',6,1,17,8,''xl101'','''',2
1,1,''   ,  '',6,1,17,9,''xl102'','''',2
1,1,''>>>(nCheck_16=1;",   ";"#/")'',6,1,17,10,''xl104'','''',2
1,1,''>>>(nCheck_16=1;"  (),  ()";"#/")'',6,1,17,11,''xl109'','''',2
1,1,''>>>(nCheck_16=1;"   ,  ";"#/")'',6,1,17,12,''xl110'','''',2
1,1,''/'',6,1,17,14,''xl115'','''',2
1,1,'''',1,2,17,15,''xl69'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',1,2,17,17,''xl69'','''',2
1,1,'''',6,1,17,19,''xl78'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,17,20,''xl78'','''',2
1,1,'''',6,1,17,21,''xl78'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,17,22,''xl78'','''',2
1,1,''>>>(nInt_10+2;"0")&" ."'',1,2,17,23,''xl80'','''',2
1,1,''>>>(nInt_10+3;"0")&" ."'',1,2,17,25,''xl80'','''',2
1,1,'''',1,2,17,27,''xl69'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',1,2,17,29,''xl69'','''',2
1,1,'''',6,1,17,31,''xl78'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,17,32,''xl78'','''',2
1,1,'''',6,1,17,33,''xl78'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,17,34,''xl78'','''',2
1,1,''>>>(nInt_10+2;"0")&" ."'',1,2,17,35,''xl80'','''',2
1,1,''>>>(nInt_10+3;"0")&" ."'',1,2,17,37,''xl80'','''',2
1,1,'''',6,1,17,39,''xl78'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,17,40,''xl78'','''',2
1,1,'''',6,1,17,41,''xl78'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,17,42,''xl78'','''',2
1,1,'''',6,1,17,43,''xl78'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,17,44,''xl78'','''',2
1,1,'''',6,1,17,45,''xl78'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,17,46,''xl78'','''',2
1,1,'''',6,1,17,47,''xl78'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,17,48,''xl78'','''',2
1,1,'''',6,1,17,49,''xl78'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,17,50,''xl78'','''',2
1,1,'''',1,1,17,52,''xl90'','''',2
1,1,'''',1,1,17,53,''xl90'','''',2
1,1,''  '',5,1,18,15,''xl78'','''',2
1,1,'''',5,1,18,16,''xl78'','''',2
1,1,''  '',5,1,18,17,''xl78'','''',2
1,1,'''',5,1,18,18,''xl78'','''',2
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 11, '1,1,'''',5,1,18,23,''xl78'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',5,1,18,24,''xl78'','''',2
1,1,'''',5,1,18,25,''xl78'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',5,1,18,26,''xl78'','''',2
1,1,''  '',5,1,18,27,''xl78'','''',2
1,1,'''',5,1,18,28,''xl78'','''',2
1,1,''  '',5,1,18,29,''xl78'','''',2
1,1,'''',5,1,18,30,''xl78'','''',2
1,1,'''',5,1,18,35,''xl78'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',5,1,18,36,''xl78'','''',2
1,1,'''',5,1,18,37,''xl78'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',5,1,18,38,''xl78'','''',2
1,1,'''',1,1,18,52,''xl90'','''',2
1,1,'''',1,1,18,53,''xl90'','''',2
1,1,'''',1,1,19,52,''xl90'','''',2
1,1,'''',1,1,19,53,''xl90'','''',2
1,1,'''',1,1,20,52,''xl90'','''',2
1,1,'''',1,1,20,53,''xl90'','''',2
1,1,'''',1,1,21,52,''xl90'','''',2
1,1,'''',1,1,21,53,''xl90'','''',2
1,1,'''',1,1,22,52,''xl90'','''',2
1,1,'''',1,1,22,53,''xl90'','''',2
1,2,''    ,    '',1,1,1,1,''xl27'','''',2
1,2,''11800'',1,1,1,2,''xl42'','''',2
1,2,'''',1,1,1,3,''xl42'','''',2
1,2,'''',1,1,1,4,''xl42'','''',2
1,2,'''',1,1,1,5,''xl42'','''',2
1,2,'''',1,1,1,6,''xl42'','''',2
1,2,'''',1,1,1,7,''xl42'','''',2
1,2,'''',1,1,1,8,''xl42'','''',2
1,2,'''',1,1,1,9,''xl42'','''',2
1,2,'''',1,1,1,10,''xl105'','''',2
1,2,'''',1,1,1,11,''xl105'','''',2
1,2,'''',1,1,1,12,''xl105'','''',2
1,2,'''',1,1,1,13,''xl42'','''',2
1,2,'''',1,1,1,14,''xl42'','''',2
1,2,''>>2(<npog>;1;<list>;2;<s_1>)'',1,1,1,15,''xl65'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_2>)'',1,1,1,16,''xl65'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_1>)'',1,1,1,17,''xl65'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_2>)'',1,1,1,18,''xl65'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_3>)'',1,1,1,19,''xl65'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_3>)'',1,1,1,20,''xl65'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_4>)'',1,1,1,21,''xl65'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_4>)'',1,1,1,22,''xl65'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_5>)'',1,1,1,23,''xl65'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_5>)'',1,1,1,24,''xl65'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_6>)'',1,1,1,25,''xl65'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_6>)'',1,1,1,26,''xl65'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_1>)'',1,1,1,27,''xl65'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_2>)'',1,1,1,28,''xl65'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_1>)'',1,1,1,29,''xl65'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_2>)'',1,1,1,30,''xl65'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_3>)'',1,1,1,31,''xl65'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_3>)'',1,1,1,32,''xl65'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_4>)'',1,1,1,33,''xl65'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_4>)'',1,1,1,34,''xl65'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_5>)'',1,1,1,35,''xl65'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_5>)'',1,1,1,36,''xl65'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_6>)'',1,1,1,37,''xl65'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_6>)'',1,1,1,38,''xl65'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_7>)'',1,1,1,39,''xl65'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_7>)'',1,1,1,40,''xl65'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_8>)'',1,1,1,41,''xl65'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_8>)'',1,1,1,42,''xl65'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_9>)'',1,1,1,43,''xl65'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_9>)'',1,1,1,44,''xl65'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_7>)'',1,1,1,45,''xl65'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_7>)'',1,1,1,46,''xl65'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_8>)'',1,1,1,47,''xl65'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_8>)'',1,1,1,48,''xl65'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_9>)'',1,1,1,49,''xl65'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_9>)'',1,1,1,50,''xl65'',''"#,##0.00"'',2
1,2,'''',1,1,1,51,''xl105'','''',2
1,2,'''',1,1,1,52,''xl22'','''',2
1,2,'''',1,1,1,53,''xl22'','''',2
1,2,''     '',1,1,2,1,''xl93'','''',2
1,2,''11900'',1,1,2,2,''xl95'','''',2
1,2,'''',1,1,2,3,''xl95'','''',2
1,2,'''',1,1,2,4,''xl95'','''',2
1,2,'''',1,1,2,5,''xl95'','''',2
1,2,'''',1,1,2,6,''xl95'','''',2
1,2,'''',1,1,2,7,''xl95'','''',2
1,2,'''',1,1,2,8,''xl95'','''',2
1,2,'''',1,1,2,9,''xl95'','''',2
1,2,'''',1,1,2,10,''xl107'','''',2
1,2,'''',1,1,2,11,''xl107'','''',2
1,2,'''',1,1,2,12,''xl107'','''',2
1,2,'''',1,1,2,13,''xl95'','''',2
1,2,'''',1,1,2,14,''xl95'','''',2
1,2,''>>(<list>;2;<s_1>)'',1,1,2,15,''xl116'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_2>)'',1,1,2,16,''xl116'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_1>)'',1,1,2,17,''xl116'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_2>)'',1,1,2,18,''xl116'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_3>)'',1,1,2,19,''xl116'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_3>)'',1,1,2,20,''xl116'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_4>)'',1,1,2,21,''xl116'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_4>)'',1,1,2,22,''xl116'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_5>)'',1,1,2,23,''xl116'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_5>)'',1,1,2,24,''xl116'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_6>)'',1,1,2,25,''xl116'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_6>)'',1,1,2,26,''xl116'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_1>)'',1,1,2,27,''xl116'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_2>)'',1,1,2,28,''xl116'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_1>)'',1,1,2,29,''xl116'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_2>)'',1,1,2,30,''xl116'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_3>)'',1,1,2,31,''xl116'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_3>)'',1,1,2,32,''xl116'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_4>)'',1,1,2,33,''xl116'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_4>)'',1,1,2,34,''xl116'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_5>)'',1,1,2,35,''xl116'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_5>)'',1,1,2,36,''xl116'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_6>)'',1,1,2,37,''xl116'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_6>)'',1,1,2,38,''xl116'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_7>)'',1,1,2,39,''xl116'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_7>)'',1,1,2,40,''xl116'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_8>)'',1,1,2,41,''xl116'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_8>)'',1,1,2,42,''xl116'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_9>)'',1,1,2,43,''xl116'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_9>)'',1,1,2,44,''xl116'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_7>)'',1,1,2,45,''xl116'',''"#,##0.00"'',2
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 12, '1,2,''>>2(<su>;AA;<list>;2;<k_7>)'',1,1,2,46,''xl116'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_8>)'',1,1,2,47,''xl116'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_8>)'',1,1,2,48,''xl116'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_9>)'',1,1,2,49,''xl116'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_9>)'',1,1,2,50,''xl116'',''"#,##0.00"'',2
1,2,'''',1,1,2,51,''xl107'','''',2
1,2,'''',1,1,2,52,''xl22'','''',2
1,2,'''',1,1,2,53,''xl22'','''',2
1,2,'''',1,1,3,1,''xl30'','''',2
1,2,'''',1,1,3,2,''xl38'','''',2
1,2,'''',1,1,3,3,''xl45'','''',2
1,2,'''',1,1,3,4,''xl45'','''',2
1,2,'''',1,1,3,5,''xl45'','''',2
1,2,'''',1,1,3,6,''xl45'','''',2
1,2,'''',1,1,3,7,''xl45'','''',2
1,2,'''',1,1,3,8,''xl45'','''',2
1,2,'''',1,1,3,9,''xl45'','''',2
1,2,'''',1,1,3,10,''xl45'','''',2
1,2,'''',1,1,3,11,''xl45'','''',2
1,2,'''',1,1,3,12,''xl45'','''',2
1,2,'''',1,1,3,13,''xl45'','''',2
1,2,'''',1,1,3,14,''xl38'','''',2
1,2,'''',1,1,3,15,''xl63'','''',2
1,2,'''',1,1,3,16,''xl63'','''',2
1,2,'''',1,1,3,17,''xl63'','''',2
1,2,'''',1,1,3,18,''xl63'','''',2
1,2,'''',1,1,3,19,''xl63'','''',2
1,2,'''',1,1,3,20,''xl63'','''',2
1,2,'''',1,1,3,21,''xl63'','''',2
1,2,'''',1,1,3,22,''xl63'','''',2
1,2,'''',1,1,3,23,''xl63'','''',2
1,2,'''',1,1,3,24,''xl63'','''',2
1,2,'''',1,1,3,25,''xl63'','''',2
1,2,'''',1,1,3,26,''xl63'','''',2
1,2,'''',1,1,3,27,''xl63'','''',2
1,2,'''',1,1,3,28,''xl63'','''',2
1,2,'''',1,1,3,29,''xl63'','''',2
1,2,'''',1,1,3,30,''xl63'','''',2
1,2,'''',1,1,3,31,''xl63'','''',2
1,2,'''',1,1,3,32,''xl63'','''',2
1,2,'''',1,1,3,33,''xl63'','''',2
1,2,'''',1,1,3,34,''xl63'','''',2
1,2,'''',1,1,3,35,''xl63'','''',2
1,2,'''',1,1,3,36,''xl63'','''',2
1,2,'''',1,1,3,37,''xl63'','''',2
1,2,'''',1,1,3,38,''xl63'','''',2
1,2,'''',1,1,3,39,''xl63'','''',2
1,2,'''',1,1,3,40,''xl63'','''',2
1,2,'''',1,1,3,41,''xl63'','''',2
1,2,'''',1,1,3,42,''xl63'','''',2
1,2,'''',1,1,3,43,''xl63'','''',2
1,2,'''',1,1,3,44,''xl63'','''',2
1,2,'''',1,1,3,45,''xl63'','''',2
1,2,'''',1,1,3,46,''xl63'','''',2
1,2,'''',1,1,3,47,''xl63'','''',2
1,2,'''',1,1,3,48,''xl63'','''',2
1,2,'''',1,1,3,49,''xl63'','''',2
1,2,'''',1,1,3,50,''xl63'','''',2
1,2,'''',1,1,3,51,''xl63'','''',2
1,2,'''',1,1,3,52,''xl22'','''',2
1,2,'''',1,1,3,53,''xl22'','''',2
1,2,''>>>Footer'',1,51,4,1,''xl31'','''',2
1,2,'''',1,1,4,52,''xl22'','''',2
1,2,'''',1,1,4,53,''xl22'','''',2
2,1,''>>(("R[0]C[0]";))'',1,1,1,1,''xl25'','''',2
2,1,''>>(("R[0]C[0]";))'',1,1,1,2,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,3,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,4,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,5,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&("CC"="#/";"";"+1")'',1,1,1,6,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,7,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,8,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,9,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+"&(nCheck_16;"0")'',1,1,1,10,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+"&(nCheck_16;"0")'',1,1,1,11,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+"&(nCheck_16;"0")'',1,1,1,12,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-"&(nCheck_16=1;"1";"4")&"]"&(34)&";)+1"'',1,1,1,13,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,14,''xl61'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,15,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,16,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,17,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,18,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,19,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,20,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,21,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,22,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,23,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,24,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,25,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,26,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,27,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,28,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,29,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,30,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,31,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,32,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,33,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,34,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,35,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,36,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,37,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,38,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,39,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,40,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,41,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,42,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,43,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,44,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,45,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,46,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,47,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,48,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,49,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,50,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,51,''xl25'','''',2
2,1,'''',1,1,1,52,''xl22'','''',2
2,1,'''',1,1,1,53,''xl22'','''',2
3,1,''>>>{po5_n}'',1,1,1,1,''xl27'','''',2
3,1,''>>{cpo5}'',1,1,1,2,''xl34'','''',2
3,1,'''',1,1,1,3,''xl42'','''',2
3,1,'''',1,1,1,4,''xl42'','''',2
3,1,'''',1,1,1,5,''xl42'','''',2
3,1,'''',1,1,1,6,''xl42'','''',2
3,1,'''',1,1,1,7,''xl42'','''',2
3,1,'''',1,1,1,8,''xl42'','''',2
3,1,'''',1,1,1,9,''xl42'','''',2
3,1,'''',1,1,1,10,''xl105'','''',2
3,1,'''',1,1,1,11,''xl105'','''',2
3,1,'''',1,1,1,12,''xl105'','''',2
3,1,''>>>{cpo5g}'',1,1,1,13,''xl58'','''',2
3,1,'''',1,1,1,14,''xl42'','''',2
3,1,''>>(<s_1>)'',1,1,1,15,''xl65'',''"#,##0.00"'',2
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 13, '3,1,''>>(<s_2>)'',1,1,1,16,''xl65'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_1>)'',1,1,1,17,''xl65'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_2>)'',1,1,1,18,''xl65'',''"#,##0.00"'',2
3,1,''>>(<s_3>)'',1,1,1,19,''xl65'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_3>)'',1,1,1,20,''xl65'',''"#,##0.00"'',2
3,1,''>>(<s_4>)'',1,1,1,21,''xl65'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_4>)'',1,1,1,22,''xl65'',''"#,##0.00"'',2
3,1,''>>(<s_5>)'',1,1,1,23,''xl65'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_5>)'',1,1,1,24,''xl65'',''"#,##0.00"'',2
3,1,''>>(<s_6>)'',1,1,1,25,''xl65'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_6>)'',1,1,1,26,''xl65'',''"#,##0.00"'',2
3,1,''>>(<k_1>)'',1,1,1,27,''xl65'',''"#,##0.00"'',2
3,1,''>>(<k_2>)'',1,1,1,28,''xl65'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_1>)'',1,1,1,29,''xl65'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_2>)'',1,1,1,30,''xl65'',''"#,##0.00"'',2
3,1,''>>(<k_3>)'',1,1,1,31,''xl65'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_3>)'',1,1,1,32,''xl65'',''"#,##0.00"'',2
3,1,''>>(<k_4>)'',1,1,1,33,''xl65'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_4>)'',1,1,1,34,''xl65'',''"#,##0.00"'',2
3,1,''>>(<k_5>)'',1,1,1,35,''xl65'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_5>)'',1,1,1,36,''xl65'',''"#,##0.00"'',2
3,1,''>>(<k_6>)'',1,1,1,37,''xl65'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_6>)'',1,1,1,38,''xl65'',''"#,##0.00"'',2
3,1,''>>(<s_7>)'',1,1,1,39,''xl65'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_7>)'',1,1,1,40,''xl65'',''"#,##0.00"'',2
3,1,''>>(<s_8>)'',1,1,1,41,''xl65'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_8>)'',1,1,1,42,''xl65'',''"#,##0.00"'',2
3,1,''>>(<s_9>)'',1,1,1,43,''xl65'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_9>)'',1,1,1,44,''xl65'',''"#,##0.00"'',2
3,1,''>>(<k_7>)'',1,1,1,45,''xl65'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_7>)'',1,1,1,46,''xl65'',''"#,##0.00"'',2
3,1,''>>(<k_8>)'',1,1,1,47,''xl65'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_8>)'',1,1,1,48,''xl65'',''"#,##0.00"'',2
3,1,''>>(<k_9>)'',1,1,1,49,''xl65'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_9>)'',1,1,1,50,''xl65'',''"#,##0.00"'',2
3,1,'''',1,1,1,51,''xl42'','''',2
3,1,'''',1,1,1,52,''xl22'','''',2
3,1,'''',1,1,1,53,''xl22'','''',2
4,1,''>>>{po4_n}'',1,1,1,1,''xl27'','''',2
4,1,''>>{cpo4}'',1,1,1,2,''xl34'','''',2
4,1,'''',1,1,1,3,''xl42'','''',2
4,1,'''',1,1,1,4,''xl42'','''',2
4,1,'''',1,1,1,5,''xl42'','''',2
4,1,'''',1,1,1,6,''xl42'','''',2
4,1,'''',1,1,1,7,''xl42'','''',2
4,1,'''',1,1,1,8,''xl42'','''',2
4,1,'''',1,1,1,9,''xl42'','''',2
4,1,'''',1,1,1,10,''xl105'','''',2
4,1,'''',1,1,1,11,''xl105'','''',2
4,1,'''',1,1,1,12,''xl105'','''',2
4,1,''>>>{cpo4g}'',1,1,1,13,''xl58'','''',2
4,1,'''',1,1,1,14,''xl42'','''',2
4,1,''>>(<s_1>)'',1,1,1,15,''xl65'',''"#,##0.00"'',2
4,1,''>>(<s_2>)'',1,1,1,16,''xl65'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_1>)'',1,1,1,17,''xl65'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_2>)'',1,1,1,18,''xl65'',''"#,##0.00"'',2
4,1,''>>(<s_3>)'',1,1,1,19,''xl65'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_3>)'',1,1,1,20,''xl65'',''"#,##0.00"'',2
4,1,''>>(<s_4>)'',1,1,1,21,''xl65'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_4>)'',1,1,1,22,''xl65'',''"#,##0.00"'',2
4,1,''>>(<s_5>)'',1,1,1,23,''xl65'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_5>)'',1,1,1,24,''xl65'',''"#,##0.00"'',2
4,1,''>>(<s_6>)'',1,1,1,25,''xl65'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_6>)'',1,1,1,26,''xl65'',''"#,##0.00"'',2
4,1,''>>(<k_1>)'',1,1,1,27,''xl65'',''"#,##0.00"'',2
4,1,''>>(<k_2>)'',1,1,1,28,''xl65'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_1>)'',1,1,1,29,''xl65'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_2>)'',1,1,1,30,''xl65'',''"#,##0.00"'',2
4,1,''>>(<k_3>)'',1,1,1,31,''xl65'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_3>)'',1,1,1,32,''xl65'',''"#,##0.00"'',2
4,1,''>>(<k_4>)'',1,1,1,33,''xl65'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_4>)'',1,1,1,34,''xl65'',''"#,##0.00"'',2
4,1,''>>(<k_5>)'',1,1,1,35,''xl65'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_5>)'',1,1,1,36,''xl65'',''"#,##0.00"'',2
4,1,''>>(<k_6>)'',1,1,1,37,''xl65'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_6>)'',1,1,1,38,''xl65'',''"#,##0.00"'',2
4,1,''>>(<s_7>)'',1,1,1,39,''xl65'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_7>)'',1,1,1,40,''xl65'',''"#,##0.00"'',2
4,1,''>>(<s_8>)'',1,1,1,41,''xl65'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_8>)'',1,1,1,42,''xl65'',''"#,##0.00"'',2
4,1,''>>(<s_9>)'',1,1,1,43,''xl65'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_9>)'',1,1,1,44,''xl65'',''"#,##0.00"'',2
4,1,''>>(<k_7>)'',1,1,1,45,''xl65'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_7>)'',1,1,1,46,''xl65'',''"#,##0.00"'',2
4,1,''>>(<k_8>)'',1,1,1,47,''xl65'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_8>)'',1,1,1,48,''xl65'',''"#,##0.00"'',2
4,1,''>>(<k_9>)'',1,1,1,49,''xl65'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_9>)'',1,1,1,50,''xl65'',''"#,##0.00"'',2
4,1,'''',1,1,1,51,''xl42'','''',2
4,1,'''',1,1,1,52,''xl22'','''',2
4,1,'''',1,1,1,53,''xl22'','''',2
5,1,''>>>{po3_n}'',1,1,1,1,''xl27'','''',2
5,1,''>>{cpo3}'',1,1,1,2,''xl34'','''',2
5,1,'''',1,1,1,3,''xl42'','''',2
5,1,'''',1,1,1,4,''xl42'','''',2
5,1,'''',1,1,1,5,''xl42'','''',2
5,1,'''',1,1,1,6,''xl42'','''',2
5,1,'''',1,1,1,7,''xl42'','''',2
5,1,'''',1,1,1,8,''xl42'','''',2
5,1,'''',1,1,1,9,''xl42'','''',2
5,1,'''',1,1,1,10,''xl105'','''',2
5,1,'''',1,1,1,11,''xl105'','''',2
5,1,'''',1,1,1,12,''xl105'','''',2
5,1,''>>>{cpo3g}'',1,1,1,13,''xl58'','''',2
5,1,'''',1,1,1,14,''xl42'','''',2
5,1,''>>(<s_1>)'',1,1,1,15,''xl65'',''"#,##0.00"'',2
5,1,''>>(<s_2>)'',1,1,1,16,''xl65'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_1>)'',1,1,1,17,''xl65'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_2>)'',1,1,1,18,''xl65'',''"#,##0.00"'',2
5,1,''>>(<s_3>)'',1,1,1,19,''xl65'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_3>)'',1,1,1,20,''xl65'',''"#,##0.00"'',2
5,1,''>>(<s_4>)'',1,1,1,21,''xl65'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_4>)'',1,1,1,22,''xl65'',''"#,##0.00"'',2
5,1,''>>(<s_5>)'',1,1,1,23,''xl65'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_5>)'',1,1,1,24,''xl65'',''"#,##0.00"'',2
5,1,''>>(<s_6>)'',1,1,1,25,''xl65'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_6>)'',1,1,1,26,''xl65'',''"#,##0.00"'',2
5,1,''>>(<k_1>)'',1,1,1,27,''xl65'',''"#,##0.00"'',2
5,1,''>>(<k_2>)'',1,1,1,28,''xl65'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_1>)'',1,1,1,29,''xl65'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_2>)'',1,1,1,30,''xl65'',''"#,##0.00"'',2
5,1,''>>(<k_3>)'',1,1,1,31,''xl65'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_3>)'',1,1,1,32,''xl65'',''"#,##0.00"'',2
5,1,''>>(<k_4>)'',1,1,1,33,''xl65'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_4>)'',1,1,1,34,''xl65'',''"#,##0.00"'',2
5,1,''>>(<k_5>)'',1,1,1,35,''xl65'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_5>)'',1,1,1,36,''xl65'',''"#,##0.00"'',2
5,1,''>>(<k_6>)'',1,1,1,37,''xl65'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_6>)'',1,1,1,38,''xl65'',''"#,##0.00"'',2
5,1,''>>(<s_7>)'',1,1,1,39,''xl65'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_7>)'',1,1,1,40,''xl65'',''"#,##0.00"'',2
5,1,''>>(<s_8>)'',1,1,1,41,''xl65'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_8>)'',1,1,1,42,''xl65'',''"#,##0.00"'',2
5,1,''>>(<s_9>)'',1,1,1,43,''xl65'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_9>)'',1,1,1,44,''xl65'',''"#,##0.00"'',2
5,1,''>>(<k_7>)'',1,1,1,45,''xl65'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_7>)'',1,1,1,46,''xl65'',''"#,##0.00"'',2
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 14, '5,1,''>>(<k_8>)'',1,1,1,47,''xl65'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_8>)'',1,1,1,48,''xl65'',''"#,##0.00"'',2
5,1,''>>(<k_9>)'',1,1,1,49,''xl65'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_9>)'',1,1,1,50,''xl65'',''"#,##0.00"'',2
5,1,'''',1,1,1,51,''xl42'','''',2
5,1,'''',1,1,1,52,''xl22'','''',2
5,1,'''',1,1,1,53,''xl22'','''',2
6,1,''>>>{po2_n}'',1,1,1,1,''xl27'','''',2
6,1,''>>{cpo2}'',1,1,1,2,''xl34'','''',2
6,1,'''',1,1,1,3,''xl42'','''',2
6,1,'''',1,1,1,4,''xl42'','''',2
6,1,'''',1,1,1,5,''xl42'','''',2
6,1,'''',1,1,1,6,''xl42'','''',2
6,1,'''',1,1,1,7,''xl42'','''',2
6,1,'''',1,1,1,8,''xl42'','''',2
6,1,'''',1,1,1,9,''xl42'','''',2
6,1,'''',1,1,1,10,''xl105'','''',2
6,1,'''',1,1,1,11,''xl105'','''',2
6,1,'''',1,1,1,12,''xl105'','''',2
6,1,''>>>{cpo2g}'',1,1,1,13,''xl58'','''',2
6,1,'''',1,1,1,14,''xl42'','''',2
6,1,''>>(<s_1>)'',1,1,1,15,''xl65'',''"#,##0.00"'',2
6,1,''>>(<s_2>)'',1,1,1,16,''xl65'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_1>)'',1,1,1,17,''xl65'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_2>)'',1,1,1,18,''xl65'',''"#,##0.00"'',2
6,1,''>>(<s_3>)'',1,1,1,19,''xl65'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_3>)'',1,1,1,20,''xl65'',''"#,##0.00"'',2
6,1,''>>(<s_4>)'',1,1,1,21,''xl65'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_4>)'',1,1,1,22,''xl65'',''"#,##0.00"'',2
6,1,''>>(<s_5>)'',1,1,1,23,''xl65'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_5>)'',1,1,1,24,''xl65'',''"#,##0.00"'',2
6,1,''>>(<s_6>)'',1,1,1,25,''xl65'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_6>)'',1,1,1,26,''xl65'',''"#,##0.00"'',2
6,1,''>>(<k_1>)'',1,1,1,27,''xl65'',''"#,##0.00"'',2
6,1,''>>(<k_2>)'',1,1,1,28,''xl65'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_1>)'',1,1,1,29,''xl65'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_2>)'',1,1,1,30,''xl65'',''"#,##0.00"'',2
6,1,''>>(<k_3>)'',1,1,1,31,''xl65'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_3>)'',1,1,1,32,''xl65'',''"#,##0.00"'',2
6,1,''>>(<k_4>)'',1,1,1,33,''xl65'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_4>)'',1,1,1,34,''xl65'',''"#,##0.00"'',2
6,1,''>>(<k_5>)'',1,1,1,35,''xl65'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_5>)'',1,1,1,36,''xl65'',''"#,##0.00"'',2
6,1,''>>(<k_6>)'',1,1,1,37,''xl65'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_6>)'',1,1,1,38,''xl65'',''"#,##0.00"'',2
6,1,''>>(<s_7>)'',1,1,1,39,''xl65'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_7>)'',1,1,1,40,''xl65'',''"#,##0.00"'',2
6,1,''>>(<s_8>)'',1,1,1,41,''xl65'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_8>)'',1,1,1,42,''xl65'',''"#,##0.00"'',2
6,1,''>>(<s_9>)'',1,1,1,43,''xl65'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_9>)'',1,1,1,44,''xl65'',''"#,##0.00"'',2
6,1,''>>(<k_7>)'',1,1,1,45,''xl65'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_7>)'',1,1,1,46,''xl65'',''"#,##0.00"'',2
6,1,''>>(<k_8>)'',1,1,1,47,''xl65'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_8>)'',1,1,1,48,''xl65'',''"#,##0.00"'',2
6,1,''>>(<k_9>)'',1,1,1,49,''xl65'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_9>)'',1,1,1,50,''xl65'',''"#,##0.00"'',2
6,1,'''',1,1,1,51,''xl42'','''',2
6,1,'''',1,1,1,52,''xl22'','''',2
6,1,'''',1,1,1,53,''xl22'','''',2
7,1,''>>>{po1_n}'',1,1,1,1,''xl27'','''',2
7,1,''>>{cpo1}'',1,1,1,2,''xl34'','''',2
7,1,'''',1,1,1,3,''xl42'','''',2
7,1,'''',1,1,1,4,''xl42'','''',2
7,1,'''',1,1,1,5,''xl42'','''',2
7,1,'''',1,1,1,6,''xl42'','''',2
7,1,'''',1,1,1,7,''xl42'','''',2
7,1,'''',1,1,1,8,''xl42'','''',2
7,1,'''',1,1,1,9,''xl42'','''',2
7,1,'''',1,1,1,10,''xl105'','''',2
7,1,'''',1,1,1,11,''xl105'','''',2
7,1,'''',1,1,1,12,''xl105'','''',2
7,1,''>>>{cpo1g}'',1,1,1,13,''xl58'','''',2
7,1,'''',1,1,1,14,''xl42'','''',2
7,1,''>>(<s_1>)'',1,1,1,15,''xl65'',''"#,##0.00"'',2
7,1,''>>(<s_2>)'',1,1,1,16,''xl65'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_1>)'',1,1,1,17,''xl65'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_2>)'',1,1,1,18,''xl65'',''"#,##0.00"'',2
7,1,''>>(<s_3>)'',1,1,1,19,''xl65'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_3>)'',1,1,1,20,''xl65'',''"#,##0.00"'',2
7,1,''>>(<s_4>)'',1,1,1,21,''xl65'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_4>)'',1,1,1,22,''xl65'',''"#,##0.00"'',2
7,1,''>>(<s_5>)'',1,1,1,23,''xl65'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_5>)'',1,1,1,24,''xl65'',''"#,##0.00"'',2
7,1,''>>(<s_6>)'',1,1,1,25,''xl65'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_6>)'',1,1,1,26,''xl65'',''"#,##0.00"'',2
7,1,''>>(<k_1>)'',1,1,1,27,''xl65'',''"#,##0.00"'',2
7,1,''>>(<k_2>)'',1,1,1,28,''xl65'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_1>)'',1,1,1,29,''xl65'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_2>)'',1,1,1,30,''xl65'',''"#,##0.00"'',2
7,1,''>>(<k_3>)'',1,1,1,31,''xl65'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_3>)'',1,1,1,32,''xl65'',''"#,##0.00"'',2
7,1,''>>(<k_4>)'',1,1,1,33,''xl65'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_4>)'',1,1,1,34,''xl65'',''"#,##0.00"'',2
7,1,''>>(<k_5>)'',1,1,1,35,''xl65'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_5>)'',1,1,1,36,''xl65'',''"#,##0.00"'',2
7,1,''>>(<k_6>)'',1,1,1,37,''xl65'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_6>)'',1,1,1,38,''xl65'',''"#,##0.00"'',2
7,1,''>>(<s_7>)'',1,1,1,39,''xl65'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_7>)'',1,1,1,40,''xl65'',''"#,##0.00"'',2
7,1,''>>(<s_8>)'',1,1,1,41,''xl65'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_8>)'',1,1,1,42,''xl65'',''"#,##0.00"'',2
7,1,''>>(<s_9>)'',1,1,1,43,''xl65'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_9>)'',1,1,1,44,''xl65'',''"#,##0.00"'',2
7,1,''>>(<k_7>)'',1,1,1,45,''xl65'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_7>)'',1,1,1,46,''xl65'',''"#,##0.00"'',2
7,1,''>>(<k_8>)'',1,1,1,47,''xl65'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_8>)'',1,1,1,48,''xl65'',''"#,##0.00"'',2
7,1,''>>(<k_9>)'',1,1,1,49,''xl65'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_9>)'',1,1,1,50,''xl65'',''"#,##0.00"'',2
7,1,'''',1,1,1,51,''xl42'','''',2
7,1,'''',1,1,1,52,''xl22'','''',2
7,1,'''',1,1,1,53,''xl22'','''',2
8,1,''>>>nvl({po_n};" ")&"\"'',1,1,1,1,''xl28'','''',2
8,1,''>>nvl({cpo};" ")&"\"'',1,1,1,2,''xl36'','''',2
8,1,''>>>2(<lev1>;AA;<st>;1;<nam_1>)'',1,1,1,3,''xl43'','''',2
8,1,''>>>2(<lev1>;AA;<st>;1;<res_1>)'',1,1,1,4,''xl43'','''',2
8,1,''>>>2(<lev1>;AA;<st>;1;<dat_1>)'',1,1,1,5,''xl43'','''',2
8,1,''>>>2(<lev1>;AA;<st>;1;<cod_1>)'',1,1,1,6,''xl43'','''',2
8,1,''>>>2(<lev2>;AA;<st>;1;<nam_2>)'',1,1,1,7,''xl43'','''',2
8,1,''>>>2(<lev2>;AA;<st>;1;<res_2>)'',1,1,1,8,''xl43'','''',2
8,1,''>>>2(<lev2>;AA;<st>;1;<dat_2>)'',1,1,1,9,''xl56'','''',2
8,1,''>>>2(<lev3>;AA;<st>;1;<nam_3>)'',1,1,1,10,''xl106'','''',2
8,1,''>>>2(<lev3>;AA;<st>;1;<res_3>)'',1,1,1,11,''xl106'','''',2
8,1,''>>>2(<lev3>;AA;<st>;1;<dat_3>)'',1,1,1,12,''xl111'','''',2
8,1,''>>nvl({cpog};" ")&"\"'',1,1,1,13,''xl36'','''',2
8,1,''>>>(<lev>;1;<cdiv>)&"\"'',1,1,1,14,''xl62'','''',2
8,1,''>>(<s_1>)'',1,1,1,15,''xl67'',''"#,##0.00"'',2
8,1,''>>(<s_2>)'',1,1,1,16,''xl67'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<s_1>)'',1,1,1,17,''xl67'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<s_2>)'',1,1,1,18,''xl67'',''"#,##0.00"'',2
8,1,''>>(<s_3>)'',1,1,1,19,''xl67'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<s_3>)'',1,1,1,20,''xl67'',''"#,##0.00"'',2
8,1,''>>(<s_4>)'',1,1,1,21,''xl67'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<s_4>)'',1,1,1,22,''xl67'',''"#,##0.00"'',2
8,1,''>>(<s_5>)'',1,1,1,23,''xl67'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<s_5>)'',1,1,1,24,''xl67'',''"#,##0.00"'',2
8,1,''>>(<s_6>)'',1,1,1,25,''xl67'',''"#,##0.00"'',2
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 15, '8,1,''>>(<su>;AA;<s_6>)'',1,1,1,26,''xl67'',''"#,##0.00"'',2
8,1,''>>(<k_1>)'',1,1,1,27,''xl67'',''"#,##0.00"'',2
8,1,''>>(<k_2>)'',1,1,1,28,''xl67'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<k_1>)'',1,1,1,29,''xl67'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<k_2>)'',1,1,1,30,''xl67'',''"#,##0.00"'',2
8,1,''>>(<k_3>)'',1,1,1,31,''xl67'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<k_3>)'',1,1,1,32,''xl67'',''"#,##0.00"'',2
8,1,''>>(<k_4>)'',1,1,1,33,''xl67'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<k_4>)'',1,1,1,34,''xl67'',''"#,##0.00"'',2
8,1,''>>(<k_5>)'',1,1,1,35,''xl67'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<k_5>)'',1,1,1,36,''xl67'',''"#,##0.00"'',2
8,1,''>>(<k_6>)'',1,1,1,37,''xl67'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<k_6>)'',1,1,1,38,''xl67'',''"#,##0.00"'',2
8,1,''>>(<s_7>)'',1,1,1,39,''xl67'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<s_7>)'',1,1,1,40,''xl67'',''"#,##0.00"'',2
8,1,''>>(<s_8>)'',1,1,1,41,''xl67'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<s_8>)'',1,1,1,42,''xl67'',''"#,##0.00"'',2
8,1,''>>(<s_9>)'',1,1,1,43,''xl67'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<s_9>)'',1,1,1,44,''xl67'',''"#,##0.00"'',2
8,1,''>>(<k_7>)'',1,1,1,45,''xl67'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<k_7>)'',1,1,1,46,''xl67'',''"#,##0.00"'',2
8,1,''>>(<k_8>)'',1,1,1,47,''xl67'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<k_8>)'',1,1,1,48,''xl67'',''"#,##0.00"'',2
8,1,''>>(<k_9>)'',1,1,1,49,''xl67'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<k_9>)'',1,1,1,50,''xl67'',''"#,##0.00"'',2
8,1,''>>>(<lev>;1;<metod>)&"\"'',1,1,1,51,''xl87'','''',2
8,1,''>>st'',1,1,1,52,''xl91'','''',2
8,1,'''',1,1,1,53,''xl22'','''',2
9,1,''\'',1,1,1,1,''xl28'','''',2
9,1,''\'',1,1,1,2,''xl36'','''',2
9,1,''>>>(<lev1>;AA;<nam_1>)'',1,1,1,3,''xl43'','''',2
9,1,''>>>(<lev1>;AA;<res_1>)'',1,1,1,4,''xl43'','''',2
9,1,''>>>(<lev1>;AA;<dat_1>)'',1,1,1,5,''xl43'','''',2
9,1,''>>>(<lev1>;AA;<cod_1>)'',1,1,1,6,''xl43'','''',2
9,1,''>>>(<lev2>;AA;<nam_2>)'',1,1,1,7,''xl43'','''',2
9,1,''>>>(<lev2>;AA;<res_2>)'',1,1,1,8,''xl43'','''',2
9,1,''>>>(<lev2>;AA;<dat_2>)'',1,1,1,9,''xl56'','''',2
9,1,''>>>{nam_3}'',1,1,1,10,''xl106'','''',2
9,1,''>>>{res_3}'',1,1,1,11,''xl106'','''',2
9,1,''>>>{dat_3}'',1,1,1,12,''xl111'','''',2
9,1,''\'',1,1,1,13,''xl36'','''',2
9,1,''\'',1,1,1,14,''xl62'','''',2
9,1,'''',1,1,1,15,''xl67'',''"#,##0.00"'',2
9,1,'''',1,1,1,16,''xl67'',''"#,##0.00"'',2
9,1,'''',1,1,1,17,''xl67'',''"#,##0.00"'',2
9,1,'''',1,1,1,18,''xl67'',''"#,##0.00"'',2
9,1,'''',1,1,1,19,''xl67'',''"#,##0.00"'',2
9,1,'''',1,1,1,20,''xl67'',''"#,##0.00"'',2
9,1,'''',1,1,1,21,''xl67'',''"#,##0.00"'',2
9,1,'''',1,1,1,22,''xl67'',''"#,##0.00"'',2
9,1,'''',1,1,1,23,''xl67'',''"#,##0.00"'',2
9,1,'''',1,1,1,24,''xl67'',''"#,##0.00"'',2
9,1,'''',1,1,1,25,''xl67'',''"#,##0.00"'',2
9,1,'''',1,1,1,26,''xl67'',''"#,##0.00"'',2
9,1,'''',1,1,1,27,''xl67'',''"#,##0.00"'',2
9,1,'''',1,1,1,28,''xl67'',''"#,##0.00"'',2
9,1,'''',1,1,1,29,''xl67'',''"#,##0.00"'',2
9,1,'''',1,1,1,30,''xl67'',''"#,##0.00"'',2
9,1,'''',1,1,1,31,''xl67'',''"#,##0.00"'',2
9,1,'''',1,1,1,32,''xl67'',''"#,##0.00"'',2
9,1,'''',1,1,1,33,''xl67'',''"#,##0.00"'',2
9,1,'''',1,1,1,34,''xl67'',''"#,##0.00"'',2
9,1,'''',1,1,1,35,''xl67'',''"#,##0.00"'',2
9,1,'''',1,1,1,36,''xl67'',''"#,##0.00"'',2
9,1,'''',1,1,1,37,''xl67'',''"#,##0.00"'',2
9,1,'''',1,1,1,38,''xl67'',''"#,##0.00"'',2
9,1,'''',1,1,1,39,''xl67'',''"#,##0.00"'',2
9,1,'''',1,1,1,40,''xl67'',''"#,##0.00"'',2
9,1,'''',1,1,1,41,''xl67'',''"#,##0.00"'',2
9,1,'''',1,1,1,42,''xl67'',''"#,##0.00"'',2
9,1,'''',1,1,1,43,''xl67'',''"#,##0.00"'',2
9,1,'''',1,1,1,44,''xl67'',''"#,##0.00"'',2
9,1,'''',1,1,1,45,''xl67'',''"#,##0.00"'',2
9,1,'''',1,1,1,46,''xl67'',''"#,##0.00"'',2
9,1,'''',1,1,1,47,''xl67'',''"#,##0.00"'',2
9,1,'''',1,1,1,48,''xl67'',''"#,##0.00"'',2
9,1,'''',1,1,1,49,''xl67'',''"#,##0.00"'',2
9,1,'''',1,1,1,50,''xl67'',''"#,##0.00"'',2
9,1,''\'',1,1,1,51,''xl87'','''',2
9,1,''>>st'',1,1,1,52,''xl91'','''',2
9,1,'''',1,1,1,53,''xl22'','''',2
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 16, '1,1,'''',1,1,1,1,''xl22'','''',3
1,1,'''',1,1,1,2,''xl22'','''',3
1,1,'''',1,1,1,3,''xl22'','''',3
1,1,'''',1,1,1,4,''xl22'','''',3
1,1,'''',1,1,1,5,''xl22'','''',3
1,1,'''',1,1,1,6,''xl22'','''',3
1,1,'''',1,1,1,7,''xl22'','''',3
1,1,'''',1,1,1,8,''xl22'','''',3
1,1,'''',1,1,1,9,''xl22'','''',3
1,1,'''',1,1,1,10,''xl22'','''',3
1,1,'''',1,1,1,11,''xl22'','''',3
1,1,'''',1,1,1,12,''xl22'','''',3
1,1,'''',1,1,1,13,''xl22'','''',3
1,1,'''',1,1,1,14,''xl22'','''',3
1,1,'''',1,1,1,15,''xl22'','''',3
1,1,'''',1,1,1,16,''xl22'','''',3
1,1,'''',1,1,1,17,''xl22'','''',3
1,1,'''',1,1,1,18,''xl22'','''',3
1,1,'''',1,1,1,19,''xl22'','''',3
1,1,'''',1,1,1,20,''xl22'','''',3
1,1,'''',1,1,1,21,''xl81'','''',3
1,1,'''',1,1,1,22,''xl81'','''',3
1,1,'''',1,1,1,23,''xl81'','''',3
1,1,'''',1,1,1,24,''xl81'','''',3
1,1,'''',1,1,1,25,''xl81'','''',3
1,1,'''',1,1,1,26,''xl81'','''',3
1,1,'''',1,1,1,27,''xl81'','''',3
1,1,'''',1,1,1,28,''xl81'','''',3
1,1,'''',1,1,1,29,''xl81'','''',3
1,1,'''',1,1,1,30,''xl81'','''',3
1,1,'''',1,1,1,31,''xl81'','''',3
1,1,'''',1,1,1,32,''xl22'','''',3
1,1,'''',1,1,1,33,''xl85'','''',3
1,1,'''',1,1,1,34,''xl85'','''',3
1,1,'''',1,1,1,35,''xl85'','''',3
1,1,'''',1,1,1,36,''xl85'','''',3
1,1,'''',1,1,1,37,''xl85'','''',3
1,1,'''',1,1,1,38,''xl85'','''',3
1,1,'''',1,1,1,39,''xl23'','''',3
1,1,'''',1,1,1,40,''xl23'','''',3
1,1,'''',1,1,1,41,''xl22'','''',3
1,1,'''',1,1,1,42,''xl85'','''',3
1,1,'''',1,1,1,43,''xl85'','''',3
1,1,'''',1,1,1,44,''xl85'','''',3
1,1,'''',1,1,1,45,''xl85'','''',3
1,1,'''',1,1,1,46,''xl85'','''',3
1,1,'''',1,1,1,47,''xl85'','''',3
1,1,'''',1,1,1,48,''xl85'','''',3
1,1,'''',1,1,1,49,''xl85'','''',3
1,1,'''',1,1,1,50,''xl85'','''',3
1,1,'''',1,1,1,51,''xl85'','''',3
1,1,'''',1,1,1,52,''xl85'','''',3
1,1,'''',1,1,1,53,''xl85'','''',3
1,1,'''',1,1,1,54,''xl85'','''',3
1,1,'''',1,1,1,55,''xl85'','''',3
1,1,'''',1,1,1,56,''xl85'','''',3
1,1,'''',1,1,1,57,''xl85'','''',3
1,1,'''',1,1,1,58,''xl85'','''',3
1,1,'''',1,1,1,59,''xl85'','''',3
1,1,''>>"#/"'',1,1,1,60,''xl89'','''',3
1,1,'''',1,1,1,61,''xl22'','''',3
1,1,'' '',1,19,2,1,''xl79'','''',3
1,1,'''',1,1,2,20,''xl22'','''',3
1,1,'''',1,1,2,21,''xl81'','''',3
1,1,'''',1,1,2,22,''xl81'','''',3
1,1,'''',1,1,2,23,''xl81'','''',3
1,1,'''',1,1,2,24,''xl81'','''',3
1,1,'''',1,1,2,25,''xl81'','''',3
1,1,'''',1,1,2,26,''xl81'','''',3
1,1,'''',1,1,2,27,''xl81'','''',3
1,1,'''',1,1,2,28,''xl81'','''',3
1,1,'''',1,1,2,29,''xl81'','''',3
1,1,'''',1,1,2,30,''xl81'','''',3
1,1,'''',1,1,2,31,''xl81'','''',3
1,1,'''',1,1,2,32,''xl22'','''',3
1,1,'''',1,1,2,33,''xl85'','''',3
1,1,'''',1,1,2,34,''xl85'','''',3
1,1,'''',1,1,2,35,''xl85'','''',3
1,1,'''',1,1,2,36,''xl85'','''',3
1,1,'''',1,1,2,37,''xl85'','''',3
1,1,'''',1,1,2,38,''xl85'','''',3
1,1,'''',1,1,2,39,''xl23'','''',3
1,1,'''',1,1,2,40,''xl23'','''',3
1,1,'''',1,1,2,41,''xl22'','''',3
1,1,'''',1,1,2,42,''xl85'','''',3
1,1,'''',1,1,2,43,''xl85'','''',3
1,1,'''',1,1,2,44,''xl85'','''',3
1,1,'''',1,1,2,45,''xl85'','''',3
1,1,'''',1,1,2,46,''xl85'','''',3
1,1,'''',1,1,2,47,''xl85'','''',3
1,1,'''',1,1,2,48,''xl85'','''',3
1,1,'''',1,1,2,49,''xl85'','''',3
1,1,'''',1,1,2,50,''xl85'','''',3
1,1,'''',1,1,2,51,''xl85'','''',3
1,1,'''',1,1,2,52,''xl85'','''',3
1,1,'''',1,1,2,53,''xl85'','''',3
1,1,'''',1,1,2,54,''xl85'','''',3
1,1,'''',1,1,2,55,''xl85'','''',3
1,1,'''',1,1,2,56,''xl85'','''',3
1,1,'''',1,1,2,57,''xl85'','''',3
1,1,'''',1,1,2,58,''xl85'','''',3
1,1,'''',1,1,2,59,''xl85'','''',3
1,1,'''',1,1,2,60,''xl22'','''',3
1,1,'''',1,1,2,61,''xl22'','''',3
1,1,''     '',1,19,3,1,''xl79'','''',3
1,1,'''',1,1,3,20,''xl81'','''',3
1,1,'''',1,1,3,21,''xl74'','''',3
1,1,'''',1,1,3,22,''xl74'','''',3
1,1,'''',1,1,3,23,''xl74'','''',3
1,1,'''',1,1,3,24,''xl74'','''',3
1,1,'''',1,1,3,25,''xl74'','''',3
1,1,'''',1,1,3,26,''xl74'','''',3
1,1,'''',1,1,3,27,''xl74'','''',3
1,1,'''',1,1,3,28,''xl74'','''',3
1,1,'''',1,1,3,29,''xl74'','''',3
1,1,'''',1,1,3,30,''xl74'','''',3
1,1,'''',1,1,3,31,''xl74'','''',3
1,1,'''',1,1,3,32,''xl22'','''',3
1,1,'''',1,1,3,33,''xl85'','''',3
1,1,'''',1,1,3,34,''xl85'','''',3
1,1,'''',1,1,3,35,''xl85'','''',3
1,1,'''',1,1,3,36,''xl85'','''',3
1,1,'''',1,1,3,37,''xl85'','''',3
1,1,'''',1,1,3,38,''xl85'','''',3
1,1,'''',1,1,3,39,''xl23'','''',3
1,1,'''',1,1,3,40,''xl23'','''',3
1,1,'''',1,1,3,41,''xl22'','''',3
1,1,'''',1,1,3,42,''xl85'','''',3
1,1,'''',1,1,3,43,''xl85'','''',3
1,1,'''',1,1,3,44,''xl85'','''',3
1,1,'''',1,1,3,45,''xl85'','''',3
1,1,'''',1,1,3,46,''xl85'','''',3
1,1,'''',1,1,3,47,''xl85'','''',3
1,1,'''',1,1,3,48,''xl85'','''',3
1,1,'''',1,1,3,49,''xl85'','''',3
1,1,'''',1,1,3,50,''xl85'','''',3
1,1,'''',1,1,3,51,''xl85'','''',3
1,1,'''',1,1,3,52,''xl85'','''',3
1,1,'''',1,1,3,53,''xl85'','''',3
1,1,'''',1,1,3,54,''xl85'','''',3
1,1,'''',1,1,3,55,''xl85'','''',3
1,1,'''',1,1,3,56,''xl85'','''',3
1,1,'''',1,1,3,57,''xl85'','''',3
1,1,'''',1,1,3,58,''xl85'','''',3
1,1,'''',1,1,3,59,''xl85'','''',3
1,1,'''',1,1,3,60,''xl22'','''',3
1,1,'''',1,1,3,61,''xl22'','''',3
1,1,''>>" "&(dDate_2+1;0)&"."'',1,19,4,1,''xl45'','''',3
1,1,'''',1,1,4,20,''xl45'','''',3
1,1,'''',1,1,4,21,''xl45'','''',3
1,1,'''',1,1,4,22,''xl45'','''',3
1,1,'''',1,1,4,23,''xl45'','''',3
1,1,'''',1,1,4,24,''xl45'','''',3
1,1,'''',1,1,4,25,''xl45'','''',3
1,1,'''',1,1,4,26,''xl45'','''',3
1,1,'''',1,1,4,27,''xl45'','''',3
1,1,'''',1,1,4,28,''xl45'','''',3
1,1,'''',1,1,4,29,''xl45'','''',3
1,1,'''',1,1,4,30,''xl45'','''',3
1,1,'''',1,1,4,31,''xl45'','''',3
1,1,'''',1,1,4,32,''xl22'','''',3
1,1,'''',1,1,4,33,''xl85'','''',3
1,1,'''',1,1,4,34,''xl85'','''',3
1,1,'''',1,1,4,35,''xl85'','''',3
1,1,'''',1,1,4,36,''xl85'','''',3
1,1,'''',1,1,4,37,''xl85'','''',3
1,1,'''',1,1,4,38,''xl85'','''',3
1,1,'''',1,1,4,39,''xl23'','''',3
1,1,'''',1,1,4,40,''xl23'','''',3
1,1,'''',1,1,4,41,''xl22'','''',3
1,1,'''',1,1,4,42,''xl85'','''',3
1,1,'''',1,1,4,43,''xl85'','''',3
1,1,'''',1,1,4,44,''xl85'','''',3
1,1,'''',1,1,4,45,''xl85'','''',3
1,1,'''',1,1,4,46,''xl85'','''',3
1,1,'''',1,1,4,47,''xl85'','''',3
1,1,'''',1,1,4,48,''xl85'','''',3
1,1,'''',1,1,4,49,''xl85'','''',3
1,1,'''',1,1,4,50,''xl85'','''',3
1,1,'''',1,1,4,51,''xl85'','''',3
1,1,'''',1,1,4,52,''xl85'','''',3
1,1,'''',1,1,4,53,''xl85'','''',3
1,1,'''',1,1,4,54,''xl85'','''',3
1,1,'''',1,1,4,55,''xl85'','''',3
1,1,'''',1,1,4,56,''xl85'','''',3
1,1,'''',1,1,4,57,''xl85'','''',3
1,1,'''',1,1,4,58,''xl85'','''',3
1,1,'''',1,1,4,59,''xl85'','''',3
1,1,'''',1,1,4,60,''xl22'','''',3
1,1,'''',1,1,4,61,''xl22'','''',3
1,1,'''',1,1,5,1,''xl45'','''',3
1,1,'''',1,1,5,2,''xl45'','''',3
1,1,'''',1,1,5,3,''xl45'','''',3
1,1,'''',1,1,5,4,''xl45'','''',3
1,1,'''',1,1,5,5,''xl45'','''',3
1,1,'''',1,1,5,6,''xl45'','''',3
1,1,'''',1,1,5,7,''xl45'','''',3
1,1,'''',1,1,5,8,''xl45'','''',3
1,1,'''',1,1,5,9,''xl45'','''',3
1,1,'''',1,1,5,10,''xl45'','''',3
1,1,'''',1,1,5,11,''xl45'','''',3
1,1,'''',1,1,5,12,''xl45'','''',3
1,1,'''',1,1,5,13,''xl45'','''',3
1,1,'''',1,1,5,14,''xl45'','''',3
1,1,'''',1,1,5,15,''xl45'','''',3
1,1,'''',1,1,5,16,''xl45'','''',3
1,1,'''',1,1,5,17,''xl45'','''',3
1,1,'''',1,1,5,18,''xl45'','''',3
1,1,'''',1,1,5,19,''xl45'','''',3
1,1,'''',1,1,5,20,''xl45'','''',3
1,1,'''',1,1,5,21,''xl45'','''',3
1,1,'''',1,1,5,22,''xl45'','''',3
1,1,'''',1,1,5,23,''xl45'','''',3
1,1,'''',1,1,5,24,''xl45'','''',3
1,1,'''',1,1,5,25,''xl45'','''',3
1,1,'''',1,1,5,26,''xl45'','''',3
1,1,'''',1,1,5,27,''xl45'','''',3
1,1,'''',1,1,5,28,''xl45'','''',3
1,1,'''',1,1,5,29,''xl45'','''',3
1,1,'''',1,1,5,30,''xl45'','''',3
1,1,'''',1,1,5,31,''xl45'','''',3
1,1,'''',1,1,5,32,''xl22'','''',3
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 17, '1,1,'''',1,1,5,33,''xl85'','''',3
1,1,'''',1,1,5,34,''xl85'','''',3
1,1,'''',1,1,5,35,''xl85'','''',3
1,1,'''',1,1,5,36,''xl85'','''',3
1,1,'''',1,1,5,37,''xl85'','''',3
1,1,'''',1,1,5,38,''xl85'','''',3
1,1,'''',1,1,5,39,''xl23'','''',3
1,1,'''',1,1,5,40,''xl23'','''',3
1,1,'''',1,1,5,41,''xl22'','''',3
1,1,'''',1,1,5,42,''xl85'','''',3
1,1,'''',1,1,5,43,''xl85'','''',3
1,1,'''',1,1,5,44,''xl85'','''',3
1,1,'''',1,1,5,45,''xl85'','''',3
1,1,'''',1,1,5,46,''xl85'','''',3
1,1,'''',1,1,5,47,''xl85'','''',3
1,1,'''',1,1,5,48,''xl85'','''',3
1,1,'''',1,1,5,49,''xl85'','''',3
1,1,'''',1,1,5,50,''xl85'','''',3
1,1,'''',1,1,5,51,''xl85'','''',3
1,1,'''',1,1,5,52,''xl85'','''',3
1,1,'''',1,1,5,53,''xl85'','''',3
1,1,'''',1,1,5,54,''xl85'','''',3
1,1,'''',1,1,5,55,''xl85'','''',3
1,1,'''',1,1,5,56,''xl85'','''',3
1,1,'''',1,1,5,57,''xl85'','''',3
1,1,'''',1,1,5,58,''xl85'','''',3
1,1,'''',1,1,5,59,''xl85'','''',3
1,1,'''',1,1,5,60,''xl22'','''',3
1,1,'''',1,1,5,61,''xl22'','''',3
1,1,''        '',1,1,6,1,''xl23'','''',3
1,1,'''',1,1,6,2,''xl32'','''',3
1,1,''$$select name from c_data1 where list=1#name#name#NN'',1,1,6,3,''xl83'','''',3
1,1,'''',1,1,6,4,''xl32'','''',3
1,1,'''',1,1,6,5,''xl40'','''',3
1,1,'''',1,1,6,6,''xl40'','''',3
1,1,'''',1,1,6,7,''xl40'','''',3
1,1,'''',1,1,6,8,''xl40'','''',3
1,1,'''',1,1,6,9,''xl40'','''',3
1,1,'''',1,1,6,10,''xl40'','''',3
1,1,'''',1,1,6,11,''xl40'','''',3
1,1,'''',1,1,6,12,''xl74'','''',3
1,1,'''',1,1,6,13,''xl74'','''',3
1,1,'''',1,1,6,14,''xl74'','''',3
1,1,'''',1,1,6,15,''xl74'','''',3
1,1,'''',1,1,6,16,''xl74'','''',3
1,1,'''',1,1,6,17,''xl74'','''',3
1,1,'''',1,1,6,18,''xl40'','''',3
1,1,'''',1,1,6,19,''xl40'','''',3
1,1,'''',1,1,6,20,''xl40'','''',3
1,1,'''',1,1,6,21,''xl40'','''',3
1,1,'''',1,1,6,22,''xl40'','''',3
1,1,'''',1,1,6,23,''xl40'','''',3
1,1,'''',1,1,6,24,''xl40'','''',3
1,1,'''',1,1,6,25,''xl40'','''',3
1,1,'''',1,1,6,26,''xl40'','''',3
1,1,'''',1,1,6,27,''xl40'','''',3
1,1,'''',1,1,6,28,''xl40'','''',3
1,1,'''',1,1,6,29,''xl40'','''',3
1,1,'''',1,1,6,30,''xl40'','''',3
1,1,'''',1,1,6,31,''xl40'','''',3
1,1,'''',1,1,6,32,''xl22'','''',3
1,1,'''',1,1,6,33,''xl85'','''',3
1,1,'''',1,1,6,34,''xl85'','''',3
1,1,'''',1,1,6,35,''xl85'','''',3
1,1,'''',1,1,6,36,''xl85'','''',3
1,1,'''',1,1,6,37,''xl85'','''',3
1,1,'''',1,1,6,38,''xl85'','''',3
1,1,'''',1,1,6,39,''xl23'','''',3
1,1,'''',1,1,6,40,''xl23'','''',3
1,1,'''',1,1,6,41,''xl22'','''',3
1,1,'''',1,1,6,42,''xl85'','''',3
1,1,'''',1,1,6,43,''xl85'','''',3
1,1,'''',1,1,6,44,''xl85'','''',3
1,1,'''',1,1,6,45,''xl85'','''',3
1,1,'''',1,1,6,46,''xl85'','''',3
1,1,'''',1,1,6,47,''xl85'','''',3
1,1,'''',1,1,6,48,''xl85'','''',3
1,1,'''',1,1,6,49,''xl85'','''',3
1,1,'''',1,1,6,50,''xl85'','''',3
1,1,'''',1,1,6,51,''xl85'','''',3
1,1,'''',1,1,6,52,''xl85'','''',3
1,1,'''',1,1,6,53,''xl85'','''',3
1,1,'''',1,1,6,54,''xl85'','''',3
1,1,'''',1,1,6,55,''xl85'','''',3
1,1,'''',1,1,6,56,''xl85'','''',3
1,1,'''',1,1,6,57,''xl85'','''',3
1,1,'''',1,1,6,58,''xl85'','''',3
1,1,'''',1,1,6,59,''xl85'','''',3
1,1,'''',1,1,6,60,''xl22'','''',3
1,1,'''',1,1,6,61,''xl22'','''',3
1,1,''>>" : "&(nDivide>1;" ";"")&""&(nDigit=1;" (     )";"")'',1,1,7,1,''xl84'','''',3
1,1,'''',1,1,7,2,''xl74'','''',3
1,1,'''',1,1,7,3,''xl84'','''',3
1,1,'''',1,1,7,4,''xl74'','''',3
1,1,'''',1,1,7,5,''xl84'','''',3
1,1,'''',1,1,7,6,''xl74'','''',3
1,1,'''',1,1,7,7,''xl84'','''',3
1,1,'''',1,1,7,8,''xl74'','''',3
1,1,'''',1,1,7,9,''xl84'','''',3
1,1,'''',1,1,7,10,''xl74'','''',3
1,1,'''',1,1,7,11,''xl84'','''',3
1,1,'''',1,1,7,12,''xl74'','''',3
1,1,'''',1,1,7,13,''xl84'','''',3
1,1,'''',1,1,7,14,''xl40'','''',3
1,1,'''',1,1,7,15,''xl40'','''',3
1,1,'''',1,1,7,16,''xl40'','''',3
1,1,'''',1,1,7,17,''xl40'','''',3
1,1,'''',1,1,7,18,''xl40'','''',3
1,1,'''',1,1,7,19,''xl40'','''',3
1,1,'''',1,1,7,20,''xl40'','''',3
1,1,'''',1,1,7,21,''xl40'','''',3
1,1,'''',1,1,7,22,''xl40'','''',3
1,1,'''',1,1,7,23,''xl40'','''',3
1,1,'''',1,1,7,24,''xl40'','''',3
1,1,'''',1,1,7,25,''xl40'','''',3
1,1,'''',1,1,7,26,''xl40'','''',3
1,1,'''',1,1,7,27,''xl40'','''',3
1,1,'''',1,1,7,28,''xl40'','''',3
1,1,'''',1,1,7,29,''xl40'','''',3
1,1,'''',1,1,7,30,''xl40'','''',3
1,1,'''',1,1,7,31,''xl40'','''',3
1,1,'''',1,1,7,32,''xl40'','''',3
1,1,'''',1,1,7,33,''xl40'','''',3
1,1,'''',1,1,7,34,''xl40'','''',3
1,1,'''',1,1,7,35,''xl40'','''',3
1,1,'''',1,1,7,36,''xl40'','''',3
1,1,'''',1,1,7,37,''xl40'','''',3
1,1,'''',1,1,7,38,''xl40'','''',3
1,1,'''',1,1,7,39,''xl23'','''',3
1,1,'''',1,1,7,40,''xl23'','''',3
1,1,'''',1,1,7,41,''xl22'','''',3
1,1,'''',1,1,7,42,''xl40'','''',3
1,1,'''',1,1,7,43,''xl40'','''',3
1,1,'''',1,1,7,44,''xl40'','''',3
1,1,'''',1,1,7,45,''xl40'','''',3
1,1,'''',1,1,7,46,''xl40'','''',3
1,1,'''',1,1,7,47,''xl40'','''',3
1,1,'''',1,1,7,48,''xl40'','''',3
1,1,'''',1,1,7,49,''xl40'','''',3
1,1,'''',1,1,7,50,''xl40'','''',3
1,1,'''',1,1,7,51,''xl40'','''',3
1,1,'''',1,1,7,52,''xl40'','''',3
1,1,'''',1,1,7,53,''xl40'','''',3
1,1,'''',1,1,7,54,''xl40'','''',3
1,1,'''',1,1,7,55,''xl40'','''',3
1,1,'''',1,1,7,56,''xl40'','''',3
1,1,'''',1,1,7,57,''xl40'','''',3
1,1,'''',1,1,7,58,''xl40'','''',3
1,1,'''',1,1,7,59,''xl40'','''',3
1,1,'''',1,1,7,60,''xl22'','''',3
1,1,'''',1,1,7,61,''xl22'','''',3
1,1,'''',1,1,8,1,''xl23'','''',3
1,1,'''',1,1,8,2,''xl32'','''',3
1,1,'''',1,1,8,3,''xl40'','''',3
1,1,'''',1,1,8,4,''xl32'','''',3
1,1,'''',1,1,8,5,''xl40'','''',3
1,1,'''',1,1,8,6,''xl40'','''',3
1,1,'''',1,1,8,7,''xl40'','''',3
1,1,'''',1,1,8,8,''xl40'','''',3
1,1,'''',1,1,8,9,''xl40'','''',3
1,1,'''',1,1,8,10,''xl40'','''',3
1,1,'''',1,1,8,11,''xl40'','''',3
1,1,'''',1,1,8,12,''xl40'','''',3
1,1,'''',1,1,8,13,''xl40'','''',3
1,1,'''',1,1,8,14,''xl40'','''',3
1,1,'''',1,1,8,15,''xl40'','''',3
1,1,'''',1,1,8,16,''xl40'','''',3
1,1,'''',1,1,8,17,''xl40'','''',3
1,1,'''',1,1,8,18,''xl40'','''',3
1,1,'''',1,1,8,19,''xl40'','''',3
1,1,'''',1,1,8,20,''xl40'','''',3
1,1,'''',1,1,8,21,''xl40'','''',3
1,1,'''',1,1,8,22,''xl40'','''',3
1,1,'''',1,1,8,23,''xl40'','''',3
1,1,'''',1,1,8,24,''xl40'','''',3
1,1,'''',1,1,8,25,''xl40'','''',3
1,1,'''',1,1,8,26,''xl40'','''',3
1,1,'''',1,1,8,27,''xl40'','''',3
1,1,'''',1,1,8,28,''xl40'','''',3
1,1,'''',1,1,8,29,''xl40'','''',3
1,1,'''',1,1,8,30,''xl40'','''',3
1,1,'''',1,1,8,31,''xl40'','''',3
1,1,'''',1,1,8,32,''xl40'','''',3
1,1,'''',1,1,8,33,''xl40'','''',3
1,1,'''',1,1,8,34,''xl40'','''',3
1,1,'''',1,1,8,35,''xl40'','''',3
1,1,'''',1,1,8,36,''xl40'','''',3
1,1,'''',1,1,8,37,''xl40'','''',3
1,1,'''',1,1,8,38,''xl40'','''',3
1,1,'''',1,1,8,39,''xl40'','''',3
1,1,'''',1,1,8,40,''xl40'','''',3
1,1,'''',1,1,8,41,''xl40'','''',3
1,1,'''',1,1,8,42,''xl40'','''',3
1,1,'''',1,1,8,43,''xl40'','''',3
1,1,'''',1,1,8,44,''xl40'','''',3
1,1,'''',1,1,8,45,''xl40'','''',3
1,1,'''',1,1,8,46,''xl40'','''',3
1,1,'''',1,1,8,47,''xl40'','''',3
1,1,'''',1,1,8,48,''xl40'','''',3
1,1,'''',1,1,8,49,''xl40'','''',3
1,1,'''',1,1,8,50,''xl40'','''',3
1,1,'''',1,1,8,51,''xl40'','''',3
1,1,'''',1,1,8,52,''xl40'','''',3
1,1,'''',1,1,8,53,''xl40'','''',3
1,1,'''',1,1,8,54,''xl40'','''',3
1,1,'''',1,1,8,55,''xl40'','''',3
1,1,'''',1,1,8,56,''xl40'','''',3
1,1,'''',1,1,8,57,''xl40'','''',3
1,1,'''',1,1,8,58,''xl40'','''',3
1,1,'''',1,1,8,59,''xl40'','''',3
1,1,'''',1,1,8,60,''xl22'','''',3
1,1,'''',1,1,8,61,''xl22'','''',3
1,1,'' , chr(10) '',10,1,9,1,''xl118'','''',3
1,1,'' '',10,1,9,2,''xl119'','''',3
1,1,'' '',10,1,9,3,''xl120'','''',3
1,1,''    '',4,1,9,4,''xl121'','''',3
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 18, '1,1,''       '',3,18,9,5,''xl69'','''',3
1,1,'' ..                 '',3,18,9,23,''xl69'','''',3
1,1,''    '',3,9,9,41,''xl69'','''',3
1,1,'' ..                 '',3,9,9,50,''xl69'','''',3
1,1,''>>>(nCheck_22=1;"  ";"#/")'',10,1,9,59,''xl131'','''',3
1,1,'''',1,1,9,60,''xl90'','''',3
1,1,'''',1,1,9,61,''xl90'','''',3
1,1,'''',1,1,10,60,''xl90'','''',3
1,1,'''',1,1,10,61,''xl90'','''',3
1,1,'''',1,1,11,60,''xl90'','''',3
1,1,'''',1,1,11,61,''xl90'','''',3
1,1,''>>>"  "&(nInt_10-1;"0")&" ."'',1,6,12,5,''xl69'','''',3
1,1,''>>>"chr(10)"&(nInt_10;"0")&" ."'',1,3,12,11,''xl69'','''',3
1,1,''>>>"chr(10)"&(nInt_10+1;"0")&" ."'',1,3,12,14,''xl69'','''',3
1,1,'' '',1,6,12,17,''xl69'','''',3
1,1,''>>>"  "&(nInt_10-1;"0")&" ."'',1,6,12,23,''xl69'','''',3
1,1,''>>>"chr(10)"&(nInt_10;"0")&" ."'',1,3,12,29,''xl69'','''',3
1,1,''>>>"chr(10)"&(nInt_10+1;"0")&" ."'',1,3,12,32,''xl69'','''',3
1,1,'' '',1,6,12,35,''xl69'','''',3
1,1,''>>>(nCheck_22=1;" "&(nInt_10-1;"0")&" .";"#/")'',1,3,12,41,''xl69'','''',3
1,1,''>>>(nCheck_22=1;" "&(nInt_10;"0")&" .";"#/")'',1,3,12,44,''xl69'','''',3
1,1,''>>>(nCheck_22=1;" "&(nInt_10+1;"0")&" .";"#/")'',1,3,12,47,''xl69'','''',3
1,1,''>>>(nCheck_22=1;" "&(nInt_10-1;"0")&" .";"#/")'',1,3,12,50,''xl69'','''',3
1,1,''>>>(nCheck_22=1;" "&(nInt_10;"0")&" .";"#/")'',1,3,12,53,''xl69'','''',3
1,1,''>>>(nCheck_22=1;" "&(nInt_10+1;"0")&" .";"#/")'',1,3,12,56,''xl69'','''',3
1,1,'''',1,1,12,60,''xl90'','''',3
1,1,'''',1,1,12,61,''xl90'','''',3
1,1,''/'',6,1,13,4,''xl122'','''',3
1,1,'''',1,2,13,5,''xl69'','''',3
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',1,2,13,7,''xl69'','''',3
1,1,'''',1,2,13,9,''xl126'','''',3
1,1,'''',6,1,13,11,''xl78'','''',3
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,13,12,''xl78'','''',3
1,1,'''',6,1,13,13,''xl128'','''',3
1,1,'''',6,1,13,14,''xl78'','''',3
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,13,15,''xl78'','''',3
1,1,'''',6,1,13,16,''xl129'','''',3
1,1,''>>>(nInt_10+2;"0")&" ."'',1,3,13,17,''xl80'','''',3
1,1,''>>>(nInt_10+3;"0")&" ."'',1,3,13,20,''xl80'','''',3
1,1,'''',1,2,13,23,''xl69'','''',3
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',1,2,13,25,''xl69'','''',3
1,1,'''',1,2,13,27,''xl126'','''',3
1,1,'''',6,1,13,29,''xl78'','''',3
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,13,30,''xl78'','''',3
1,1,'''',6,1,13,31,''xl130'','''',3
1,1,'''',6,1,13,32,''xl78'','''',3
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,13,33,''xl78'','''',3
1,1,'''',6,1,13,34,''xl130'','''',3
1,1,''>>>(nInt_10+2;"0")&" ."'',1,3,13,35,''xl80'','''',3
1,1,''>>>(nInt_10+3;"0")&" ."'',1,3,13,38,''xl80'','''',3
1,1,'''',6,1,13,41,''xl78'','''',3
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,13,42,''xl78'','''',3
1,1,'''',6,1,13,43,''xl130'','''',3
1,1,'''',6,1,13,44,''xl78'','''',3
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,13,45,''xl78'','''',3
1,1,'''',6,1,13,46,''xl130'','''',3
1,1,'''',6,1,13,47,''xl78'','''',3
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,13,48,''xl78'','''',3
1,1,'''',6,1,13,49,''xl130'','''',3
1,1,'''',6,1,13,50,''xl78'','''',3
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,13,51,''xl78'','''',3
1,1,'''',6,1,13,52,''xl130'','''',3
1,1,'''',6,1,13,53,''xl78'','''',3
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,13,54,''xl78'','''',3
1,1,'''',6,1,13,55,''xl130'','''',3
1,1,'''',6,1,13,56,''xl78'','''',3
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,13,57,''xl78'','''',3
1,1,'''',6,1,13,58,''xl130'','''',3
1,1,'''',1,1,13,60,''xl90'','''',3
1,1,'''',1,1,13,61,''xl90'','''',3
1,1,''  '',5,1,14,5,''xl78'','''',3
1,1,'''',5,1,14,6,''xl78'','''',3
1,1,''  '',5,1,14,7,''xl78'','''',3
1,1,'''',5,1,14,8,''xl78'','''',3
1,1,''  '',5,1,14,9,''xl123'','''',3
1,1,'''',5,1,14,10,''xl127'','''',3
1,1,'''',5,1,14,17,''xl78'','''',3
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',5,1,14,18,''xl78'','''',3
1,1,'''',5,1,14,19,''xl130'','''',3
1,1,'''',5,1,14,20,''xl78'','''',3
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',5,1,14,21,''xl78'','''',3
1,1,'''',5,1,14,22,''xl130'','''',3
1,1,''  '',5,1,14,23,''xl78'','''',3
1,1,'''',5,1,14,24,''xl78'','''',3
1,1,''  '',5,1,14,25,''xl78'','''',3
1,1,'''',5,1,14,26,''xl78'','''',3
1,1,''  '',5,1,14,27,''xl130'','''',3
1,1,'''',5,1,14,28,''xl130'','''',3
1,1,'''',5,1,14,35,''xl78'','''',3
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',5,1,14,36,''xl78'','''',3
1,1,'''',5,1,14,37,''xl130'','''',3
1,1,'''',5,1,14,38,''xl78'','''',3
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',5,1,14,39,''xl78'','''',3
1,1,'''',5,1,14,40,''xl130'','''',3
1,1,'''',1,1,14,60,''xl90'','''',3
1,1,'''',1,1,14,61,''xl90'','''',3
1,1,'''',1,1,15,60,''xl90'','''',3
1,1,'''',1,1,15,61,''xl90'','''',3
1,1,'''',1,1,16,60,''xl90'','''',3
1,1,'''',1,1,16,61,''xl90'','''',3
1,1,'''',1,1,17,60,''xl90'','''',3
1,1,'''',1,1,17,61,''xl90'','''',3
1,1,'''',1,1,18,60,''xl90'','''',3
1,1,'''',1,1,18,61,''xl90'','''',3
1,2,'''',1,1,1,1,''xl30'','''',3
1,2,'''',1,1,1,2,''xl38'','''',3
1,2,'''',1,1,1,3,''xl45'','''',3
1,2,'''',1,1,1,4,''xl38'','''',3
1,2,'''',1,1,1,5,''xl63'','''',3
1,2,'''',1,1,1,6,''xl63'','''',3
1,2,'''',1,1,1,7,''xl63'','''',3
1,2,'''',1,1,1,8,''xl63'','''',3
1,2,'''',1,1,1,9,''xl63'','''',3
1,2,'''',1,1,1,10,''xl63'','''',3
1,2,'''',1,1,1,11,''xl63'','''',3
1,2,'''',1,1,1,12,''xl63'','''',3
1,2,'''',1,1,1,13,''xl63'','''',3
1,2,'''',1,1,1,14,''xl63'','''',3
1,2,'''',1,1,1,15,''xl63'','''',3
1,2,'''',1,1,1,16,''xl63'','''',3
1,2,'''',1,1,1,17,''xl63'','''',3
1,2,'''',1,1,1,18,''xl63'','''',3
1,2,'''',1,1,1,19,''xl63'','''',3
1,2,'''',1,1,1,20,''xl63'','''',3
1,2,'''',1,1,1,21,''xl63'','''',3
1,2,'''',1,1,1,22,''xl63'','''',3
1,2,'''',1,1,1,23,''xl63'','''',3
1,2,'''',1,1,1,24,''xl63'','''',3
1,2,'''',1,1,1,25,''xl63'','''',3
1,2,'''',1,1,1,26,''xl63'','''',3
1,2,'''',1,1,1,27,''xl63'','''',3
1,2,'''',1,1,1,28,''xl63'','''',3
1,2,'''',1,1,1,29,''xl63'','''',3
1,2,'''',1,1,1,30,''xl63'','''',3
1,2,'''',1,1,1,31,''xl63'','''',3
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 19, '1,2,'''',1,1,1,32,''xl63'','''',3
1,2,'''',1,1,1,33,''xl63'','''',3
1,2,'''',1,1,1,34,''xl63'','''',3
1,2,'''',1,1,1,35,''xl63'','''',3
1,2,'''',1,1,1,36,''xl63'','''',3
1,2,'''',1,1,1,37,''xl63'','''',3
1,2,'''',1,1,1,38,''xl63'','''',3
1,2,'''',1,1,1,39,''xl63'','''',3
1,2,'''',1,1,1,40,''xl63'','''',3
1,2,'''',1,1,1,41,''xl63'','''',3
1,2,'''',1,1,1,42,''xl63'','''',3
1,2,'''',1,1,1,43,''xl63'','''',3
1,2,'''',1,1,1,44,''xl63'','''',3
1,2,'''',1,1,1,45,''xl63'','''',3
1,2,'''',1,1,1,46,''xl63'','''',3
1,2,'''',1,1,1,47,''xl63'','''',3
1,2,'''',1,1,1,48,''xl63'','''',3
1,2,'''',1,1,1,49,''xl63'','''',3
1,2,'''',1,1,1,50,''xl63'','''',3
1,2,'''',1,1,1,51,''xl63'','''',3
1,2,'''',1,1,1,52,''xl63'','''',3
1,2,'''',1,1,1,53,''xl63'','''',3
1,2,'''',1,1,1,54,''xl63'','''',3
1,2,'''',1,1,1,55,''xl63'','''',3
1,2,'''',1,1,1,56,''xl63'','''',3
1,2,'''',1,1,1,57,''xl63'','''',3
1,2,'''',1,1,1,58,''xl63'','''',3
1,2,'''',1,1,1,59,''xl63'','''',3
1,2,'''',1,1,1,60,''xl22'','''',3
1,2,'''',1,1,1,61,''xl22'','''',3
2,2,''$$select dist po_n,ord from c_data8 where list=1 order by po_n,ord#po_n#ord#ZZ'',1,1,1,1,''xl28'','''',3
2,2,''>>>(<ord>;ZZ;<cpo>)'',1,1,1,2,''xl36'','''',3
2,2,''>>>(<ord>;ZZ;<cpog>)'',1,1,1,3,''xl36'','''',3
2,2,''>>>2(<ord>;ZZ;<lev>;1;<cdiv>)'',1,1,1,4,''xl36'','''',3
2,2,''>>(<ord>;ZZ;<s_1>)'',1,1,1,5,''xl67'',''"#,##0.00"'',3
2,2,''>>(<ord>;ZZ;<s_2>)'',1,1,1,6,''xl67'',''"#,##0.00"'',3
2,2,''>>2(<ord>;ZZ;<su>;AA;<s_1>)'',1,1,1,7,''xl67'',''"#,##0.00"'',3
2,2,''>>2(<ord>;ZZ;<su>;AA;<s_2>)'',1,1,1,8,''xl67'',''"#,##0.00"'',3
2,2,''>>2(<ord>;ZZ;<su>;0;<s_1>)'',1,1,1,9,''xl125'',''"#,##0.00"'',3
2,2,''>>2(<ord>;ZZ;<su>;0;<s_2>)'',1,1,1,10,''xl125'',''"#,##0.00"'',3
2,2,''>>(<ord>;ZZ;<s_3>)'',1,1,1,11,''xl67'',''"#,##0.00"'',3
2,2,''>>2(<ord>;ZZ;<su>;AA;<s_3>)'',1,1,1,12,''xl67'',''"#,##0.00"'',3
2,2,''>>2(<ord>;ZZ;<su>;0;<s_3>)'',1,1,1,13,''xl125'',''"#,##0.00"'',3
2,2,''>>(<ord>;ZZ;<s_4>)'',1,1,1,14,''xl67'',''"#,##0.00"'',3
2,2,''>>2(<ord>;ZZ;<su>;AA;<s_4>)'',1,1,1,15,''xl67'',''"#,##0.00"'',3
2,2,''>>2(<ord>;ZZ;<su>;0;<s_4>)'',1,1,1,16,''xl125'',''"#,##0.00"'',3
2,2,''>>(<ord>;ZZ;<s_5>)'',1,1,1,17,''xl67'',''"#,##0.00"'',3
2,2,''>>2(<ord>;ZZ;<su>;AA;<s_5>)'',1,1,1,18,''xl67'',''"#,##0.00"'',3
2,2,''>>2(<ord>;ZZ;<su>;0;<s_5>)'',1,1,1,19,''xl125'',''"#,##0.00"'',3
2,2,''>>(<ord>;ZZ;<s_6>)'',1,1,1,20,''xl67'',''"#,##0.00"'',3
2,2,''>>2(<ord>;ZZ;<su>;AA;<s_6>)'',1,1,1,21,''xl67'',''"#,##0.00"'',3
2,2,''>>2(<ord>;ZZ;<su>;0;<s_6>)'',1,1,1,22,''xl125'',''"#,##0.00"'',3
2,2,''>>(<ord>;ZZ;<k_1>)'',1,1,1,23,''xl67'',''"#,##0.00"'',3
2,2,''>>(<ord>;ZZ;<k_2>)'',1,1,1,24,''xl67'',''"#,##0.00"'',3
2,2,''>>2(<ord>;ZZ;<su>;AA;<k_1>)'',1,1,1,25,''xl67'',''"#,##0.00"'',3
2,2,''>>2(<ord>;ZZ;<su>;AA;<k_2>)'',1,1,1,26,''xl67'',''"#,##0.00"'',3
2,2,''>>2(<ord>;ZZ;<su>;0;<k_1>)'',1,1,1,27,''xl125'',''"#,##0.00"'',3
2,2,''>>2(<ord>;ZZ;<su>;0;<k_2>)'',1,1,1,28,''xl125'',''"#,##0.00"'',3
2,2,''>>(<ord>;ZZ;<k_3>)'',1,1,1,29,''xl67'',''"#,##0.00"'',3
2,2,''>>2(<ord>;ZZ;<su>;AA;<k_3>)'',1,1,1,30,''xl67'',''"#,##0.00"'',3
2,2,''>>2(<ord>;ZZ;<su>;0;<k_3>)'',1,1,1,31,''xl125'',''"#,##0.00"'',3
2,2,''>>(<ord>;ZZ;<k_4>)'',1,1,1,32,''xl67'',''"#,##0.00"'',3
2,2,''>>2(<ord>;ZZ;<su>;AA;<k_4>)'',1,1,1,33,''xl67'',''"#,##0.00"'',3
2,2,''>>2(<ord>;ZZ;<su>;0;<k_4>)'',1,1,1,34,''xl125'',''"#,##0.00"'',3
2,2,''>>(<ord>;ZZ;<k_5>)'',1,1,1,35,''xl67'',''"#,##0.00"'',3
2,2,''>>2(<ord>;ZZ;<su>;AA;<k_5>)'',1,1,1,36,''xl67'',''"#,##0.00"'',3
2,2,''>>2(<ord>;ZZ;<su>;0;<k_5>)'',1,1,1,37,''xl125'',''"#,##0.00"'',3
2,2,''>>(<ord>;ZZ;<k_6>)'',1,1,1,38,''xl67'',''"#,##0.00"'',3
2,2,''>>2(<ord>;ZZ;<su>;AA;<k_6>)'',1,1,1,39,''xl67'',''"#,##0.00"'',3
2,2,''>>2(<ord>;ZZ;<su>;0;<k_6>)'',1,1,1,40,''xl125'',''"#,##0.00"'',3
2,2,''>>(<ord>;ZZ;<s_7>)'',1,1,1,41,''xl67'',''"#,##0.00"'',3
2,2,''>>2(<ord>;ZZ;<su>;AA;<s_7>)'',1,1,1,42,''xl67'',''"#,##0.00"'',3
2,2,''>>2(<ord>;ZZ;<su>;0;<s_7>)'',1,1,1,43,''xl125'',''"#,##0.00"'',3
2,2,''>>(<ord>;ZZ;<s_8>)'',1,1,1,44,''xl67'',''"#,##0.00"'',3
2,2,''>>2(<ord>;ZZ;<su>;AA;<s_8>)'',1,1,1,45,''xl67'',''"#,##0.00"'',3
2,2,''>>2(<ord>;ZZ;<su>;0;<s_8>)'',1,1,1,46,''xl125'',''"#,##0.00"'',3
2,2,''>>(<ord>;ZZ;<s_9>)'',1,1,1,47,''xl67'',''"#,##0.00"'',3
2,2,''>>2(<ord>;ZZ;<su>;AA;<s_9>)'',1,1,1,48,''xl67'',''"#,##0.00"'',3
2,2,''>>2(<ord>;ZZ;<su>;0;<s_9>)'',1,1,1,49,''xl125'',''"#,##0.00"'',3
2,2,''>>(<ord>;ZZ;<k_7>)'',1,1,1,50,''xl67'',''"#,##0.00"'',3
2,2,''>>2(<ord>;ZZ;<su>;AA;<k_7>)'',1,1,1,51,''xl67'',''"#,##0.00"'',3
2,2,''>>2(<ord>;ZZ;<su>;0;<k_7>)'',1,1,1,52,''xl125'',''"#,##0.00"'',3
2,2,''>>(<ord>;ZZ;<k_8>)'',1,1,1,53,''xl67'',''"#,##0.00"'',3
2,2,''>>2(<ord>;ZZ;<su>;AA;<k_8>)'',1,1,1,54,''xl67'',''"#,##0.00"'',3
2,2,''>>2(<ord>;ZZ;<su>;0;<k_8>)'',1,1,1,55,''xl125'',''"#,##0.00"'',3
2,2,''>>(<ord>;ZZ;<k_9>)'',1,1,1,56,''xl67'',''"#,##0.00"'',3
2,2,''>>2(<ord>;ZZ;<su>;AA;<k_9>)'',1,1,1,57,''xl67'',''"#,##0.00"'',3
2,2,''>>2(<ord>;ZZ;<su>;0;<k_9>)'',1,1,1,58,''xl125'',''"#,##0.00"'',3
2,2,''>>>2(<ord>;ZZ;<lev>;1;<metod>)'',1,1,1,59,''xl87'','''',3
2,2,'''',1,1,1,60,''xl91'','''',3
2,2,'''',1,1,1,61,''xl22'','''',3
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 20, '1,1,'''',1,1,1,1,''xl22'','''',4
1,1,'''',1,1,1,2,''xl22'','''',4
1,1,'''',1,1,1,3,''xl22'','''',4
1,1,'''',1,1,1,4,''xl22'','''',4
1,1,'''',1,1,1,5,''xl22'','''',4
1,1,'''',1,1,1,6,''xl22'','''',4
1,1,'''',1,1,1,7,''xl22'','''',4
1,1,'''',1,1,1,8,''xl22'','''',4
1,1,'''',1,1,1,9,''xl22'','''',4
1,1,'''',1,1,1,10,''xl22'','''',4
1,1,'''',1,1,1,11,''xl22'','''',4
1,1,'''',1,1,1,12,''xl22'','''',4
1,1,'''',1,1,1,13,''xl22'','''',4
1,1,'''',1,1,1,14,''xl22'','''',4
1,1,'''',1,1,1,15,''xl22'','''',4
1,1,'''',1,1,1,16,''xl81'','''',4
1,1,'''',1,1,1,17,''xl81'','''',4
1,1,'''',1,1,1,18,''xl81'','''',4
1,1,'''',1,1,1,19,''xl81'','''',4
1,1,'''',1,1,1,20,''xl81'','''',4
1,1,'''',1,1,1,21,''xl81'','''',4
1,1,'''',1,1,1,22,''xl81'','''',4
1,1,'''',1,1,1,23,''xl22'','''',4
1,1,'''',1,1,1,24,''xl85'','''',4
1,1,'''',1,1,1,25,''xl85'','''',4
1,1,'''',1,1,1,26,''xl85'','''',4
1,1,'''',1,1,1,27,''xl85'','''',4
1,1,'''',1,1,1,28,''xl23'','''',4
1,1,'''',1,1,1,29,''xl22'','''',4
1,1,'''',1,1,1,30,''xl85'','''',4
1,1,'''',1,1,1,31,''xl85'','''',4
1,1,'''',1,1,1,32,''xl85'','''',4
1,1,'''',1,1,1,33,''xl85'','''',4
1,1,'''',1,1,1,34,''xl85'','''',4
1,1,'''',1,1,1,35,''xl85'','''',4
1,1,'''',1,1,1,36,''xl85'','''',4
1,1,'''',1,1,1,37,''xl85'','''',4
1,1,'''',1,1,1,38,''xl85'','''',4
1,1,'''',1,1,1,39,''xl85'','''',4
1,1,'''',1,1,1,40,''xl85'','''',4
1,1,'''',1,1,1,41,''xl85'','''',4
1,1,''>>"#/"'',1,1,1,42,''xl89'','''',4
1,1,'''',1,1,1,43,''xl22'','''',4
1,1,'''',1,1,1,44,''xl22'','''',4
1,1,'''',1,1,1,45,''xl22'','''',4
1,1,'''',1,1,1,46,''xl22'','''',4
1,1,'''',1,1,1,47,''xl22'','''',4
1,1,'''',1,1,1,48,''xl22'','''',4
1,1,'''',1,1,1,49,''xl22'','''',4
1,1,'''',1,1,1,50,''xl22'','''',4
1,1,'''',1,1,1,51,''xl22'','''',4
1,1,'''',1,1,1,52,''xl22'','''',4
1,1,'''',1,1,1,53,''xl22'','''',4
1,1,'''',1,1,1,54,''xl22'','''',4
1,1,'''',1,1,1,55,''xl22'','''',4
1,1,'''',1,1,1,56,''xl22'','''',4
1,1,'''',1,1,1,57,''xl22'','''',4
1,1,'''',1,1,1,58,''xl22'','''',4
1,1,'''',1,1,1,59,''xl22'','''',4
1,1,'''',1,1,1,60,''xl22'','''',4
1,1,'' '',1,14,2,1,''xl79'','''',4
1,1,'''',1,1,2,15,''xl22'','''',4
1,1,'''',1,1,2,16,''xl81'','''',4
1,1,'''',1,1,2,17,''xl81'','''',4
1,1,'''',1,1,2,18,''xl81'','''',4
1,1,'''',1,1,2,19,''xl81'','''',4
1,1,'''',1,1,2,20,''xl81'','''',4
1,1,'''',1,1,2,21,''xl81'','''',4
1,1,'''',1,1,2,22,''xl81'','''',4
1,1,'''',1,1,2,23,''xl22'','''',4
1,1,'''',1,1,2,24,''xl85'','''',4
1,1,'''',1,1,2,25,''xl85'','''',4
1,1,'''',1,1,2,26,''xl85'','''',4
1,1,'''',1,1,2,27,''xl85'','''',4
1,1,'''',1,1,2,28,''xl23'','''',4
1,1,'''',1,1,2,29,''xl22'','''',4
1,1,'''',1,1,2,30,''xl85'','''',4
1,1,'''',1,1,2,31,''xl85'','''',4
1,1,'''',1,1,2,32,''xl85'','''',4
1,1,'''',1,1,2,33,''xl85'','''',4
1,1,'''',1,1,2,34,''xl85'','''',4
1,1,'''',1,1,2,35,''xl85'','''',4
1,1,'''',1,1,2,36,''xl85'','''',4
1,1,'''',1,1,2,37,''xl85'','''',4
1,1,'''',1,1,2,38,''xl85'','''',4
1,1,'''',1,1,2,39,''xl85'','''',4
1,1,'''',1,1,2,40,''xl85'','''',4
1,1,'''',1,1,2,41,''xl85'','''',4
1,1,'''',1,1,2,42,''xl22'','''',4
1,1,'''',1,1,2,43,''xl22'','''',4
1,1,'''',1,1,2,44,''xl22'','''',4
1,1,'''',1,1,2,45,''xl22'','''',4
1,1,'''',1,1,2,46,''xl22'','''',4
1,1,'''',1,1,2,47,''xl22'','''',4
1,1,'''',1,1,2,48,''xl22'','''',4
1,1,'''',1,1,2,49,''xl22'','''',4
1,1,'''',1,1,2,50,''xl22'','''',4
1,1,'''',1,1,2,51,''xl22'','''',4
1,1,'''',1,1,2,52,''xl22'','''',4
1,1,'''',1,1,2,53,''xl22'','''',4
1,1,'''',1,1,2,54,''xl22'','''',4
1,1,'''',1,1,2,55,''xl22'','''',4
1,1,'''',1,1,2,56,''xl22'','''',4
1,1,'''',1,1,2,57,''xl22'','''',4
1,1,'''',1,1,2,58,''xl22'','''',4
1,1,'''',1,1,2,59,''xl22'','''',4
1,1,'''',1,1,2,60,''xl22'','''',4
1,1,''           '',1,14,3,1,''xl79'','''',4
1,1,'''',1,1,3,15,''xl81'','''',4
1,1,'''',1,1,3,16,''xl74'','''',4
1,1,'''',1,1,3,17,''xl74'','''',4
1,1,'''',1,1,3,18,''xl74'','''',4
1,1,'''',1,1,3,19,''xl74'','''',4
1,1,'''',1,1,3,20,''xl74'','''',4
1,1,'''',1,1,3,21,''xl74'','''',4
1,1,'''',1,1,3,22,''xl74'','''',4
1,1,'''',1,1,3,23,''xl22'','''',4
1,1,'''',1,1,3,24,''xl85'','''',4
1,1,'''',1,1,3,25,''xl85'','''',4
1,1,'''',1,1,3,26,''xl85'','''',4
1,1,'''',1,1,3,27,''xl85'','''',4
1,1,'''',1,1,3,28,''xl23'','''',4
1,1,'''',1,1,3,29,''xl22'','''',4
1,1,'''',1,1,3,30,''xl85'','''',4
1,1,'''',1,1,3,31,''xl85'','''',4
1,1,'''',1,1,3,32,''xl85'','''',4
1,1,'''',1,1,3,33,''xl85'','''',4
1,1,'''',1,1,3,34,''xl85'','''',4
1,1,'''',1,1,3,35,''xl85'','''',4
1,1,'''',1,1,3,36,''xl85'','''',4
1,1,'''',1,1,3,37,''xl85'','''',4
1,1,'''',1,1,3,38,''xl85'','''',4
1,1,'''',1,1,3,39,''xl85'','''',4
1,1,'''',1,1,3,40,''xl85'','''',4
1,1,'''',1,1,3,41,''xl85'','''',4
1,1,'''',1,1,3,42,''xl22'','''',4
1,1,'''',1,1,3,43,''xl22'','''',4
1,1,'''',1,1,3,44,''xl22'','''',4
1,1,'''',1,1,3,45,''xl22'','''',4
1,1,'''',1,1,3,46,''xl22'','''',4
1,1,'''',1,1,3,47,''xl22'','''',4
1,1,'''',1,1,3,48,''xl22'','''',4
1,1,'''',1,1,3,49,''xl22'','''',4
1,1,'''',1,1,3,50,''xl22'','''',4
1,1,'''',1,1,3,51,''xl22'','''',4
1,1,'''',1,1,3,52,''xl22'','''',4
1,1,'''',1,1,3,53,''xl22'','''',4
1,1,'''',1,1,3,54,''xl22'','''',4
1,1,'''',1,1,3,55,''xl22'','''',4
1,1,'''',1,1,3,56,''xl22'','''',4
1,1,'''',1,1,3,57,''xl22'','''',4
1,1,'''',1,1,3,58,''xl22'','''',4
1,1,'''',1,1,3,59,''xl22'','''',4
1,1,'''',1,1,3,60,''xl22'','''',4
1,1,''>>" "&(dDate_2+1;0)&"."'',1,14,4,1,''xl45'','''',4
1,1,'''',1,1,4,15,''xl45'','''',4
1,1,'''',1,1,4,16,''xl45'','''',4
1,1,'''',1,1,4,17,''xl45'','''',4
1,1,'''',1,1,4,18,''xl45'','''',4
1,1,'''',1,1,4,19,''xl45'','''',4
1,1,'''',1,1,4,20,''xl45'','''',4
1,1,'''',1,1,4,21,''xl45'','''',4
1,1,'''',1,1,4,22,''xl45'','''',4
1,1,'''',1,1,4,23,''xl22'','''',4
1,1,'''',1,1,4,24,''xl85'','''',4
1,1,'''',1,1,4,25,''xl85'','''',4
1,1,'''',1,1,4,26,''xl85'','''',4
1,1,'''',1,1,4,27,''xl85'','''',4
1,1,'''',1,1,4,28,''xl23'','''',4
1,1,'''',1,1,4,29,''xl22'','''',4
1,1,'''',1,1,4,30,''xl85'','''',4
1,1,'''',1,1,4,31,''xl85'','''',4
1,1,'''',1,1,4,32,''xl85'','''',4
1,1,'''',1,1,4,33,''xl85'','''',4
1,1,'''',1,1,4,34,''xl85'','''',4
1,1,'''',1,1,4,35,''xl85'','''',4
1,1,'''',1,1,4,36,''xl85'','''',4
1,1,'''',1,1,4,37,''xl85'','''',4
1,1,'''',1,1,4,38,''xl85'','''',4
1,1,'''',1,1,4,39,''xl85'','''',4
1,1,'''',1,1,4,40,''xl85'','''',4
1,1,'''',1,1,4,41,''xl85'','''',4
1,1,'''',1,1,4,42,''xl22'','''',4
1,1,'''',1,1,4,43,''xl22'','''',4
1,1,'''',1,1,4,44,''xl22'','''',4
1,1,'''',1,1,4,45,''xl22'','''',4
1,1,'''',1,1,4,46,''xl22'','''',4
1,1,'''',1,1,4,47,''xl22'','''',4
1,1,'''',1,1,4,48,''xl22'','''',4
1,1,'''',1,1,4,49,''xl22'','''',4
1,1,'''',1,1,4,50,''xl22'','''',4
1,1,'''',1,1,4,51,''xl22'','''',4
1,1,'''',1,1,4,52,''xl22'','''',4
1,1,'''',1,1,4,53,''xl22'','''',4
1,1,'''',1,1,4,54,''xl22'','''',4
1,1,'''',1,1,4,55,''xl22'','''',4
1,1,'''',1,1,4,56,''xl22'','''',4
1,1,'''',1,1,4,57,''xl22'','''',4
1,1,'''',1,1,4,58,''xl22'','''',4
1,1,'''',1,1,4,59,''xl22'','''',4
1,1,'''',1,1,4,60,''xl22'','''',4
1,1,'''',1,1,5,1,''xl45'','''',4
1,1,'''',1,1,5,2,''xl45'','''',4
1,1,'''',1,1,5,3,''xl45'','''',4
1,1,'''',1,1,5,4,''xl45'','''',4
1,1,'''',1,1,5,5,''xl45'','''',4
1,1,'''',1,1,5,6,''xl45'','''',4
1,1,'''',1,1,5,7,''xl45'','''',4
1,1,'''',1,1,5,8,''xl45'','''',4
1,1,'''',1,1,5,9,''xl45'','''',4
1,1,'''',1,1,5,10,''xl45'','''',4
1,1,'''',1,1,5,11,''xl45'','''',4
1,1,'''',1,1,5,12,''xl45'','''',4
1,1,'''',1,1,5,13,''xl45'','''',4
1,1,'''',1,1,5,14,''xl45'','''',4
1,1,'''',1,1,5,15,''xl45'','''',4
1,1,'''',1,1,5,16,''xl45'','''',4
1,1,'''',1,1,5,17,''xl45'','''',4
1,1,'''',1,1,5,18,''xl45'','''',4
1,1,'''',1,1,5,19,''xl45'','''',4
1,1,'''',1,1,5,20,''xl45'','''',4
1,1,'''',1,1,5,21,''xl45'','''',4
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 21, '1,1,'''',1,1,5,22,''xl45'','''',4
1,1,'''',1,1,5,23,''xl22'','''',4
1,1,'''',1,1,5,24,''xl85'','''',4
1,1,'''',1,1,5,25,''xl85'','''',4
1,1,'''',1,1,5,26,''xl85'','''',4
1,1,'''',1,1,5,27,''xl85'','''',4
1,1,'''',1,1,5,28,''xl23'','''',4
1,1,'''',1,1,5,29,''xl22'','''',4
1,1,'''',1,1,5,30,''xl85'','''',4
1,1,'''',1,1,5,31,''xl85'','''',4
1,1,'''',1,1,5,32,''xl85'','''',4
1,1,'''',1,1,5,33,''xl85'','''',4
1,1,'''',1,1,5,34,''xl85'','''',4
1,1,'''',1,1,5,35,''xl85'','''',4
1,1,'''',1,1,5,36,''xl85'','''',4
1,1,'''',1,1,5,37,''xl85'','''',4
1,1,'''',1,1,5,38,''xl85'','''',4
1,1,'''',1,1,5,39,''xl85'','''',4
1,1,'''',1,1,5,40,''xl85'','''',4
1,1,'''',1,1,5,41,''xl85'','''',4
1,1,'''',1,1,5,42,''xl22'','''',4
1,1,'''',1,1,5,43,''xl22'','''',4
1,1,'''',1,1,5,44,''xl22'','''',4
1,1,'''',1,1,5,45,''xl22'','''',4
1,1,'''',1,1,5,46,''xl22'','''',4
1,1,'''',1,1,5,47,''xl22'','''',4
1,1,'''',1,1,5,48,''xl22'','''',4
1,1,'''',1,1,5,49,''xl22'','''',4
1,1,'''',1,1,5,50,''xl22'','''',4
1,1,'''',1,1,5,51,''xl22'','''',4
1,1,'''',1,1,5,52,''xl22'','''',4
1,1,'''',1,1,5,53,''xl22'','''',4
1,1,'''',1,1,5,54,''xl22'','''',4
1,1,'''',1,1,5,55,''xl22'','''',4
1,1,'''',1,1,5,56,''xl22'','''',4
1,1,'''',1,1,5,57,''xl22'','''',4
1,1,'''',1,1,5,58,''xl22'','''',4
1,1,'''',1,1,5,59,''xl22'','''',4
1,1,'''',1,1,5,60,''xl22'','''',4
1,1,''        '',1,1,6,1,''xl23'','''',4
1,1,'''',1,1,6,2,''xl32'','''',4
1,1,'''',1,1,6,3,''xl40'','''',4
1,1,'''',1,1,6,4,''xl32'','''',4
1,1,'''',1,1,6,5,''xl40'','''',4
1,1,'''',1,1,6,6,''xl40'','''',4
1,1,'''',1,1,6,7,''xl40'','''',4
1,1,'''',1,1,6,8,''xl40'','''',4
1,1,'''',1,1,6,9,''xl40'','''',4
1,1,'''',1,1,6,10,''xl74'','''',4
1,1,'''',1,1,6,11,''xl74'','''',4
1,1,'''',1,1,6,12,''xl74'','''',4
1,1,'''',1,1,6,13,''xl74'','''',4
1,1,'''',1,1,6,14,''xl40'','''',4
1,1,'''',1,1,6,15,''xl40'','''',4
1,1,'''',1,1,6,16,''xl40'','''',4
1,1,'''',1,1,6,17,''xl40'','''',4
1,1,'''',1,1,6,18,''xl40'','''',4
1,1,'''',1,1,6,19,''xl40'','''',4
1,1,'''',1,1,6,20,''xl40'','''',4
1,1,'''',1,1,6,21,''xl40'','''',4
1,1,'''',1,1,6,22,''xl40'','''',4
1,1,'''',1,1,6,23,''xl22'','''',4
1,1,'''',1,1,6,24,''xl85'','''',4
1,1,'''',1,1,6,25,''xl85'','''',4
1,1,'''',1,1,6,26,''xl85'','''',4
1,1,'''',1,1,6,27,''xl85'','''',4
1,1,'''',1,1,6,28,''xl23'','''',4
1,1,'''',1,1,6,29,''xl22'','''',4
1,1,'''',1,1,6,30,''xl85'','''',4
1,1,'''',1,1,6,31,''xl85'','''',4
1,1,'''',1,1,6,32,''xl85'','''',4
1,1,'''',1,1,6,33,''xl85'','''',4
1,1,'''',1,1,6,34,''xl85'','''',4
1,1,'''',1,1,6,35,''xl85'','''',4
1,1,'''',1,1,6,36,''xl85'','''',4
1,1,'''',1,1,6,37,''xl85'','''',4
1,1,'''',1,1,6,38,''xl85'','''',4
1,1,'''',1,1,6,39,''xl85'','''',4
1,1,'''',1,1,6,40,''xl85'','''',4
1,1,'''',1,1,6,41,''xl85'','''',4
1,1,'''',1,1,6,42,''xl22'','''',4
1,1,'''',1,1,6,43,''xl22'','''',4
1,1,'''',1,1,6,44,''xl22'','''',4
1,1,'''',1,1,6,45,''xl22'','''',4
1,1,'''',1,1,6,46,''xl22'','''',4
1,1,'''',1,1,6,47,''xl22'','''',4
1,1,'''',1,1,6,48,''xl22'','''',4
1,1,'''',1,1,6,49,''xl22'','''',4
1,1,'''',1,1,6,50,''xl22'','''',4
1,1,'''',1,1,6,51,''xl22'','''',4
1,1,'''',1,1,6,52,''xl22'','''',4
1,1,'''',1,1,6,53,''xl22'','''',4
1,1,'''',1,1,6,54,''xl22'','''',4
1,1,'''',1,1,6,55,''xl22'','''',4
1,1,'''',1,1,6,56,''xl22'','''',4
1,1,'''',1,1,6,57,''xl22'','''',4
1,1,'''',1,1,6,58,''xl22'','''',4
1,1,'''',1,1,6,59,''xl22'','''',4
1,1,'''',1,1,6,60,''xl22'','''',4
1,1,''>>" : "&(nDivide>1;" ";"")&""&(nDigit=1;" (     )";"")'',1,2,7,1,''xl84'','''',4
1,1,'''',1,1,7,3,''xl40'','''',4
1,1,'''',1,1,7,4,''xl32'','''',4
1,1,'''',1,1,7,5,''xl40'','''',4
1,1,'''',1,1,7,6,''xl40'','''',4
1,1,'''',1,1,7,7,''xl40'','''',4
1,1,'''',1,1,7,8,''xl40'','''',4
1,1,'''',1,1,7,9,''xl40'','''',4
1,1,'''',1,1,7,10,''xl40'','''',4
1,1,'''',1,1,7,11,''xl40'','''',4
1,1,'''',1,1,7,12,''xl40'','''',4
1,1,'''',1,1,7,13,''xl40'','''',4
1,1,'''',1,1,7,14,''xl40'','''',4
1,1,'''',1,1,7,15,''xl40'','''',4
1,1,'''',1,1,7,16,''xl40'','''',4
1,1,'''',1,1,7,17,''xl40'','''',4
1,1,'''',1,1,7,18,''xl40'','''',4
1,1,'''',1,1,7,19,''xl40'','''',4
1,1,'''',1,1,7,20,''xl40'','''',4
1,1,'''',1,1,7,21,''xl40'','''',4
1,1,'''',1,1,7,22,''xl40'','''',4
1,1,'''',1,1,7,23,''xl40'','''',4
1,1,'''',1,1,7,24,''xl40'','''',4
1,1,'''',1,1,7,25,''xl40'','''',4
1,1,'''',1,1,7,26,''xl40'','''',4
1,1,'''',1,1,7,27,''xl40'','''',4
1,1,'''',1,1,7,28,''xl23'','''',4
1,1,'''',1,1,7,29,''xl22'','''',4
1,1,'''',1,1,7,30,''xl40'','''',4
1,1,'''',1,1,7,31,''xl40'','''',4
1,1,'''',1,1,7,32,''xl40'','''',4
1,1,'''',1,1,7,33,''xl40'','''',4
1,1,'''',1,1,7,34,''xl40'','''',4
1,1,'''',1,1,7,35,''xl40'','''',4
1,1,'''',1,1,7,36,''xl40'','''',4
1,1,'''',1,1,7,37,''xl40'','''',4
1,1,'''',1,1,7,38,''xl40'','''',4
1,1,'''',1,1,7,39,''xl40'','''',4
1,1,'''',1,1,7,40,''xl40'','''',4
1,1,'''',1,1,7,41,''xl40'','''',4
1,1,'''',1,1,7,42,''xl22'','''',4
1,1,'''',1,1,7,43,''xl22'','''',4
1,1,'''',1,1,7,44,''xl22'','''',4
1,1,'''',1,1,7,45,''xl22'','''',4
1,1,'''',1,1,7,46,''xl22'','''',4
1,1,'''',1,1,7,47,''xl22'','''',4
1,1,'''',1,1,7,48,''xl22'','''',4
1,1,'''',1,1,7,49,''xl22'','''',4
1,1,'''',1,1,7,50,''xl22'','''',4
1,1,'''',1,1,7,51,''xl22'','''',4
1,1,'''',1,1,7,52,''xl22'','''',4
1,1,'''',1,1,7,53,''xl22'','''',4
1,1,'''',1,1,7,54,''xl22'','''',4
1,1,'''',1,1,7,55,''xl22'','''',4
1,1,'''',1,1,7,56,''xl22'','''',4
1,1,'''',1,1,7,57,''xl22'','''',4
1,1,'''',1,1,7,58,''xl22'','''',4
1,1,'''',1,1,7,59,''xl22'','''',4
1,1,'''',1,1,7,60,''xl22'','''',4
1,1,'''',1,1,8,1,''xl23'','''',4
1,1,'''',1,1,8,2,''xl32'','''',4
1,1,'''',1,1,8,3,''xl40'','''',4
1,1,'''',1,1,8,4,''xl32'','''',4
1,1,'''',1,1,8,5,''xl40'','''',4
1,1,'''',1,1,8,6,''xl40'','''',4
1,1,'''',1,1,8,7,''xl40'','''',4
1,1,'''',1,1,8,8,''xl40'','''',4
1,1,'''',1,1,8,9,''xl40'','''',4
1,1,'''',1,1,8,10,''xl40'','''',4
1,1,'''',1,1,8,11,''xl40'','''',4
1,1,'''',1,1,8,12,''xl40'','''',4
1,1,'''',1,1,8,13,''xl40'','''',4
1,1,'''',1,1,8,14,''xl40'','''',4
1,1,'''',1,1,8,15,''xl40'','''',4
1,1,'''',1,1,8,16,''xl40'','''',4
1,1,'''',1,1,8,17,''xl40'','''',4
1,1,'''',1,1,8,18,''xl40'','''',4
1,1,'''',1,1,8,19,''xl40'','''',4
1,1,'''',1,1,8,20,''xl40'','''',4
1,1,'''',1,1,8,21,''xl40'','''',4
1,1,'''',1,1,8,22,''xl40'','''',4
1,1,'''',1,1,8,23,''xl40'','''',4
1,1,'''',1,1,8,24,''xl40'','''',4
1,1,'''',1,1,8,25,''xl40'','''',4
1,1,'''',1,1,8,26,''xl40'','''',4
1,1,'''',1,1,8,27,''xl40'','''',4
1,1,'''',1,1,8,28,''xl40'','''',4
1,1,'''',1,1,8,29,''xl40'','''',4
1,1,'''',1,1,8,30,''xl40'','''',4
1,1,'''',1,1,8,31,''xl40'','''',4
1,1,'''',1,1,8,32,''xl40'','''',4
1,1,'''',1,1,8,33,''xl40'','''',4
1,1,'''',1,1,8,34,''xl40'','''',4
1,1,'''',1,1,8,35,''xl40'','''',4
1,1,'''',1,1,8,36,''xl40'','''',4
1,1,'''',1,1,8,37,''xl40'','''',4
1,1,'''',1,1,8,38,''xl40'','''',4
1,1,'''',1,1,8,39,''xl40'','''',4
1,1,'''',1,1,8,40,''xl40'','''',4
1,1,'''',1,1,8,41,''xl40'','''',4
1,1,'''',1,1,8,42,''xl22'','''',4
1,1,'''',1,1,8,43,''xl22'','''',4
1,1,'''',1,1,8,44,''xl22'','''',4
1,1,'''',1,1,8,45,''xl22'','''',4
1,1,'''',1,1,8,46,''xl22'','''',4
1,1,'''',1,1,8,47,''xl22'','''',4
1,1,'''',1,1,8,48,''xl22'','''',4
1,1,'''',1,1,8,49,''xl22'','''',4
1,1,'''',1,1,8,50,''xl22'','''',4
1,1,'''',1,1,8,51,''xl22'','''',4
1,1,'''',1,1,8,52,''xl22'','''',4
1,1,'''',1,1,8,53,''xl22'','''',4
1,1,'''',1,1,8,54,''xl22'','''',4
1,1,'''',1,1,8,55,''xl22'','''',4
1,1,'''',1,1,8,56,''xl22'','''',4
1,1,'''',1,1,8,57,''xl22'','''',4
1,1,'''',1,1,8,58,''xl22'','''',4
1,1,'''',1,1,8,59,''xl22'','''',4
1,1,'''',1,1,8,60,''xl22'','''',4
1,1,'' , chr(10) '',10,1,9,1,''xl132'','''',4
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 22, '1,1,'' '',10,1,9,2,''xl133'','''',4
1,1,'' '',10,1,9,3,''xl134'','''',4
1,1,''    '',4,1,9,4,''xl135'','''',4
1,1,''       '',3,18,9,5,''xl69'','''',4
1,1,'' ..                 '',3,18,9,23,''xl69'','''',4
1,1,''    '',3,9,9,41,''xl69'','''',4
1,1,'' ..                 '',3,9,9,50,''xl69'','''',4
1,1,''>>>(nCheck_22=1;"  ";"#/")'',10,1,9,59,''xl137'','''',4
1,1,'''',1,1,9,60,''xl90'','''',4
1,1,'''',1,1,10,60,''xl90'','''',4
1,1,'''',1,1,11,60,''xl90'','''',4
1,1,''>>>"  "&(nInt_10-1;"0")&" ."'',1,6,12,5,''xl69'','''',4
1,1,''>>>"chr(10)"&(nInt_10;"0")&" ."'',1,3,12,11,''xl69'','''',4
1,1,''>>>"chr(10)"&(nInt_10+1;"0")&" ."'',1,3,12,14,''xl69'','''',4
1,1,'' '',1,6,12,17,''xl69'','''',4
1,1,''>>>"  "&(nInt_10-1;"0")&" ."'',1,6,12,23,''xl69'','''',4
1,1,''>>>"chr(10)"&(nInt_10;"0")&" ."'',1,3,12,29,''xl69'','''',4
1,1,''>>>"chr(10)"&(nInt_10+1;"0")&" ."'',1,3,12,32,''xl69'','''',4
1,1,'' '',1,6,12,35,''xl69'','''',4
1,1,''>>>(nCheck_22=1;" "&(nInt_10-1;"0")&" .";"#/")'',1,3,12,41,''xl69'','''',4
1,1,''>>>(nCheck_22=1;" "&(nInt_10;"0")&" .";"#/")'',1,3,12,44,''xl69'','''',4
1,1,''>>>(nCheck_22=1;" "&(nInt_10+1;"0")&" .";"#/")'',1,3,12,47,''xl69'','''',4
1,1,''>>>(nCheck_22=1;" "&(nInt_10-1;"0")&" .";"#/")'',1,3,12,50,''xl69'','''',4
1,1,''>>>(nCheck_22=1;" "&(nInt_10;"0")&" .";"#/")'',1,3,12,53,''xl69'','''',4
1,1,''>>>(nCheck_22=1;" "&(nInt_10+1;"0")&" .";"#/")'',1,3,12,56,''xl69'','''',4
1,1,'''',1,1,12,60,''xl90'','''',4
1,1,''/'',6,1,13,4,''xl136'','''',4
1,1,'''',1,2,13,5,''xl69'','''',4
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',1,2,13,7,''xl69'','''',4
1,1,'''',1,2,13,9,''xl126'','''',4
1,1,'''',6,1,13,11,''xl78'','''',4
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,12,''xl78'','''',4
1,1,'''',6,1,13,13,''xl130'','''',4
1,1,'''',6,1,13,14,''xl78'','''',4
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,15,''xl78'','''',4
1,1,'''',6,1,13,16,''xl130'','''',4
1,1,''>>>(nInt_10+2;"0")&" ."'',1,3,13,17,''xl80'','''',4
1,1,''>>>(nInt_10+3;"0")&" ."'',1,3,13,20,''xl80'','''',4
1,1,'''',1,2,13,23,''xl69'','''',4
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',1,2,13,25,''xl69'','''',4
1,1,'''',1,2,13,27,''xl126'','''',4
1,1,'''',6,1,13,29,''xl78'','''',4
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,30,''xl78'','''',4
1,1,'''',6,1,13,31,''xl130'','''',4
1,1,'''',6,1,13,32,''xl78'','''',4
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,33,''xl78'','''',4
1,1,'''',6,1,13,34,''xl130'','''',4
1,1,''>>>(nInt_10+2;"0")&" ."'',1,3,13,35,''xl80'','''',4
1,1,''>>>(nInt_10+3;"0")&" ."'',1,3,13,38,''xl80'','''',4
1,1,'''',6,1,13,41,''xl78'','''',4
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,42,''xl78'','''',4
1,1,'''',6,1,13,43,''xl130'','''',4
1,1,'''',6,1,13,44,''xl78'','''',4
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,45,''xl78'','''',4
1,1,'''',6,1,13,46,''xl130'','''',4
1,1,'''',6,1,13,47,''xl78'','''',4
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,48,''xl78'','''',4
1,1,'''',6,1,13,49,''xl130'','''',4
1,1,'''',6,1,13,50,''xl78'','''',4
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,51,''xl78'','''',4
1,1,'''',6,1,13,52,''xl130'','''',4
1,1,'''',6,1,13,53,''xl78'','''',4
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,54,''xl78'','''',4
1,1,'''',6,1,13,55,''xl130'','''',4
1,1,'''',6,1,13,56,''xl78'','''',4
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,57,''xl78'','''',4
1,1,'''',6,1,13,58,''xl130'','''',4
1,1,'''',1,1,13,60,''xl90'','''',4
1,1,''  '',5,1,14,5,''xl78'','''',4
1,1,'''',5,1,14,6,''xl78'','''',4
1,1,''  '',5,1,14,7,''xl78'','''',4
1,1,'''',5,1,14,8,''xl78'','''',4
1,1,''  '',5,1,14,9,''xl130'','''',4
1,1,'''',5,1,14,10,''xl130'','''',4
1,1,'''',5,1,14,17,''xl78'','''',4
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',5,1,14,18,''xl78'','''',4
1,1,'''',5,1,14,19,''xl130'','''',4
1,1,'''',5,1,14,20,''xl78'','''',4
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',5,1,14,21,''xl78'','''',4
1,1,'''',5,1,14,22,''xl130'','''',4
1,1,''  '',5,1,14,23,''xl78'','''',4
1,1,'''',5,1,14,24,''xl78'','''',4
1,1,''  '',5,1,14,25,''xl78'','''',4
1,1,'''',5,1,14,26,''xl78'','''',4
1,1,''  '',5,1,14,27,''xl130'','''',4
1,1,'''',5,1,14,28,''xl130'','''',4
1,1,'''',5,1,14,35,''xl78'','''',4
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',5,1,14,36,''xl78'','''',4
1,1,'''',5,1,14,37,''xl130'','''',4
1,1,'''',5,1,14,38,''xl78'','''',4
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',5,1,14,39,''xl78'','''',4
1,1,'''',5,1,14,40,''xl130'','''',4
1,1,'''',1,1,14,60,''xl90'','''',4
1,1,'''',1,1,15,60,''xl90'','''',4
1,1,'''',1,1,16,60,''xl90'','''',4
1,1,'''',1,1,17,60,''xl90'','''',4
1,1,'''',1,1,18,60,''xl90'','''',4
1,2,'''',1,1,1,1,''xl30'','''',4
1,2,'''',1,1,1,2,''xl38'','''',4
1,2,'''',1,1,1,3,''xl45'','''',4
1,2,'''',1,1,1,4,''xl38'','''',4
1,2,'''',1,1,1,5,''xl63'','''',4
1,2,'''',1,1,1,6,''xl63'','''',4
1,2,'''',1,1,1,7,''xl63'','''',4
1,2,'''',1,1,1,8,''xl63'','''',4
1,2,'''',1,1,1,9,''xl63'','''',4
1,2,'''',1,1,1,10,''xl63'','''',4
1,2,'''',1,1,1,11,''xl63'','''',4
1,2,'''',1,1,1,12,''xl63'','''',4
1,2,'''',1,1,1,13,''xl63'','''',4
1,2,'''',1,1,1,14,''xl63'','''',4
1,2,'''',1,1,1,15,''xl63'','''',4
1,2,'''',1,1,1,16,''xl63'','''',4
1,2,'''',1,1,1,17,''xl63'','''',4
1,2,'''',1,1,1,18,''xl63'','''',4
1,2,'''',1,1,1,19,''xl63'','''',4
1,2,'''',1,1,1,20,''xl63'','''',4
1,2,'''',1,1,1,21,''xl63'','''',4
1,2,'''',1,1,1,22,''xl63'','''',4
1,2,'''',1,1,1,23,''xl63'','''',4
1,2,'''',1,1,1,24,''xl63'','''',4
1,2,'''',1,1,1,25,''xl63'','''',4
1,2,'''',1,1,1,26,''xl63'','''',4
1,2,'''',1,1,1,27,''xl63'','''',4
1,2,'''',1,1,1,28,''xl63'','''',4
1,2,'''',1,1,1,29,''xl63'','''',4
1,2,'''',1,1,1,30,''xl63'','''',4
1,2,'''',1,1,1,31,''xl63'','''',4
1,2,'''',1,1,1,32,''xl63'','''',4
1,2,'''',1,1,1,33,''xl63'','''',4
1,2,'''',1,1,1,34,''xl63'','''',4
1,2,'''',1,1,1,35,''xl63'','''',4
1,2,'''',1,1,1,36,''xl63'','''',4
1,2,'''',1,1,1,37,''xl63'','''',4
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 23, '1,2,'''',1,1,1,38,''xl63'','''',4
1,2,'''',1,1,1,39,''xl63'','''',4
1,2,'''',1,1,1,40,''xl63'','''',4
1,2,'''',1,1,1,41,''xl63'','''',4
1,2,'''',1,1,1,42,''xl22'','''',4
1,2,'''',1,1,1,43,''xl22'','''',4
1,2,'''',1,1,1,44,''xl22'','''',4
1,2,'''',1,1,1,45,''xl22'','''',4
1,2,'''',1,1,1,46,''xl22'','''',4
1,2,'''',1,1,1,47,''xl22'','''',4
1,2,'''',1,1,1,48,''xl22'','''',4
1,2,'''',1,1,1,49,''xl22'','''',4
1,2,'''',1,1,1,50,''xl22'','''',4
1,2,'''',1,1,1,51,''xl22'','''',4
1,2,'''',1,1,1,52,''xl22'','''',4
1,2,'''',1,1,1,53,''xl22'','''',4
1,2,'''',1,1,1,54,''xl22'','''',4
1,2,'''',1,1,1,55,''xl22'','''',4
1,2,'''',1,1,1,56,''xl22'','''',4
1,2,'''',1,1,1,57,''xl22'','''',4
1,2,'''',1,1,1,58,''xl22'','''',4
1,2,'''',1,1,1,59,''xl22'','''',4
1,2,'''',1,1,1,60,''xl22'','''',4
2,2,''$$select dist po_n,ord from c_data8 where list=2 order by po_n,ord#po_n#ord#ZZ'',1,1,1,1,''xl28'','''',4
2,2,''>>>(<ord>;ZZ;<cpo>)'',1,1,1,2,''xl36'','''',4
2,2,''>>>(<ord>;ZZ;<cpog>)'',1,1,1,3,''xl36'','''',4
2,2,''>>>2(<ord>;ZZ;<lev>;1;<cdiv>)'',1,1,1,4,''xl36'','''',4
2,2,''>>(<ord>;ZZ;<s_1>)'',1,1,1,5,''xl67'',''"#,##0.00"'',4
2,2,''>>(<ord>;ZZ;<s_2>)'',1,1,1,6,''xl67'',''"#,##0.00"'',4
2,2,''>>2(<ord>;ZZ;<su>;AA;<s_1>)'',1,1,1,7,''xl67'',''"#,##0.00"'',4
2,2,''>>2(<ord>;ZZ;<su>;AA;<s_2>)'',1,1,1,8,''xl67'',''"#,##0.00"'',4
2,2,''>>2(<ord>;ZZ;<su>;0;<s_1>)'',1,1,1,9,''xl125'',''"#,##0.00"'',4
2,2,''>>2(<ord>;ZZ;<su>;0;<s_2>)'',1,1,1,10,''xl125'',''"#,##0.00"'',4
2,2,''>>(<ord>;ZZ;<s_3>)'',1,1,1,11,''xl67'',''"#,##0.00"'',4
2,2,''>>2(<ord>;ZZ;<su>;AA;<s_3>)'',1,1,1,12,''xl67'',''"#,##0.00"'',4
2,2,''>>2(<ord>;ZZ;<su>;0;<s_3>)'',1,1,1,13,''xl125'',''"#,##0.00"'',4
2,2,''>>(<ord>;ZZ;<s_4>)'',1,1,1,14,''xl67'',''"#,##0.00"'',4
2,2,''>>2(<ord>;ZZ;<su>;AA;<s_4>)'',1,1,1,15,''xl67'',''"#,##0.00"'',4
2,2,''>>2(<ord>;ZZ;<su>;0;<s_4>)'',1,1,1,16,''xl125'',''"#,##0.00"'',4
2,2,''>>(<ord>;ZZ;<s_5>)'',1,1,1,17,''xl67'',''"#,##0.00"'',4
2,2,''>>2(<ord>;ZZ;<su>;AA;<s_5>)'',1,1,1,18,''xl67'',''"#,##0.00"'',4
2,2,''>>2(<ord>;ZZ;<su>;0;<s_5>)'',1,1,1,19,''xl125'',''"#,##0.00"'',4
2,2,''>>(<ord>;ZZ;<s_6>)'',1,1,1,20,''xl67'',''"#,##0.00"'',4
2,2,''>>2(<ord>;ZZ;<su>;AA;<s_6>)'',1,1,1,21,''xl67'',''"#,##0.00"'',4
2,2,''>>2(<ord>;ZZ;<su>;0;<s_6>)'',1,1,1,22,''xl125'',''"#,##0.00"'',4
2,2,''>>(<ord>;ZZ;<k_1>)'',1,1,1,23,''xl67'',''"#,##0.00"'',4
2,2,''>>(<ord>;ZZ;<k_2>)'',1,1,1,24,''xl67'',''"#,##0.00"'',4
2,2,''>>2(<ord>;ZZ;<su>;AA;<k_1>)'',1,1,1,25,''xl67'',''"#,##0.00"'',4
2,2,''>>2(<ord>;ZZ;<su>;AA;<k_2>)'',1,1,1,26,''xl67'',''"#,##0.00"'',4
2,2,''>>2(<ord>;ZZ;<su>;0;<k_1>)'',1,1,1,27,''xl125'',''"#,##0.00"'',4
2,2,''>>2(<ord>;ZZ;<su>;0;<k_2>)'',1,1,1,28,''xl125'',''"#,##0.00"'',4
2,2,''>>(<ord>;ZZ;<k_3>)'',1,1,1,29,''xl67'',''"#,##0.00"'',4
2,2,''>>2(<ord>;ZZ;<su>;AA;<k_3>)'',1,1,1,30,''xl67'',''"#,##0.00"'',4
2,2,''>>2(<ord>;ZZ;<su>;0;<k_3>)'',1,1,1,31,''xl125'',''"#,##0.00"'',4
2,2,''>>(<ord>;ZZ;<k_4>)'',1,1,1,32,''xl67'',''"#,##0.00"'',4
2,2,''>>2(<ord>;ZZ;<su>;AA;<k_4>)'',1,1,1,33,''xl67'',''"#,##0.00"'',4
2,2,''>>2(<ord>;ZZ;<su>;0;<k_4>)'',1,1,1,34,''xl125'',''"#,##0.00"'',4
2,2,''>>(<ord>;ZZ;<k_5>)'',1,1,1,35,''xl67'',''"#,##0.00"'',4
2,2,''>>2(<ord>;ZZ;<su>;AA;<k_5>)'',1,1,1,36,''xl67'',''"#,##0.00"'',4
2,2,''>>2(<ord>;ZZ;<su>;0;<k_5>)'',1,1,1,37,''xl125'',''"#,##0.00"'',4
2,2,''>>(<ord>;ZZ;<k_6>)'',1,1,1,38,''xl67'',''"#,##0.00"'',4
2,2,''>>2(<ord>;ZZ;<su>;AA;<k_6>)'',1,1,1,39,''xl67'',''"#,##0.00"'',4
2,2,''>>2(<ord>;ZZ;<su>;0;<k_6>)'',1,1,1,40,''xl125'',''"#,##0.00"'',4
2,2,''>>(<ord>;ZZ;<s_7>)'',1,1,1,41,''xl67'',''"#,##0.00"'',4
2,2,''>>2(<ord>;ZZ;<su>;AA;<s_7>)'',1,1,1,42,''xl67'',''"#,##0.00"'',4
2,2,''>>2(<ord>;ZZ;<su>;0;<s_7>)'',1,1,1,43,''xl125'',''"#,##0.00"'',4
2,2,''>>(<ord>;ZZ;<s_8>)'',1,1,1,44,''xl67'',''"#,##0.00"'',4
2,2,''>>2(<ord>;ZZ;<su>;AA;<s_8>)'',1,1,1,45,''xl67'',''"#,##0.00"'',4
2,2,''>>2(<ord>;ZZ;<su>;0;<s_8>)'',1,1,1,46,''xl125'',''"#,##0.00"'',4
2,2,''>>(<ord>;ZZ;<s_9>)'',1,1,1,47,''xl67'',''"#,##0.00"'',4
2,2,''>>2(<ord>;ZZ;<su>;AA;<s_9>)'',1,1,1,48,''xl67'',''"#,##0.00"'',4
2,2,''>>2(<ord>;ZZ;<su>;0;<s_9>)'',1,1,1,49,''xl125'',''"#,##0.00"'',4
2,2,''>>(<ord>;ZZ;<k_7>)'',1,1,1,50,''xl67'',''"#,##0.00"'',4
2,2,''>>2(<ord>;ZZ;<su>;AA;<k_7>)'',1,1,1,51,''xl67'',''"#,##0.00"'',4
2,2,''>>2(<ord>;ZZ;<su>;0;<k_7>)'',1,1,1,52,''xl125'',''"#,##0.00"'',4
2,2,''>>(<ord>;ZZ;<k_8>)'',1,1,1,53,''xl67'',''"#,##0.00"'',4
2,2,''>>2(<ord>;ZZ;<su>;AA;<k_8>)'',1,1,1,54,''xl67'',''"#,##0.00"'',4
2,2,''>>2(<ord>;ZZ;<su>;0;<k_8>)'',1,1,1,55,''xl125'',''"#,##0.00"'',4
2,2,''>>(<ord>;ZZ;<k_9>)'',1,1,1,56,''xl67'',''"#,##0.00"'',4
2,2,''>>2(<ord>;ZZ;<su>;AA;<k_9>)'',1,1,1,57,''xl67'',''"#,##0.00"'',4
2,2,''>>2(<ord>;ZZ;<su>;0;<k_9>)'',1,1,1,58,''xl125'',''"#,##0.00"'',4
2,2,''>>>2(<ord>;ZZ;<lev>;1;<metod>)'',1,1,1,59,''xl87'','''',4
2,2,'''',1,1,1,60,''xl91'','''',4
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 24, '1,1,'''',1,1,1,1,''xl22'','''',5
1,1,'''',1,1,1,2,''xl22'','''',5
1,1,'''',1,1,1,3,''xl22'','''',5
1,1,'''',1,1,1,4,''xl22'','''',5
1,1,'''',1,1,1,5,''xl22'','''',5
1,1,'''',1,1,1,6,''xl22'','''',5
1,1,'''',1,1,1,7,''xl22'','''',5
1,1,'''',1,1,1,8,''xl22'','''',5
1,1,'''',1,1,1,9,''xl22'','''',5
1,1,''>>"#/"'',1,1,1,10,''xl89'','''',5
1,1,'''',1,1,1,11,''xl22'','''',5
1,1,''  '',1,9,2,1,''xl79'','''',5
1,1,'''',1,1,2,10,''xl22'','''',5
1,1,'''',1,1,2,11,''xl22'','''',5
1,1,''     '',1,9,3,1,''xl79'','''',5
1,1,'''',1,1,3,10,''xl22'','''',5
1,1,'''',1,1,3,11,''xl22'','''',5
1,1,''>>" "&(dDate_2+1;0)&"."'',1,9,4,1,''xl45'','''',5
1,1,'''',1,1,4,10,''xl22'','''',5
1,1,'''',1,1,4,11,''xl22'','''',5
1,1,'''',1,1,5,1,''xl45'','''',5
1,1,'''',1,1,5,2,''xl45'','''',5
1,1,'''',1,1,5,3,''xl45'','''',5
1,1,'''',1,1,5,4,''xl45'','''',5
1,1,'''',1,1,5,5,''xl45'','''',5
1,1,'''',1,1,5,6,''xl45'','''',5
1,1,'''',1,1,5,7,''xl45'','''',5
1,1,'''',1,1,5,8,''xl45'','''',5
1,1,'''',1,1,5,9,''xl45'','''',5
1,1,'''',1,1,5,10,''xl22'','''',5
1,1,'''',1,1,5,11,''xl22'','''',5
1,1,''        '',1,1,6,1,''xl23'','''',5
1,1,'''',1,1,6,2,''xl32'','''',5
1,1,''$$select name from c_data1 where list=1#name#name#NN'',1,1,6,3,''xl83'','''',5
1,1,'''',1,1,6,4,''xl22'','''',5
1,1,'''',1,1,6,5,''xl142'','''',5
1,1,'''',1,1,6,6,''xl83'','''',5
1,1,'''',1,1,6,7,''xl40'','''',5
1,1,'''',1,1,6,8,''xl40'','''',5
1,1,'''',1,1,6,9,''xl40'','''',5
1,1,'''',1,1,6,10,''xl22'','''',5
1,1,'''',1,1,6,11,''xl22'','''',5
1,1,'''',1,3,7,1,''xl84'','''',5
1,1,'''',1,1,7,4,''xl40'','''',5
1,1,'''',1,1,7,5,''xl40'','''',5
1,1,'''',1,1,7,6,''xl40'','''',5
1,1,'''',1,1,7,7,''xl40'','''',5
1,1,'''',1,1,7,8,''xl40'','''',5
1,1,'''',1,1,7,9,''xl40'','''',5
1,1,'''',1,1,7,10,''xl22'','''',5
1,1,'''',1,1,7,11,''xl22'','''',5
1,1,'''',1,1,8,1,''xl23'','''',5
1,1,'''',1,1,8,2,''xl32'','''',5
1,1,'''',1,1,8,3,''xl40'','''',5
1,1,'''',1,1,8,4,''xl40'','''',5
1,1,'''',1,1,8,5,''xl40'','''',5
1,1,'''',1,1,8,6,''xl40'','''',5
1,1,'''',1,1,8,7,''xl40'','''',5
1,1,'''',1,1,8,8,''xl40'','''',5
1,1,'''',1,1,8,9,''xl40'','''',5
1,1,'''',1,1,8,10,''xl22'','''',5
1,1,'''',1,1,8,11,''xl22'','''',5
1,1,'' , chr(10) '',10,1,9,1,''xl138'','''',5
1,1,'' '',10,1,9,2,''xl139'','''',5
1,1,''          ,     -          ''+'''',2,6,9,3,''xl126'','''',5
1,1,'' '',10,1,9,9,''xl147'','''',5
1,1,'''',1,1,9,10,''xl90'','''',5
1,1,'''',1,1,9,11,''xl90'','''',5
1,1,'''',1,1,10,10,''xl90'','''',5
1,1,'''',1,1,10,11,''xl90'','''',5
1,1,'' '',2,3,11,3,''xl49'','''',5
1,1,''  '',2,3,11,6,''xl49'','''',5
1,1,'''',1,1,11,10,''xl90'','''',5
1,1,'''',1,1,11,11,''xl90'','''',5
1,1,'''',1,1,12,10,''xl90'','''',5
1,1,'''',1,1,12,11,''xl90'','''',5
1,1,'',   '',6,1,13,3,''xl140'','''',5
1,1,''  (),  ()'',6,1,13,4,''xl141'','''',5
1,1,''   ,  '',6,1,13,5,''xl143'','''',5
1,1,'',   '',6,1,13,6,''xl144'','''',5
1,1,''  (),  ()'',6,1,13,7,''xl145'','''',5
1,1,''   ,  '',6,1,13,8,''xl146'','''',5
1,1,'''',1,1,13,10,''xl90'','''',5
1,1,'''',1,1,13,11,''xl90'','''',5
1,1,'''',1,1,14,10,''xl90'','''',5
1,1,'''',1,1,14,11,''xl90'','''',5
1,1,'''',1,1,15,10,''xl90'','''',5
1,1,'''',1,1,15,11,''xl90'','''',5
1,1,'''',1,1,16,10,''xl90'','''',5
1,1,'''',1,1,16,11,''xl90'','''',5
1,1,'''',1,1,17,10,''xl90'','''',5
1,1,'''',1,1,17,11,''xl90'','''',5
1,1,'''',1,1,18,10,''xl90'','''',5
1,1,'''',1,1,18,11,''xl90'','''',5
1,2,'''',1,1,1,1,''xl30'','''',5
1,2,'''',1,1,1,2,''xl38'','''',5
1,2,'''',1,1,1,3,''xl45'','''',5
1,2,'''',1,1,1,4,''xl45'','''',5
1,2,'''',1,1,1,5,''xl45'','''',5
1,2,'''',1,1,1,6,''xl45'','''',5
1,2,'''',1,1,1,7,''xl45'','''',5
1,2,'''',1,1,1,8,''xl45'','''',5
1,2,'''',1,1,1,9,''xl45'','''',5
1,2,'''',1,1,1,10,''xl22'','''',5
1,2,'''',1,1,1,11,''xl22'','''',5
2,2,''$$select dist po_n,ord from c_data9 where list=1 order by po_n,ord#po_n#ord#ZZ'',1,1,1,1,''xl28'','''',5
2,2,''>>>(<ord>;ZZ;<cpo>)'',1,1,1,2,''xl36'','''',5
2,2,''>>>(<ord>;ZZ;<nam_1>)'',1,1,1,3,''xl43'','''',5
2,2,''>>>(<ord>;ZZ;<res_1>)'',1,1,1,4,''xl43'','''',5
2,2,''>>>(<ord>;ZZ;<dat_1>)'',1,1,1,5,''xl43'','''',5
2,2,''>>>(<ord>;ZZ;<nam_2>)'',1,1,1,6,''xl43'','''',5
2,2,''>>>(<ord>;ZZ;<res_2>)'',1,1,1,7,''xl43'','''',5
2,2,''>>>(<ord>;ZZ;<dat_2>)'',1,1,1,8,''xl43'','''',5
2,2,''>>>(<ord>;ZZ;<cpog>)'',1,1,1,9,''xl36'','''',5
2,2,'''',1,1,1,10,''xl91'','''',5
2,2,'''',1,1,1,11,''xl22'','''',5
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 25, '1,1,'''',1,1,1,1,''xl22'','''',6
1,1,'''',1,1,1,2,''xl22'','''',6
1,1,'''',1,1,1,3,''xl22'','''',6
1,1,'''',1,1,1,4,''xl22'','''',6
1,1,'''',1,1,1,5,''xl22'','''',6
1,1,'''',1,1,1,6,''xl22'','''',6
1,1,'''',1,1,1,7,''xl22'','''',6
1,1,'''',1,1,1,8,''xl22'','''',6
1,1,'''',1,1,1,9,''xl22'','''',6
1,1,''>>"#/"'',1,1,1,10,''xl89'','''',6
1,1,'''',1,1,1,11,''xl22'','''',6
1,1,''  '',1,9,2,1,''xl79'','''',6
1,1,'''',1,1,2,10,''xl22'','''',6
1,1,'''',1,1,2,11,''xl22'','''',6
1,1,''           '',1,9,3,1,''xl79'','''',6
1,1,'''',1,1,3,10,''xl22'','''',6
1,1,'''',1,1,3,11,''xl22'','''',6
1,1,''>>" "&(dDate_2+1;0)&"."'',1,9,4,1,''xl45'','''',6
1,1,'''',1,1,4,10,''xl22'','''',6
1,1,'''',1,1,4,11,''xl22'','''',6
1,1,'''',1,1,5,1,''xl45'','''',6
1,1,'''',1,1,5,2,''xl45'','''',6
1,1,'''',1,1,5,3,''xl45'','''',6
1,1,'''',1,1,5,4,''xl45'','''',6
1,1,'''',1,1,5,5,''xl45'','''',6
1,1,'''',1,1,5,6,''xl45'','''',6
1,1,'''',1,1,5,7,''xl45'','''',6
1,1,'''',1,1,5,8,''xl45'','''',6
1,1,'''',1,1,5,9,''xl45'','''',6
1,1,'''',1,1,5,10,''xl22'','''',6
1,1,'''',1,1,5,11,''xl22'','''',6
1,1,''        '',1,1,6,1,''xl23'','''',6
1,1,'''',1,1,6,2,''xl32'','''',6
1,1,''$$select name from c_data1 where list=2#name#name#NN'',1,1,6,3,''xl83'','''',6
1,1,'''',1,1,6,4,''xl22'','''',6
1,1,'''',1,1,6,5,''xl142'','''',6
1,1,'''',1,1,6,6,''xl83'','''',6
1,1,'''',1,1,6,7,''xl40'','''',6
1,1,'''',1,1,6,8,''xl40'','''',6
1,1,'''',1,1,6,9,''xl40'','''',6
1,1,'''',1,1,6,10,''xl22'','''',6
1,1,'''',1,1,6,11,''xl22'','''',6
1,1,'''',1,3,7,1,''xl84'','''',6
1,1,'''',1,1,7,4,''xl40'','''',6
1,1,'''',1,1,7,5,''xl40'','''',6
1,1,'''',1,1,7,6,''xl40'','''',6
1,1,'''',1,1,7,7,''xl40'','''',6
1,1,'''',1,1,7,8,''xl40'','''',6
1,1,'''',1,1,7,9,''xl40'','''',6
1,1,'''',1,1,7,10,''xl22'','''',6
1,1,'''',1,1,7,11,''xl22'','''',6
1,1,'''',1,1,8,1,''xl23'','''',6
1,1,'''',1,1,8,2,''xl32'','''',6
1,1,'''',1,1,8,3,''xl40'','''',6
1,1,'''',1,1,8,4,''xl40'','''',6
1,1,'''',1,1,8,5,''xl40'','''',6
1,1,'''',1,1,8,6,''xl40'','''',6
1,1,'''',1,1,8,7,''xl40'','''',6
1,1,'''',1,1,8,8,''xl40'','''',6
1,1,'''',1,1,8,9,''xl40'','''',6
1,1,'''',1,1,8,10,''xl22'','''',6
1,1,'''',1,1,8,11,''xl22'','''',6
1,1,'' , chr(10) '',10,1,9,1,''xl148'','''',6
1,1,'' '',10,1,9,2,''xl149'','''',6
1,1,''          ,     -          ''+'''',2,6,9,3,''xl126'','''',6
1,1,'' '',10,1,9,9,''xl156'','''',6
1,1,'''',1,1,9,10,''xl90'','''',6
1,1,'''',1,1,9,11,''xl90'','''',6
1,1,'''',1,1,10,10,''xl90'','''',6
1,1,'''',1,1,10,11,''xl90'','''',6
1,1,'' '',2,3,11,3,''xl49'','''',6
1,1,''  '',2,3,11,6,''xl49'','''',6
1,1,'''',1,1,11,10,''xl90'','''',6
1,1,'''',1,1,11,11,''xl90'','''',6
1,1,'''',1,1,12,10,''xl90'','''',6
1,1,'''',1,1,12,11,''xl90'','''',6
1,1,'',   '',6,1,13,3,''xl150'','''',6
1,1,''  (),  ()'',6,1,13,4,''xl151'','''',6
1,1,''   ,  '',6,1,13,5,''xl152'','''',6
1,1,'',   '',6,1,13,6,''xl153'','''',6
1,1,''  (),  ()'',6,1,13,7,''xl154'','''',6
1,1,''   ,  '',6,1,13,8,''xl155'','''',6
1,1,'''',1,1,13,10,''xl90'','''',6
1,1,'''',1,1,13,11,''xl90'','''',6
1,1,'''',1,1,14,10,''xl90'','''',6
1,1,'''',1,1,14,11,''xl90'','''',6
1,1,'''',1,1,15,10,''xl90'','''',6
1,1,'''',1,1,15,11,''xl90'','''',6
1,1,'''',1,1,16,10,''xl90'','''',6
1,1,'''',1,1,16,11,''xl90'','''',6
1,1,'''',1,1,17,10,''xl90'','''',6
1,1,'''',1,1,17,11,''xl90'','''',6
1,1,'''',1,1,18,10,''xl90'','''',6
1,1,'''',1,1,18,11,''xl90'','''',6
1,2,'''',1,1,1,1,''xl30'','''',6
1,2,'''',1,1,1,2,''xl38'','''',6
1,2,'''',1,1,1,3,''xl45'','''',6
1,2,'''',1,1,1,4,''xl45'','''',6
1,2,'''',1,1,1,5,''xl45'','''',6
1,2,'''',1,1,1,6,''xl45'','''',6
1,2,'''',1,1,1,7,''xl45'','''',6
1,2,'''',1,1,1,8,''xl45'','''',6
1,2,'''',1,1,1,9,''xl45'','''',6
1,2,'''',1,1,1,10,''xl22'','''',6
1,2,'''',1,1,1,11,''xl22'','''',6
2,2,''$$select dist po_n,ord from c_data9 where list=2 order by po_n,ord#po_n#ord#ZZ'',1,1,1,1,''xl28'','''',6
2,2,''>>>(<ord>;ZZ;<cpo>)'',1,1,1,2,''xl36'','''',6
2,2,''>>>(<ord>;ZZ;<nam_1>)'',1,1,1,3,''xl43'','''',6
2,2,''>>>(<ord>;ZZ;<res_1>)'',1,1,1,4,''xl43'','''',6
2,2,''>>>(<ord>;ZZ;<dat_1>)'',1,1,1,5,''xl43'','''',6
2,2,''>>>(<ord>;ZZ;<nam_2>)'',1,1,1,6,''xl43'','''',6
2,2,''>>>(<ord>;ZZ;<res_2>)'',1,1,1,7,''xl43'','''',6
2,2,''>>>(<ord>;ZZ;<dat_2>)'',1,1,1,8,''xl43'','''',6
2,2,''>>>(<ord>;ZZ;<cpog>)'',1,1,1,9,''xl36'','''',6
2,2,'''',1,1,1,10,''xl91'','''',6
2,2,'''',1,1,1,11,''xl22'','''',6
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '1,'''',1,1,0,0,0,'''',''''
2,'''',0,0,0,1,0,'''',''''
3,''po5c'',0,0,0,0,0,''>>(nvl({list};0)=1;{poc}<>{po5c})'',''''
4,''po4c'',0,0,0,0,0,''>>(nvl({list};0)=1;{po5c}<>{po4c};{poc}<>{po4c})'',''''
5,''po3c'',0,0,0,0,0,''>>(nvl({list};0)=1;{po5c}<>{po3c};{po4c}<>{po3c};{poc}<>{po3c})'',''''
6,''po2c'',0,0,0,0,0,''>>(nvl({list};0)=1;{po5c}<>{po2c};{po4c}<>{po2c};{po3c}<>{po2c};{poc}<>{po2c})'',''''
7,''po1c'',0,0,0,0,0,''>>(nvl({list};0)=1;{po5c}<>{po1c};{po4c}<>{po1c};{po3c}<>{po1c};{po2c}<>{po1c};{poc}<>{po1c})'',''''
8,''poc'',0,0,0,0,0,''>>nvl({list};0)=1'',''''
9,''st'',0,0,0,0,0,''>>(nvl({list};0)=1;nvl({st};0)>1)'',''''
0,'''',0,0,0,0,0,'''',''''
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_GROUPS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '1,'''',1,1,0,0,0,'''',''''
2,'''',0,0,0,1,0,'''',''''
3,''po5c'',0,0,0,0,0,''>>(nvl({list};0)=2;{poc}<>{po5c})'',''''
4,''po4c'',0,0,0,0,0,''>>(nvl({list};0)=2;{po5c}<>{po4c};{poc}<>{po4c})'',''''
5,''po3c'',0,0,0,0,0,''>>(nvl({list};0)=2;{po5c}<>{po3c};{po4c}<>{po3c};{poc}<>{po3c})'',''''
6,''po2c'',0,0,0,0,0,''>>(nvl({list};0)=2;{po5c}<>{po2c};{po4c}<>{po2c};{po3c}<>{po2c};{poc}<>{po2c})'',''''
7,''po1c'',0,0,0,0,0,''>>(nvl({list};0)=2;{po5c}<>{po1c};{po4c}<>{po1c};{po3c}<>{po1c};{po2c}<>{po1c};{poc}<>{po1c})'',''''
8,''poc'',0,0,0,0,0,''>>nvl({list};0)=2'',''''
9,''st'',0,0,0,0,0,''>>(nvl({list};0)=2;nvl({st};0)>1)'',''''
0,'''',0,0,0,0,0,'''',''''
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_GROUPS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 3, '1,'''',1,1,0,0,0,'''',''''
2,'''',0,0,0,1,0,'''',''''
0,'''',0,0,0,0,0,'''',''''
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_GROUPS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 4, '1,'''',1,1,0,0,0,'''',''''
2,'''',0,0,0,1,0,'''',''''
0,'''',0,0,0,0,0,'''',''''
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_GROUPS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 5, '1,'''',1,1,0,0,0,'''',''''
2,'''',0,0,0,1,0,'''',''''
0,'''',0,0,0,0,0,'''',''''
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_GROUPS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 6, '1,'''',1,1,0,0,0,'''',''''
2,'''',0,0,0,1,0,'''',''''
0,'''',0,0,0,0,0,'''',''''
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_GROUPS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '35.44,195.6
4.56,28.8
33.67,186
8.22,48.6
7.89,46.8
6.11,37.2
33.67,186
8.22,48.6
8.11,48
4.89,30.6
4.11,26.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
8.33,49.2
8.33,49.2
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_COLUMNS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '35.44,195.6
4.56,28.8
33.67,186
8.22,48.6
7.89,46.8
6.11,37.2
33.67,186
8.22,48.6
8.11,48
32.89,181.8
8.33,49.2
8.11,48
4.89,30.6
4.11,26.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
8.33,49.2
8.33,49.2
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_COLUMNS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 3, '33.67,186
4.56,28.8
4.89,30.6
4.11,26.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
8.33,49.2
8.33,49.2
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_COLUMNS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 4, '33.67,186
4.56,28.8
4.89,30.6
4.11,26.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
8.33,49.2
8.33,49.2
8.33,49.2
8.33,49.2
8.33,49.2
8.33,49.2
8.33,49.2
8.33,49.2
8.33,49.2
8.33,49.2
8.33,49.2
8.33,49.2
8.33,49.2
8.33,49.2
8.33,49.2
8.33,49.2
8.33,49.2
8.33,49.2
8.33,49.2
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_COLUMNS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 5, '33.67,186
4.56,28.8
33.67,186
8.22,48.6
7.89,46.8
33.67,186
8.22,48.6
8.11,48
4.89,30.6
8.33,49.2
8.33,49.2
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_COLUMNS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 6, '33.67,186
4.56,28.8
33.67,186
8.22,48.6
7.89,46.8
33.67,186
8.22,48.6
8.11,48
4.89,30.6
8.33,49.2
8.33,49.2
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_COLUMNS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '<html xmlns:v="urn:schemas-microsoft-com:vml" xmlns:x="urn:schemas-microsoft-com:office:excel">
<head>
<meta name=ProgId content=Excel.Sheet>
<meta http-equiv=Content-Type content="text/html; charset=windows-1251">
<link rel=Stylesheet href=stylesheet.css>
<style>
<!--table
	{mso-displayed-decimal-separator:"\,";
	mso-displayed-thousand-separator:" ";}
@page
	{margin:.3541667in .1965278in .3541667in .2756945in;
	mso-header-margin:0in;
	mso-footer-margin:0in;
	mso-header-data:"&C&8&P";
	mso-page-orientation:landscape;

	mso-page-footerFirst:differentFirst;

	mso-first-footer-data:"";
	mso-first-header-data:"";}
-->
</style>
<!--[if gte mso 9]><xml>
	<x:WorksheetOptions>
     <x:FitToPage/>
     <x:Print>
     <x:FitWidth>1</x:FitWidth>
     <x:FitHeight>0</x:FitHeight>
     <x:SheetScale>85</x:SheetScale>
     <x:PaperSizeIndex>9</x:PaperSizeIndex>
      <x:ValidPrinterInfo/>
	</x:Print>
     <x:DoNotDisplayGridlines/>
    </x:WorksheetOptions>
</xml><![endif]-->
</head>
<body>
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_HEADER')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '<html xmlns:v="urn:schemas-microsoft-com:vml" xmlns:x="urn:schemas-microsoft-com:office:excel">
<head>
<meta name=ProgId content=Excel.Sheet>
<meta http-equiv=Content-Type content="text/html; charset=windows-1251">
<link rel=Stylesheet href=stylesheet.css>
<style>
<!--table
	{mso-displayed-decimal-separator:"\,";
	mso-displayed-thousand-separator:" ";}
@page
	{margin:.3541667in .1965278in .3541667in .2756945in;
	mso-header-margin:0in;
	mso-footer-margin:0in;
	mso-header-data:"&C&8&P";
	mso-page-orientation:landscape;

	mso-page-footerFirst:differentFirst;

	mso-first-footer-data:"";
	mso-first-header-data:"";}
-->
</style>
<!--[if gte mso 9]><xml>
	<x:WorksheetOptions>
     <x:FitToPage/>
     <x:Print>
     <x:FitWidth>1</x:FitWidth>
     <x:FitHeight>0</x:FitHeight>
     <x:SheetScale>85</x:SheetScale>
     <x:PaperSizeIndex>9</x:PaperSizeIndex>
      <x:ValidPrinterInfo/>
	</x:Print>
     <x:DoNotDisplayGridlines/>
    </x:WorksheetOptions>
</xml><![endif]-->
</head>
<body>
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_HEADER')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 3, '<html xmlns:v="urn:schemas-microsoft-com:vml" xmlns:x="urn:schemas-microsoft-com:office:excel">
<head>
<meta name=ProgId content=Excel.Sheet>
<meta http-equiv=Content-Type content="text/html; charset=windows-1251">
<link rel=Stylesheet href=stylesheet.css>
<style>
<!--table
	{mso-displayed-decimal-separator:"\,";
	mso-displayed-thousand-separator:" ";}
@page
	{margin:.75in .7in .75in .7in;
	mso-header-margin:.3in;
	mso-footer-margin:.3in;}
-->
</style>
<!--[if gte mso 9]><xml>
	<x:WorksheetOptions>
     <x:Print>
     <x:Scale>100</x:Scale>
     <x:SheetScale>100</x:SheetScale>
     <x:PaperSizeIndex>8</x:PaperSizeIndex>
      <x:ValidPrinterInfo/>
	</x:Print>
    </x:WorksheetOptions>
</xml><![endif]-->
</head>
<body>
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_HEADER')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 4, '<html xmlns:v="urn:schemas-microsoft-com:vml" xmlns:x="urn:schemas-microsoft-com:office:excel">
<head>
<meta name=ProgId content=Excel.Sheet>
<meta http-equiv=Content-Type content="text/html; charset=windows-1251">
<link rel=Stylesheet href=stylesheet.css>
<style>
<!--table
	{mso-displayed-decimal-separator:"\,";
	mso-displayed-thousand-separator:" ";}
@page
	{margin:.75in .7in .75in .7in;
	mso-header-margin:.3in;
	mso-footer-margin:.3in;}
-->
</style>
<!--[if gte mso 9]><xml>
	<x:WorksheetOptions>
     <x:Print>
     <x:Scale>100</x:Scale>
     <x:SheetScale>100</x:SheetScale>
     <x:PaperSizeIndex>8</x:PaperSizeIndex>
      <x:ValidPrinterInfo/>
	</x:Print>
    </x:WorksheetOptions>
</xml><![endif]-->
</head>
<body>
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_HEADER')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 5, '<html xmlns:v="urn:schemas-microsoft-com:vml" xmlns:x="urn:schemas-microsoft-com:office:excel">
<head>
<meta name=ProgId content=Excel.Sheet>
<meta http-equiv=Content-Type content="text/html; charset=windows-1251">
<link rel=Stylesheet href=stylesheet.css>
<style>
<!--table
	{mso-displayed-decimal-separator:"\,";
	mso-displayed-thousand-separator:" ";}
@page
	{margin:.75in .7in .75in .7in;
	mso-header-margin:.3in;
	mso-footer-margin:.3in;}
-->
</style>
<!--[if gte mso 9]><xml>
	<x:WorksheetOptions>
     <x:Print>
     <x:Scale>100</x:Scale>
     <x:SheetScale>100</x:SheetScale>
     <x:PaperSizeIndex>8</x:PaperSizeIndex>
      <x:ValidPrinterInfo/>
	</x:Print>
    </x:WorksheetOptions>
</xml><![endif]-->
</head>
<body>
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_HEADER')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 6, '<html xmlns:v="urn:schemas-microsoft-com:vml" xmlns:x="urn:schemas-microsoft-com:office:excel">
<head>
<meta name=ProgId content=Excel.Sheet>
<meta http-equiv=Content-Type content="text/html; charset=windows-1251">
<link rel=Stylesheet href=stylesheet.css>
<style>
<!--table
	{mso-displayed-decimal-separator:"\,";
	mso-displayed-thousand-separator:" ";}
@page
	{margin:.75in .7in .75in .7in;
	mso-header-margin:.3in;
	mso-footer-margin:.3in;}
-->
</style>
<!--[if gte mso 9]><xml>
	<x:WorksheetOptions>
     <x:Print>
     <x:Scale>100</x:Scale>
     <x:SheetScale>100</x:SheetScale>
     <x:PaperSizeIndex>8</x:PaperSizeIndex>
      <x:ValidPrinterInfo/>
	</x:Print>
    </x:WorksheetOptions>
</xml><![endif]-->
</head>
<body>
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_HEADER')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.5
1,1,11.25
1,1,27
1,1,14.25
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,2,22.5
1,2,13.2
1,2,13.2
0,1,13.2
2,1,10.5
3,1,22.5
4,1,22.5
5,1,22.5
6,1,22.5
7,1,22.5
8,1,61.2
9,1,22.5
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_ROWS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.5
1,1,11.25
1,1,27
1,1,14.25
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,2,22.5
1,2,22.5
1,2,13.2
1,2,13.2
0,1,13.2
2,1,10.5
3,1,22.5
4,1,22.5
5,1,22.5
6,1,22.5
7,1,22.5
8,1,61.2
9,1,22.5
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_ROWS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 3, '1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.5
1,1,11.25
1,1,27
1,1,14.25
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,2,13.2
2,2,30.6
0,1,13.2
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_ROWS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 4, '1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.5
1,1,11.25
1,1,27
1,1,14.25
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,2,13.2
2,2,40.8
0,1,13.2
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_ROWS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 5, '1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.5
1,1,11.25
1,1,27
1,1,14.25
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,2,13.2
2,2,30.6
0,1,13.2
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_ROWS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 6, '1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.5
1,1,11.25
1,1,27
1,1,14.25
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,2,13.2
2,2,30.6
0,1,13.2
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_ROWS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 0, 'tr
	{mso-height-source:auto;}
col
	{mso-width-source:auto;}
br
	{mso-data-placement:same-cell;}
.style0
	{font-family:"Arial Cyr";
	font-size:10pt;
	font-style:normal;
	font-weight:400;
	mso-number-format:"";
	mso-text-control:;
	text-align:general;
	text-decoration:none;
	vertical-align:bottom;
	white-space:nowrap;
	mso-rotate:0;
	mso-background-source:auto;
	color:windowtext;
	mso-generic-font-family:auto;
	mso-font-charset:204;
	border:none;
	mso-pattern:auto none;
	mso-protection:locked visible;
	mso-style-name:;
	mso-style-id:0;}
td
	{mso-style-parent:style0;
	padding-top:1px;padding-right:1px;padding-left:1px;mso-ignore:padding;
	font-family:"Arial Cyr";
	font-size:10pt;
	font-style:normal;
	font-weight:400;
	mso-number-format:"";
	mso-text-control:;
	text-align:general;
	text-decoration:none;
	vertical-align:bottom;
	white-space:nowrap;
	mso-rotate:0;
	mso-background-source:auto;
	color:windowtext;
	mso-generic-font-family:auto;
	mso-font-charset:204;
	border:none;
	mso-pattern:auto none;
	mso-protection:locked visible;}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 21, '.xl21
	{mso-style-parent:style0;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 22, '.xl22
	{mso-style-parent:style0;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 23, '.xl23
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 24, '.xl24
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 25, '.xl25
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 26, '.xl26
	{mso-style-parent:style0;
	mso-number-format:"@";
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 27, '.xl27
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 28, '.xl28
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 29, '.xl29
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 30, '.xl30
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 31, '.xl31
	{mso-style-parent:style0;
	text-align:left;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 32, '.xl32
	{mso-style-parent:style0;
	font-size:8pt;
	mso-number-format:"@";
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 33, '.xl33
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 34, '.xl34
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 35, '.xl35
	{mso-style-parent:style0;
	mso-number-format:"@";
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:.5pt solid #000;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 36, '.xl36
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 37, '.xl37
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 38, '.xl38
	{mso-style-parent:style0;
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 39, '.xl39
	{mso-style-parent:style0;
	mso-number-format:"@";
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 40, '.xl40
	{mso-style-parent:style0;
	font-size:8pt;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 41, '.xl41
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 42, '.xl42
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 43, '.xl43
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 44, '.xl44
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 45, '.xl45
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 46, '.xl46
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 47, '.xl47
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 48, '.xl48
	{mso-style-parent:style0;
	mso-text-control:shrinktofit;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 49, '.xl49
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 50, '.xl50
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 51, '.xl51
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 52, '.xl52
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 53, '.xl53
	{mso-style-parent:style0;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 54, '.xl54
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 55, '.xl55
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 56, '.xl56
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 57, '.xl57
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 58, '.xl58
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 59, '.xl59
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 60, '.xl60
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 61, '.xl61
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 62, '.xl62
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 63, '.xl63
	{mso-style-parent:style0;
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 64, '.xl64
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 65, '.xl65
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"#,##0.00";
	mso-text-control:shrinktofit;
	text-align:right;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 66, '.xl66
	{mso-style-parent:style0;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:.5pt solid #000;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 67, '.xl67
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"#,##0.00";
	mso-text-control:shrinktofit;
	text-align:right;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 68, '.xl68
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"#,##0.00";
	mso-text-control:shrinktofit;
	text-align:right;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 69, '.xl69
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 70, '.xl70
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 71, '.xl71
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 72, '.xl72
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 73, '.xl73
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 74, '.xl74
	{mso-style-parent:style0;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 75, '.xl75
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 76, '.xl76
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 77, '.xl77
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 78, '.xl78
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 79, '.xl79
	{mso-style-parent:style0;
	font-weight:700;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 80, '.xl80
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 81, '.xl81
	{mso-style-parent:style0;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 82, '.xl82
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:right;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 83, '.xl83
	{mso-style-parent:style0;
	font-size:8pt;
	text-decoration:underline;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 84, '.xl84
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 85, '.xl85
	{mso-style-parent:style0;
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 86, '.xl86
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 87, '.xl87
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 88, '.xl88
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 89, '.xl89
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 90, '.xl90
	{mso-style-parent:style0;
	mso-number-format:"@";
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 91, '.xl91
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:.5pt solid #000;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 92, '.xl92
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 93, '.xl93
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 94, '.xl94
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 95, '.xl95
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 96, '.xl96
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 97, '.xl97
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 98, '.xl98
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 99, '.xl99
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 100, '.xl100
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 101, '.xl101
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 102, '.xl102
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 103, '.xl103
	{mso-style-parent:style0;
	font-size:8pt;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 104, '.xl104
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 105, '.xl105
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 106, '.xl106
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 107, '.xl107
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 108, '.xl108
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 109, '.xl109
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 110, '.xl110
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 111, '.xl111
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 112, '.xl112
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 113, '.xl113
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 114, '.xl114
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 115, '.xl115
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 116, '.xl116
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"#,##0.00";
	mso-text-control:shrinktofit;
	text-align:right;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 117, '.xl117
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 118, '.xl118
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 119, '.xl119
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 120, '.xl120
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 121, '.xl121
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 122, '.xl122
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 123, '.xl123
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #FF0000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 124, '.xl124
	{mso-style-parent:style0;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #C0C0C0;
	color: #FF0000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 125, '.xl125
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"#,##0.00";
	mso-text-control:shrinktofit;
	text-align:right;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	color: #FF0000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 126, '.xl126
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #FF0000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 127, '.xl127
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #FF0000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 128, '.xl128
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #FF0000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 129, '.xl129
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #FF0000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 130, '.xl130
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #FF0000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 131, '.xl131
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 132, '.xl132
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 133, '.xl133
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 134, '.xl134
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 135, '.xl135
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 136, '.xl136
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 137, '.xl137
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 138, '.xl138
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 139, '.xl139
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 140, '.xl140
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 141, '.xl141
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 142, '.xl142
	{mso-style-parent:style0;
	text-decoration:underline;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 143, '.xl143
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 144, '.xl144
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 145, '.xl145
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 146, '.xl146
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 147, '.xl147
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 148, '.xl148
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 149, '.xl149
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 150, '.xl150
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 151, '.xl151
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 152, '.xl152
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 153, '.xl153
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 154, '.xl154
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 155, '.xl155
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 156, '.xl156
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '||list=1|list, poc, st|0||&C&8&P|||||||0', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_PROP')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '||list=2|list,poc,st|0||&C&8&P|||||||0', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_PROP')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 3, '||list=1 and su=0||0||||||||  |0', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_PROP')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 4, '||list=2 and su=0||0||||||||  |0', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_PROP')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 5, '||list=1 and st=-1||0||||||||  |0', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_PROP')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 6, '||list=2 and st=-1||0||||||||  |0', 'SYS_XL_sqr_rro_34n', 'XL_REPORT_PROP')

GO
		

	CREATE TABLE #T_OBJECT (LINK int, CODE varchar(100), NAME varchar(254), ORDERS int, LINK_SELF int, LINK_CLASS int, CODE_SELF varchar(100), CODE_CLASS varchar(100))



GO
		

	CREATE TABLE #T_GROUPS (GROUP_NAME varchar(250), NAME varchar(254), CODE_OBJ varchar(50), IMAGE_ID int, SQ_CODE varchar(100), GATE_CODE varchar(50), GDIR_CODE varchar(50), STAT int)



GO
		

	EXECUTE M_UPDATE_SQUERY '#T_OBJ','#T_PROP','#T_OBJECT','#T_GROUPS'

	DROP TABLE #T_OBJ
	DROP TABLE #T_PROP
	DROP TABLE #T_OBJECT
	DROP TABLE #T_GROUPS
	exec dtt '#t_xlrep_'

--end squery

GO




-- XL_REPORT-SYS_XL_sqr_rro_34n_cons.sql

--squery
--KS-1063\katyakov 16.04.2022

--%OBJECT%SYS_XL_sqr_rro_34n_cons%%
-- : sqr_rro_34n_cons.xlt

if object_id('tempdb..#T_OBJ') is not null drop table #T_OBJ
if object_id('tempdb..#T_PROP') is not null drop table #T_PROP
if object_id('tempdb..#T_OBJECT') is not null drop table #T_OBJECT
if object_id('tempdb..#T_GROUPS') is not null drop table #T_GROUPS

GO


	CREATE TABLE #T_OBJ (LINK int, NAME varchar(254), OBJECT int, CODE varchar(100), USERS int, ORDERS int, LINK_SELF int, LINK_STATE int, CODE_OBJ varchar(100), CODE_SELF varchar(100), CODE_STATE varchar(100))


	INSERT INTO #T_OBJ (NAME, CODE, USERS, ORDERS, CODE_OBJ, CODE_SELF, CODE_STATE) VALUES ('sqr_rro_34n_cons.xlt', 'SYS_XL_sqr_rro_34n_cons', null, null, 'XL_REPORT', null, null)

GO
		

	CREATE TABLE #T_PROP (LINK_UP int, PROPERTY int, USERS int, ORDERS int, VALUE nvarchar(max), CODE_UP varchar(100), CODE_PROP varchar(100))


	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, null, 'katyakov', 'SYS_XL_sqr_rro_34n_cons', 'SQUERY_AUTHOR')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, null, '2022-04-16 10:19:31.793', 'SYS_XL_sqr_rro_34n_cons', 'SQUERY_DATETIME')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '1,1,'''',1,1,1,1,''xl22'','''',1
1,1,'''',1,1,1,2,''xl22'','''',1
1,1,'''',1,1,1,3,''xl22'','''',1
1,1,'''',1,1,1,4,''xl22'','''',1
1,1,'''',1,1,1,5,''xl22'','''',1
1,1,'''',1,1,1,6,''xl22'','''',1
1,1,'''',1,1,1,7,''xl22'','''',1
1,1,'''',1,1,1,8,''xl22'','''',1
1,1,'''',1,1,1,9,''xl22'','''',1
1,1,'''',1,1,1,10,''xl22'','''',1
1,1,'''',1,1,1,11,''xl22'','''',1
1,1,'''',1,1,1,12,''xl22'','''',1
1,1,'''',1,1,1,13,''xl22'','''',1
1,1,'''',1,1,1,14,''xl22'','''',1
1,1,'''',1,1,1,15,''xl22'','''',1
1,1,'' 2'',1,1,1,16,''xl69'','''',1
1,1,'''',1,1,1,17,''xl71'','''',1
1,1,'''',1,1,1,18,''xl71'','''',1
1,1,'''',1,1,1,19,''xl71'','''',1
1,1,'''',1,1,1,20,''xl71'','''',1
1,1,'''',1,1,1,21,''xl71'','''',1
1,1,'''',1,1,1,22,''xl71'','''',1
1,1,'''',1,1,1,23,''xl22'','''',1
1,1,'''',1,1,1,24,''xl72'','''',1
1,1,'''',1,1,1,25,''xl72'','''',1
1,1,'''',1,1,1,26,''xl72'','''',1
1,1,'''',1,1,1,27,''xl72'','''',1
1,1,'''',1,1,1,28,''xl23'','''',1
1,1,'''',1,1,1,29,''xl72'','''',1
1,1,'''',1,1,1,30,''xl72'','''',1
1,1,'''',1,1,1,31,''xl72'','''',1
1,1,'''',1,1,1,32,''xl72'','''',1
1,1,'''',1,1,1,33,''xl72'','''',1
1,1,'''',1,1,1,34,''xl72'','''',1
1,1,'''',1,1,1,35,''xl72'','''',1
1,1,'''',1,1,1,36,''xl72'','''',1
1,1,'''',1,1,1,37,''xl72'','''',1
1,1,'''',1,1,1,38,''xl72'','''',1
1,1,'''',1,1,1,39,''xl72'','''',1
1,1,'''',1,1,1,40,''xl72'','''',1
1,1,'''',1,1,1,41,''xl72'','''',1
1,1,''>>"#/"'',1,1,1,42,''xl77'','''',1
1,1,'''',1,1,1,43,''xl22'','''',1
1,1,''      '',1,16,2,1,''xl70'','''',1
1,1,'''',1,1,2,17,''xl34'','''',1
1,1,'''',1,1,2,18,''xl34'','''',1
1,1,'''',1,1,2,19,''xl34'','''',1
1,1,'''',1,1,2,20,''xl34'','''',1
1,1,'''',1,1,2,21,''xl34'','''',1
1,1,'''',1,1,2,22,''xl34'','''',1
1,1,'''',1,1,2,23,''xl22'','''',1
1,1,'''',1,1,2,24,''xl72'','''',1
1,1,'''',1,1,2,25,''xl72'','''',1
1,1,'''',1,1,2,26,''xl72'','''',1
1,1,'''',1,1,2,27,''xl72'','''',1
1,1,'''',1,1,2,28,''xl23'','''',1
1,1,'''',1,1,2,29,''xl72'','''',1
1,1,'''',1,1,2,30,''xl72'','''',1
1,1,'''',1,1,2,31,''xl72'','''',1
1,1,'''',1,1,2,32,''xl72'','''',1
1,1,'''',1,1,2,33,''xl72'','''',1
1,1,'''',1,1,2,34,''xl72'','''',1
1,1,'''',1,1,2,35,''xl72'','''',1
1,1,'''',1,1,2,36,''xl72'','''',1
1,1,'''',1,1,2,37,''xl72'','''',1
1,1,'''',1,1,2,38,''xl72'','''',1
1,1,'''',1,1,2,39,''xl72'','''',1
1,1,'''',1,1,2,40,''xl72'','''',1
1,1,'''',1,1,2,41,''xl72'','''',1
1,1,'''',1,1,2,42,''xl22'','''',1
1,1,'''',1,1,2,43,''xl22'','''',1
1,1,''          ,    '',1,16,3,1,''xl70'','''',1
1,1,'''',1,1,3,17,''xl34'','''',1
1,1,'''',1,1,3,18,''xl34'','''',1
1,1,'''',1,1,3,19,''xl34'','''',1
1,1,'''',1,1,3,20,''xl34'','''',1
1,1,'''',1,1,3,21,''xl34'','''',1
1,1,'''',1,1,3,22,''xl34'','''',1
1,1,'''',1,1,3,23,''xl22'','''',1
1,1,'''',1,1,3,24,''xl72'','''',1
1,1,'''',1,1,3,25,''xl72'','''',1
1,1,'''',1,1,3,26,''xl72'','''',1
1,1,'''',1,1,3,27,''xl72'','''',1
1,1,'''',1,1,3,28,''xl69'','''',1
1,1,'''',1,1,3,29,''xl22'','''',1
1,1,'''',1,1,3,30,''xl72'','''',1
1,1,'''',1,1,3,31,''xl72'','''',1
1,1,'''',1,1,3,32,''xl72'','''',1
1,1,'''',1,1,3,33,''xl72'','''',1
1,1,'''',1,1,3,34,''xl72'','''',1
1,1,'''',1,1,3,35,''xl72'','''',1
1,1,'''',1,1,3,36,''xl72'','''',1
1,1,'''',1,1,3,37,''xl72'','''',1
1,1,'''',1,1,3,38,''xl72'','''',1
1,1,'''',1,1,3,39,''xl72'','''',1
1,1,'''',1,1,3,40,''xl72'','''',1
1,1,'''',1,1,3,41,''xl72'','''',1
1,1,'''',1,1,3,42,''xl22'','''',1
1,1,'''',1,1,3,43,''xl22'','''',1
1,1,'''',1,1,4,1,''xl22'','''',1
1,1,'''',1,1,4,2,''xl22'','''',1
1,1,'''',1,1,4,3,''xl43'','''',1
1,1,'''',1,1,4,4,''xl35'','''',1
1,1,'''',1,1,4,5,''xl43'','''',1
1,1,'''',1,1,4,6,''xl43'','''',1
1,1,'''',1,1,4,7,''xl43'','''',1
1,1,'''',1,1,4,8,''xl43'','''',1
1,1,'''',1,1,4,9,''xl43'','''',1
1,1,'''',1,1,4,10,''xl34'','''',1
1,1,'''',1,1,4,11,''xl34'','''',1
1,1,'''',1,1,4,12,''xl34'','''',1
1,1,'''',1,1,4,13,''xl34'','''',1
1,1,'''',1,1,4,14,''xl43'','''',1
1,1,'''',1,1,4,15,''xl43'','''',1
1,1,'''',1,1,4,16,''xl43'','''',1
1,1,'''',1,1,4,17,''xl43'','''',1
1,1,'''',1,1,4,18,''xl43'','''',1
1,1,'''',1,1,4,19,''xl43'','''',1
1,1,'''',1,1,4,20,''xl43'','''',1
1,1,'''',1,1,4,21,''xl43'','''',1
1,1,'''',1,1,4,22,''xl43'','''',1
1,1,'''',1,1,4,23,''xl22'','''',1
1,1,'''',1,1,4,24,''xl72'','''',1
1,1,'''',1,1,4,25,''xl72'','''',1
1,1,'''',1,1,4,26,''xl72'','''',1
1,1,'''',1,1,4,27,''xl72'','''',1
1,1,'''',1,1,4,28,''xl23'','''',1
1,1,'''',1,1,4,29,''xl72'','''',1
1,1,'''',1,1,4,30,''xl72'','''',1
1,1,'''',1,1,4,31,''xl72'','''',1
1,1,'''',1,1,4,32,''xl72'','''',1
1,1,'''',1,1,4,33,''xl72'','''',1
1,1,'''',1,1,4,34,''xl72'','''',1
1,1,'''',1,1,4,35,''xl72'','''',1
1,1,'''',1,1,4,36,''xl72'','''',1
1,1,'''',1,1,4,37,''xl72'','''',1
1,1,'''',1,1,4,38,''xl72'','''',1
1,1,'''',1,1,4,39,''xl72'','''',1
1,1,'''',1,1,4,40,''xl72'','''',1
1,1,'''',1,1,4,41,''xl72'','''',1
1,1,'''',1,1,4,42,''xl22'','''',1
1,1,'''',1,1,4,43,''xl22'','''',1
1,1,''        '',1,1,5,1,''xl23'','''',1
1,1,'''',1,1,5,2,''xl33'','''',1
1,1,''$$select name from c_data1 where list=1#name#name#NN'',1,14,5,3,''xl33'','''',1
1,1,'''',1,1,5,17,''xl34'','''',1
1,1,'''',1,1,5,18,''xl34'','''',1
1,1,'''',1,1,5,19,''xl34'','''',1
1,1,'''',1,1,5,20,''xl34'','''',1
1,1,'''',1,1,5,21,''xl34'','''',1
1,1,'''',1,1,5,22,''xl34'','''',1
1,1,'''',1,1,5,23,''xl34'','''',1
1,1,'''',1,1,5,24,''xl34'','''',1
1,1,'''',1,1,5,25,''xl34'','''',1
1,1,'''',1,1,5,26,''xl34'','''',1
1,1,'''',1,1,5,27,''xl72'','''',1
1,1,'''',1,1,5,28,''xl23'','''',1
1,1,'''',1,1,5,29,''xl72'','''',1
1,1,'''',1,1,5,30,''xl72'','''',1
1,1,'''',1,1,5,31,''xl72'','''',1
1,1,'''',1,1,5,32,''xl72'','''',1
1,1,'''',1,1,5,33,''xl72'','''',1
1,1,'''',1,1,5,34,''xl72'','''',1
1,1,'''',1,1,5,35,''xl72'','''',1
1,1,'''',1,1,5,36,''xl72'','''',1
1,1,'''',1,1,5,37,''xl72'','''',1
1,1,'''',1,1,5,38,''xl72'','''',1
1,1,'''',1,1,5,39,''xl72'','''',1
1,1,'''',1,1,5,40,''xl72'','''',1
1,1,'''',1,1,5,41,''xl72'','''',1
1,1,'''',1,1,5,42,''xl22'','''',1
1,1,'''',1,1,5,43,''xl22'','''',1
1,1,''  '',1,1,6,1,''xl23'','''',1
1,1,'''',1,1,6,2,''xl33'','''',1
1,1,''$$select name from c_data2#name#name#NN'',1,14,6,3,''xl33'','''',1
1,1,'''',1,1,6,17,''xl34'','''',1
1,1,'''',1,1,6,18,''xl34'','''',1
1,1,'''',1,1,6,19,''xl34'','''',1
1,1,'''',1,1,6,20,''xl34'','''',1
1,1,'''',1,1,6,21,''xl34'','''',1
1,1,'''',1,1,6,22,''xl34'','''',1
1,1,'''',1,1,6,23,''xl34'','''',1
1,1,'''',1,1,6,24,''xl34'','''',1
1,1,'''',1,1,6,25,''xl34'','''',1
1,1,'''',1,1,6,26,''xl34'','''',1
1,1,'''',1,1,6,27,''xl43'','''',1
1,1,'''',1,1,6,28,''xl23'','''',1
1,1,'''',1,1,6,29,''xl43'','''',1
1,1,'''',1,1,6,30,''xl43'','''',1
1,1,'''',1,1,6,31,''xl43'','''',1
1,1,'''',1,1,6,32,''xl43'','''',1
1,1,'''',1,1,6,33,''xl43'','''',1
1,1,'''',1,1,6,34,''xl43'','''',1
1,1,'''',1,1,6,35,''xl43'','''',1
1,1,'''',1,1,6,36,''xl43'','''',1
1,1,'''',1,1,6,37,''xl43'','''',1
1,1,'''',1,1,6,38,''xl43'','''',1
1,1,'''',1,1,6,39,''xl43'','''',1
1,1,'''',1,1,6,40,''xl43'','''',1
1,1,'''',1,1,6,41,''xl43'','''',1
1,1,'''',1,1,6,42,''xl22'','''',1
1,1,'''',1,1,6,43,''xl22'','''',1
1,1,''>>" : "&((nDivide=2; nDivide=3); " ";((nDivide=4; nDivide=5); " ";((nDivide=6; nDivide=7);"  ";"")))&""&(nDigit=1;" (    ''+'' )";"")'',1,1,7,1,''xl24'','''',1
1,1,'''',1,1,7,2,''xl34'','''',1
1,1,'''',1,1,7,3,''xl34'','''',1
1,1,'''',1,1,7,4,''xl34'','''',1
1,1,'''',1,1,7,5,''xl34'','''',1
1,1,'''',1,1,7,6,''xl34'','''',1
1,1,'''',1,1,7,7,''xl34'','''',1
1,1,'''',1,1,7,8,''xl34'','''',1
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '1,1,'''',1,1,7,9,''xl43'','''',1
1,1,'''',1,1,7,10,''xl43'','''',1
1,1,'''',1,1,7,11,''xl43'','''',1
1,1,'''',1,1,7,12,''xl43'','''',1
1,1,'''',1,1,7,13,''xl43'','''',1
1,1,'''',1,1,7,14,''xl43'','''',1
1,1,'''',1,1,7,15,''xl43'','''',1
1,1,'''',1,1,7,16,''xl43'','''',1
1,1,'''',1,1,7,17,''xl43'','''',1
1,1,'''',1,1,7,18,''xl43'','''',1
1,1,'''',1,1,7,19,''xl43'','''',1
1,1,'''',1,1,7,20,''xl43'','''',1
1,1,'''',1,1,7,21,''xl43'','''',1
1,1,'''',1,1,7,22,''xl43'','''',1
1,1,'''',1,1,7,23,''xl43'','''',1
1,1,'''',1,1,7,24,''xl43'','''',1
1,1,'''',1,1,7,25,''xl43'','''',1
1,1,'''',1,1,7,26,''xl43'','''',1
1,1,'''',1,1,7,27,''xl43'','''',1
1,1,'''',1,1,7,28,''xl43'','''',1
1,1,'''',1,1,7,29,''xl43'','''',1
1,1,'''',1,1,7,30,''xl43'','''',1
1,1,'''',1,1,7,31,''xl43'','''',1
1,1,'''',1,1,7,32,''xl43'','''',1
1,1,'''',1,1,7,33,''xl43'','''',1
1,1,'''',1,1,7,34,''xl43'','''',1
1,1,'''',1,1,7,35,''xl43'','''',1
1,1,'''',1,1,7,36,''xl43'','''',1
1,1,'''',1,1,7,37,''xl43'','''',1
1,1,'''',1,1,7,38,''xl43'','''',1
1,1,'''',1,1,7,39,''xl43'','''',1
1,1,'''',1,1,7,40,''xl43'','''',1
1,1,'''',1,1,7,41,''xl43'','''',1
1,1,'''',1,1,7,42,''xl22'','''',1
1,1,'''',1,1,7,43,''xl22'','''',1
1,1,'''',1,1,8,1,''xl23'','''',1
1,1,'''',1,1,8,2,''xl35'','''',1
1,1,'''',1,1,8,3,''xl43'','''',1
1,1,'''',1,1,8,4,''xl35'','''',1
1,1,'''',1,1,8,5,''xl43'','''',1
1,1,'''',1,1,8,6,''xl43'','''',1
1,1,'''',1,1,8,7,''xl43'','''',1
1,1,'''',1,1,8,8,''xl43'','''',1
1,1,'''',1,1,8,9,''xl43'','''',1
1,1,'''',1,1,8,10,''xl43'','''',1
1,1,'''',1,1,8,11,''xl43'','''',1
1,1,'''',1,1,8,12,''xl43'','''',1
1,1,'''',1,1,8,13,''xl43'','''',1
1,1,'''',1,1,8,14,''xl43'','''',1
1,1,'''',1,1,8,15,''xl43'','''',1
1,1,'''',1,1,8,16,''xl43'','''',1
1,1,'''',1,1,8,17,''xl43'','''',1
1,1,'''',1,1,8,18,''xl43'','''',1
1,1,'''',1,1,8,19,''xl43'','''',1
1,1,'''',1,1,8,20,''xl43'','''',1
1,1,'''',1,1,8,21,''xl43'','''',1
1,1,'''',1,1,8,22,''xl43'','''',1
1,1,'''',1,1,8,23,''xl43'','''',1
1,1,'''',1,1,8,24,''xl43'','''',1
1,1,'''',1,1,8,25,''xl43'','''',1
1,1,'''',1,1,8,26,''xl43'','''',1
1,1,'''',1,1,8,27,''xl43'','''',1
1,1,'''',1,1,8,28,''xl43'','''',1
1,1,'''',1,1,8,29,''xl43'','''',1
1,1,'''',1,1,8,30,''xl43'','''',1
1,1,'''',1,1,8,31,''xl43'','''',1
1,1,'''',1,1,8,32,''xl43'','''',1
1,1,'''',1,1,8,33,''xl43'','''',1
1,1,'''',1,1,8,34,''xl43'','''',1
1,1,'''',1,1,8,35,''xl43'','''',1
1,1,'''',1,1,8,36,''xl43'','''',1
1,1,'''',1,1,8,37,''xl43'','''',1
1,1,'''',1,1,8,38,''xl43'','''',1
1,1,'''',1,1,8,39,''xl43'','''',1
1,1,'''',1,1,8,40,''xl43'','''',1
1,1,'''',1,1,8,41,''xl43'','''',1
1,1,'''',1,1,8,42,''xl22'','''',1
1,1,'''',1,1,8,43,''xl22'','''',1
1,1,'' , chr(10)    '',10,1,9,1,''xl25'','''',1
1,1,'' '',10,1,9,2,''xl36'','''',1
1,1,'' '',10,1,9,3,''xl44'','''',1
1,1,''    '',4,1,9,4,''xl48'','''',1
1,1,''        '',3,12,9,5,''xl58'','''',1
1,1,'' ..                    () ''+'''',3,12,9,17,''xl58'','''',1
1,1,''    ()   '',3,6,9,29,''xl58'','''',1
1,1,'' ..     ()              () ''+'''',3,6,9,35,''xl58'','''',1
1,1,''>>>(nCheck_22=1;"  ";"#/")'',10,1,9,41,''xl73'','''',1
1,1,'''',1,1,9,42,''xl78'','''',1
1,1,'''',1,1,9,43,''xl78'','''',1
1,1,'''',1,1,10,42,''xl78'','''',1
1,1,'''',1,1,10,43,''xl78'','''',1
1,1,'''',1,1,11,42,''xl78'','''',1
1,1,'''',1,1,11,43,''xl78'','''',1
1,1,''>>>"  "&(nInt_10-1;"0")&" ."'',1,4,12,5,''xl58'','''',1
1,1,''>>>"chr(10)"&(nInt_10;"0")&" ."'',1,2,12,9,''xl58'','''',1
1,1,''>>>"chr(10)"&(nInt_10+1;"0")&" ."'',1,2,12,11,''xl58'','''',1
1,1,'' '',1,4,12,13,''xl58'','''',1
1,1,''>>>"  "&(nInt_10-1;"0")&" ."'',1,4,12,17,''xl58'','''',1
1,1,''>>>"chr(10)"&(nInt_10;"0")&" ."'',1,2,12,21,''xl58'','''',1
1,1,''>>>"chr(10)"&(nInt_10+1;"0")&" ."'',1,2,12,23,''xl58'','''',1
1,1,'' '',1,4,12,25,''xl58'','''',1
1,1,''>>>(nCheck_22=1;" "&(nInt_10-1;"0")&" .";"#/")'',1,2,12,29,''xl58'','''',1
1,1,''>>>(nCheck_22=1;" "&(nInt_10;"0")&" .";"#/")'',1,2,12,31,''xl58'','''',1
1,1,''>>>(nCheck_22=1;" "&(nInt_10+1;"0")&" .";"#/")'',1,2,12,33,''xl58'','''',1
1,1,''>>>(nCheck_22=1;" "&(nInt_10-1;"0")&" .";"#/")'',1,2,12,35,''xl58'','''',1
1,1,''>>>(nCheck_22=1;" "&(nInt_10;"0")&" .";"#/")'',1,2,12,37,''xl58'','''',1
1,1,''>>>(nCheck_22=1;" "&(nInt_10+1;"0")&" .";"#/")'',1,2,12,39,''xl58'','''',1
1,1,'''',1,1,12,42,''xl78'','''',1
1,1,'''',1,1,12,43,''xl78'','''',1
1,1,''/'',6,1,13,4,''xl49'','''',1
1,1,'''',1,2,13,5,''xl58'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',1,2,13,7,''xl58'','''',1
1,1,'''',6,1,13,9,''xl62'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,13,10,''xl64'','''',1
1,1,'''',6,1,13,11,''xl65'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,13,12,''xl66'','''',1
1,1,''>>>(nInt_10+2;"0")&" ."'',1,2,13,13,''xl68'','''',1
1,1,''>>>(nInt_10+3;"0")&" ."'',1,2,13,15,''xl68'','''',1
1,1,'''',1,2,13,17,''xl58'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',1,2,13,19,''xl58'','''',1
1,1,'''',6,1,13,21,''xl67'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,13,22,''xl67'','''',1
1,1,'''',6,1,13,23,''xl67'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,13,24,''xl67'','''',1
1,1,''>>>(nInt_10+2;"0")&" ."'',1,2,13,25,''xl68'','''',1
1,1,''>>>(nInt_10+3;"0")&" ."'',1,2,13,27,''xl68'','''',1
1,1,'''',6,1,13,29,''xl67'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,13,30,''xl67'','''',1
1,1,'''',6,1,13,31,''xl67'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,13,32,''xl67'','''',1
1,1,'''',6,1,13,33,''xl67'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,13,34,''xl67'','''',1
1,1,'''',6,1,13,35,''xl67'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,13,36,''xl67'','''',1
1,1,'''',6,1,13,37,''xl67'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,13,38,''xl67'','''',1
1,1,'''',6,1,13,39,''xl67'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,13,40,''xl67'','''',1
1,1,'''',1,1,13,42,''xl78'','''',1
1,1,'''',1,1,13,43,''xl78'','''',1
1,1,''  '',5,1,14,5,''xl53'','''',1
1,1,'''',5,1,14,6,''xl59'','''',1
1,1,''  '',5,1,14,7,''xl60'','''',1
1,1,'''',5,1,14,8,''xl61'','''',1
1,1,'''',5,1,14,13,''xl67'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',5,1,14,14,''xl67'','''',1
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 3, '1,1,'''',5,1,14,15,''xl67'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',5,1,14,16,''xl67'','''',1
1,1,''  '',5,1,14,17,''xl67'','''',1
1,1,'''',5,1,14,18,''xl67'','''',1
1,1,''  '',5,1,14,19,''xl67'','''',1
1,1,'''',5,1,14,20,''xl67'','''',1
1,1,'''',5,1,14,25,''xl67'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',5,1,14,26,''xl67'','''',1
1,1,'''',5,1,14,27,''xl67'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',5,1,14,28,''xl67'','''',1
1,1,'''',1,1,14,42,''xl78'','''',1
1,1,'''',1,1,14,43,''xl78'','''',1
1,1,'''',1,1,15,42,''xl78'','''',1
1,1,'''',1,1,15,43,''xl78'','''',1
1,1,'''',1,1,16,42,''xl78'','''',1
1,1,'''',1,1,16,43,''xl78'','''',1
1,1,'''',1,1,17,42,''xl78'','''',1
1,1,'''',1,1,17,43,''xl78'','''',1
1,1,'''',1,1,18,42,''xl78'','''',1
1,1,'''',1,1,18,43,''xl78'','''',1
1,2,''     '',1,1,1,1,''xl30'','''',1
1,2,''8000'',1,1,1,2,''xl40'','''',1
1,2,'''',1,1,1,3,''xl46'','''',1
1,2,'''',1,1,1,4,''xl46'','''',1
1,2,''>>(<list>;1;<s_1>)'',1,1,1,5,''xl56'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_2>)'',1,1,1,6,''xl56'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_1>)'',1,1,1,7,''xl56'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_2>)'',1,1,1,8,''xl56'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_3>)'',1,1,1,9,''xl56'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_3>)'',1,1,1,10,''xl56'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_4>)'',1,1,1,11,''xl56'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_4>)'',1,1,1,12,''xl56'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_5>)'',1,1,1,13,''xl56'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_5>)'',1,1,1,14,''xl56'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_6>)'',1,1,1,15,''xl56'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_6>)'',1,1,1,16,''xl56'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_1>)'',1,1,1,17,''xl56'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_2>)'',1,1,1,18,''xl56'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_1>)'',1,1,1,19,''xl56'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_2>)'',1,1,1,20,''xl56'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_3>)'',1,1,1,21,''xl56'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_3>)'',1,1,1,22,''xl56'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_4>)'',1,1,1,23,''xl56'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_4>)'',1,1,1,24,''xl56'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_5>)'',1,1,1,25,''xl56'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_5>)'',1,1,1,26,''xl56'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_6>)'',1,1,1,27,''xl56'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_6>)'',1,1,1,28,''xl56'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_7>)'',1,1,1,29,''xl56'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_7>)'',1,1,1,30,''xl56'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_8>)'',1,1,1,31,''xl56'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_8>)'',1,1,1,32,''xl56'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_9>)'',1,1,1,33,''xl56'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_9>)'',1,1,1,34,''xl56'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_7>)'',1,1,1,35,''xl56'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_7>)'',1,1,1,36,''xl56'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_8>)'',1,1,1,37,''xl56'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_8>)'',1,1,1,38,''xl56'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_9>)'',1,1,1,39,''xl56'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_9>)'',1,1,1,40,''xl56'',''"#,##0.00"'',1
1,2,'''',1,1,1,41,''xl75'','''',1
1,2,'''',1,1,1,42,''xl22'','''',1
1,2,'''',1,1,1,43,''xl22'','''',1
1,2,'''',1,1,2,1,''xl31'','''',1
1,2,'''',1,1,2,2,''xl41'','''',1
1,2,'''',1,1,2,3,''xl47'','''',1
1,2,'''',1,1,2,4,''xl41'','''',1
1,2,'''',1,1,2,5,''xl52'','''',1
1,2,'''',1,1,2,6,''xl52'','''',1
1,2,'''',1,1,2,7,''xl52'','''',1
1,2,'''',1,1,2,8,''xl52'','''',1
1,2,'''',1,1,2,9,''xl52'','''',1
1,2,'''',1,1,2,10,''xl52'','''',1
1,2,'''',1,1,2,11,''xl52'','''',1
1,2,'''',1,1,2,12,''xl52'','''',1
1,2,'''',1,1,2,13,''xl52'','''',1
1,2,'''',1,1,2,14,''xl52'','''',1
1,2,'''',1,1,2,15,''xl52'','''',1
1,2,'''',1,1,2,16,''xl52'','''',1
1,2,'''',1,1,2,17,''xl52'','''',1
1,2,'''',1,1,2,18,''xl52'','''',1
1,2,'''',1,1,2,19,''xl52'','''',1
1,2,'''',1,1,2,20,''xl52'','''',1
1,2,'''',1,1,2,21,''xl52'','''',1
1,2,'''',1,1,2,22,''xl52'','''',1
1,2,'''',1,1,2,23,''xl52'','''',1
1,2,'''',1,1,2,24,''xl52'','''',1
1,2,'''',1,1,2,25,''xl52'','''',1
1,2,'''',1,1,2,26,''xl52'','''',1
1,2,'''',1,1,2,27,''xl52'','''',1
1,2,'''',1,1,2,28,''xl52'','''',1
1,2,'''',1,1,2,29,''xl52'','''',1
1,2,'''',1,1,2,30,''xl52'','''',1
1,2,'''',1,1,2,31,''xl52'','''',1
1,2,'''',1,1,2,32,''xl52'','''',1
1,2,'''',1,1,2,33,''xl52'','''',1
1,2,'''',1,1,2,34,''xl52'','''',1
1,2,'''',1,1,2,35,''xl52'','''',1
1,2,'''',1,1,2,36,''xl52'','''',1
1,2,'''',1,1,2,37,''xl52'','''',1
1,2,'''',1,1,2,38,''xl52'','''',1
1,2,'''',1,1,2,39,''xl52'','''',1
1,2,'''',1,1,2,40,''xl52'','''',1
1,2,'''',1,1,2,41,''xl52'','''',1
1,2,'''',1,1,2,42,''xl22'','''',1
1,2,'''',1,1,2,43,''xl22'','''',1
1,2,''>>>Footer'',1,41,3,1,''xl32'','''',1
1,2,'''',1,1,3,42,''xl22'','''',1
1,2,'''',1,1,3,43,''xl22'','''',1
2,1,''>>(("R[0]C[0]";))'',1,1,1,1,''xl26'','''',1
2,1,''>>(("R[0]C[0]";))'',1,1,1,2,''xl26'','''',1
2,1,''>>(("R[0]C[0]";))'',1,1,1,3,''xl26'','''',1
2,1,''>>(("R[0]C[0]";))'',1,1,1,4,''xl26'','''',1
2,1,''>>(("R[0]C[0]";))'',1,1,1,5,''xl26'','''',1
2,1,''>>(("R[0]C[0]";))'',1,1,1,6,''xl26'','''',1
2,1,''>>(("R[0]C[0]";))'',1,1,1,7,''xl26'','''',1
2,1,''>>(("R[0]C[0]";))'',1,1,1,8,''xl26'','''',1
2,1,''>>(("R[0]C[0]";))'',1,1,1,9,''xl26'','''',1
2,1,''>>(("R[0]C[0]";))'',1,1,1,10,''xl26'','''',1
2,1,''>>(("R[0]C[0]";))'',1,1,1,11,''xl26'','''',1
2,1,''>>(("R[0]C[0]";))'',1,1,1,12,''xl26'','''',1
2,1,''>>(("R[0]C[0]";))'',1,1,1,13,''xl26'','''',1
2,1,''>>(("R[0]C[0]";))'',1,1,1,14,''xl26'','''',1
2,1,''>>(("R[0]C[0]";))'',1,1,1,15,''xl26'','''',1
2,1,''>>(("R[0]C[0]";))'',1,1,1,16,''xl26'','''',1
2,1,''>>(("R[0]C[0]";))'',1,1,1,17,''xl26'','''',1
2,1,''>>(("R[0]C[0]";))'',1,1,1,18,''xl26'','''',1
2,1,''>>(("R[0]C[0]";))'',1,1,1,19,''xl26'','''',1
2,1,''>>(("R[0]C[0]";))'',1,1,1,20,''xl26'','''',1
2,1,''>>(("R[0]C[0]";))'',1,1,1,21,''xl26'','''',1
2,1,''>>(("R[0]C[0]";))'',1,1,1,22,''xl26'','''',1
2,1,''>>(("R[0]C[0]";))'',1,1,1,23,''xl26'','''',1
2,1,''>>(("R[0]C[0]";))'',1,1,1,24,''xl26'','''',1
2,1,''>>(("R[0]C[0]";))'',1,1,1,25,''xl26'','''',1
2,1,''>>(("R[0]C[0]";))'',1,1,1,26,''xl26'','''',1
2,1,''>>(("R[0]C[0]";))'',1,1,1,27,''xl26'','''',1
2,1,''>>(("R[0]C[0]";))'',1,1,1,28,''xl26'','''',1
2,1,''>>(("R[0]C[0]";))'',1,1,1,29,''xl26'','''',1
2,1,''>>(("R[0]C[0]";))'',1,1,1,30,''xl26'','''',1
2,1,''>>(("R[0]C[0]";))'',1,1,1,31,''xl26'','''',1
2,1,''>>(("R[0]C[0]";))'',1,1,1,32,''xl26'','''',1
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 4, '2,1,''>>(("R[0]C[0]";))'',1,1,1,33,''xl26'','''',1
2,1,''>>(("R[0]C[0]";))'',1,1,1,34,''xl26'','''',1
2,1,''>>(("R[0]C[0]";))'',1,1,1,35,''xl26'','''',1
2,1,''>>(("R[0]C[0]";))'',1,1,1,36,''xl26'','''',1
2,1,''>>(("R[0]C[0]";))'',1,1,1,37,''xl26'','''',1
2,1,''>>(("R[0]C[0]";))'',1,1,1,38,''xl26'','''',1
2,1,''>>(("R[0]C[0]";))'',1,1,1,39,''xl26'','''',1
2,1,''>>(("R[0]C[0]";))'',1,1,1,40,''xl26'','''',1
2,1,''>>(("R[0]C[0]";))'',1,1,1,41,''xl26'','''',1
2,1,'''',1,1,1,42,''xl22'','''',1
2,1,'''',1,1,1,43,''xl22'','''',1
3,1,''>>>{po5_n}'',1,1,1,1,''xl28'','''',1
3,1,''>>{cpo5}'',1,1,1,2,''xl37'','''',1
3,1,''>>>{cpo5g}'',1,1,1,3,''xl45'','''',1
3,1,'''',1,1,1,4,''xl50'','''',1
3,1,''>>(<s_1>)'',1,1,1,5,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_2>)'',1,1,1,6,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_1>)'',1,1,1,7,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_2>)'',1,1,1,8,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_3>)'',1,1,1,9,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_3>)'',1,1,1,10,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_4>)'',1,1,1,11,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_4>)'',1,1,1,12,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_5>)'',1,1,1,13,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_5>)'',1,1,1,14,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_6>)'',1,1,1,15,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_6>)'',1,1,1,16,''xl54'',''"#,##0.00"'',1
3,1,''>>(<k_1>)'',1,1,1,17,''xl54'',''"#,##0.00"'',1
3,1,''>>(<k_2>)'',1,1,1,18,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_1>)'',1,1,1,19,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_2>)'',1,1,1,20,''xl54'',''"#,##0.00"'',1
3,1,''>>(<k_3>)'',1,1,1,21,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_3>)'',1,1,1,22,''xl54'',''"#,##0.00"'',1
3,1,''>>(<k_4>)'',1,1,1,23,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_4>)'',1,1,1,24,''xl54'',''"#,##0.00"'',1
3,1,''>>(<k_5>)'',1,1,1,25,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_5>)'',1,1,1,26,''xl54'',''"#,##0.00"'',1
3,1,''>>(<k_6>)'',1,1,1,27,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_6>)'',1,1,1,28,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_7>)'',1,1,1,29,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_7>)'',1,1,1,30,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_8>)'',1,1,1,31,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_8>)'',1,1,1,32,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_9>)'',1,1,1,33,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_9>)'',1,1,1,34,''xl54'',''"#,##0.00"'',1
3,1,''>>(<k_7>)'',1,1,1,35,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_7>)'',1,1,1,36,''xl54'',''"#,##0.00"'',1
3,1,''>>(<k_8>)'',1,1,1,37,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_8>)'',1,1,1,38,''xl54'',''"#,##0.00"'',1
3,1,''>>(<k_9>)'',1,1,1,39,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_9>)'',1,1,1,40,''xl54'',''"#,##0.00"'',1
3,1,'''',1,1,1,41,''xl50'','''',1
3,1,'''',1,1,1,42,''xl22'','''',1
3,1,'''',1,1,1,43,''xl22'','''',1
4,1,''>>>{po4_n}'',1,1,1,1,''xl28'','''',1
4,1,''>>{cpo4}'',1,1,1,2,''xl37'','''',1
4,1,''>>>{cpo4g}'',1,1,1,3,''xl45'','''',1
4,1,'''',1,1,1,4,''xl50'','''',1
4,1,''>>(<s_1>)'',1,1,1,5,''xl54'',''"#,##0.00"'',1
4,1,''>>(<s_2>)'',1,1,1,6,''xl54'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_1>)'',1,1,1,7,''xl54'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_2>)'',1,1,1,8,''xl54'',''"#,##0.00"'',1
4,1,''>>(<s_3>)'',1,1,1,9,''xl54'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_3>)'',1,1,1,10,''xl54'',''"#,##0.00"'',1
4,1,''>>(<s_4>)'',1,1,1,11,''xl54'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_4>)'',1,1,1,12,''xl54'',''"#,##0.00"'',1
4,1,''>>(<s_5>)'',1,1,1,13,''xl54'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_5>)'',1,1,1,14,''xl54'',''"#,##0.00"'',1
4,1,''>>(<s_6>)'',1,1,1,15,''xl54'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_6>)'',1,1,1,16,''xl54'',''"#,##0.00"'',1
4,1,''>>(<k_1>)'',1,1,1,17,''xl54'',''"#,##0.00"'',1
4,1,''>>(<k_2>)'',1,1,1,18,''xl54'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_1>)'',1,1,1,19,''xl54'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_2>)'',1,1,1,20,''xl54'',''"#,##0.00"'',1
4,1,''>>(<k_3>)'',1,1,1,21,''xl54'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_3>)'',1,1,1,22,''xl54'',''"#,##0.00"'',1
4,1,''>>(<k_4>)'',1,1,1,23,''xl54'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_4>)'',1,1,1,24,''xl54'',''"#,##0.00"'',1
4,1,''>>(<k_5>)'',1,1,1,25,''xl54'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_5>)'',1,1,1,26,''xl54'',''"#,##0.00"'',1
4,1,''>>(<k_6>)'',1,1,1,27,''xl54'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_6>)'',1,1,1,28,''xl54'',''"#,##0.00"'',1
4,1,''>>(<s_7>)'',1,1,1,29,''xl54'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_7>)'',1,1,1,30,''xl54'',''"#,##0.00"'',1
4,1,''>>(<s_8>)'',1,1,1,31,''xl54'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_8>)'',1,1,1,32,''xl54'',''"#,##0.00"'',1
4,1,''>>(<s_9>)'',1,1,1,33,''xl54'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_9>)'',1,1,1,34,''xl54'',''"#,##0.00"'',1
4,1,''>>(<k_7>)'',1,1,1,35,''xl54'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_7>)'',1,1,1,36,''xl54'',''"#,##0.00"'',1
4,1,''>>(<k_8>)'',1,1,1,37,''xl54'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_8>)'',1,1,1,38,''xl54'',''"#,##0.00"'',1
4,1,''>>(<k_9>)'',1,1,1,39,''xl54'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_9>)'',1,1,1,40,''xl54'',''"#,##0.00"'',1
4,1,'''',1,1,1,41,''xl50'','''',1
4,1,'''',1,1,1,42,''xl22'','''',1
4,1,'''',1,1,1,43,''xl22'','''',1
5,1,''>>>{po3_n}'',1,1,1,1,''xl28'','''',1
5,1,''>>{cpo3}'',1,1,1,2,''xl37'','''',1
5,1,''>>>{cpo3g}'',1,1,1,3,''xl45'','''',1
5,1,'''',1,1,1,4,''xl50'','''',1
5,1,''>>(<s_1>)'',1,1,1,5,''xl54'',''"#,##0.00"'',1
5,1,''>>(<s_2>)'',1,1,1,6,''xl54'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_1>)'',1,1,1,7,''xl54'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_2>)'',1,1,1,8,''xl54'',''"#,##0.00"'',1
5,1,''>>(<s_3>)'',1,1,1,9,''xl54'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_3>)'',1,1,1,10,''xl54'',''"#,##0.00"'',1
5,1,''>>(<s_4>)'',1,1,1,11,''xl54'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_4>)'',1,1,1,12,''xl54'',''"#,##0.00"'',1
5,1,''>>(<s_5>)'',1,1,1,13,''xl54'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_5>)'',1,1,1,14,''xl54'',''"#,##0.00"'',1
5,1,''>>(<s_6>)'',1,1,1,15,''xl54'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_6>)'',1,1,1,16,''xl54'',''"#,##0.00"'',1
5,1,''>>(<k_1>)'',1,1,1,17,''xl54'',''"#,##0.00"'',1
5,1,''>>(<k_2>)'',1,1,1,18,''xl54'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_1>)'',1,1,1,19,''xl54'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_2>)'',1,1,1,20,''xl54'',''"#,##0.00"'',1
5,1,''>>(<k_3>)'',1,1,1,21,''xl54'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_3>)'',1,1,1,22,''xl54'',''"#,##0.00"'',1
5,1,''>>(<k_4>)'',1,1,1,23,''xl54'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_4>)'',1,1,1,24,''xl54'',''"#,##0.00"'',1
5,1,''>>(<k_5>)'',1,1,1,25,''xl54'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_5>)'',1,1,1,26,''xl54'',''"#,##0.00"'',1
5,1,''>>(<k_6>)'',1,1,1,27,''xl54'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_6>)'',1,1,1,28,''xl54'',''"#,##0.00"'',1
5,1,''>>(<s_7>)'',1,1,1,29,''xl54'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_7>)'',1,1,1,30,''xl54'',''"#,##0.00"'',1
5,1,''>>(<s_8>)'',1,1,1,31,''xl54'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_8>)'',1,1,1,32,''xl54'',''"#,##0.00"'',1
5,1,''>>(<s_9>)'',1,1,1,33,''xl54'',''"#,##0.00"'',1
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 5, '5,1,''>>(<su>;AA;<s_9>)'',1,1,1,34,''xl54'',''"#,##0.00"'',1
5,1,''>>(<k_7>)'',1,1,1,35,''xl54'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_7>)'',1,1,1,36,''xl54'',''"#,##0.00"'',1
5,1,''>>(<k_8>)'',1,1,1,37,''xl54'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_8>)'',1,1,1,38,''xl54'',''"#,##0.00"'',1
5,1,''>>(<k_9>)'',1,1,1,39,''xl54'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_9>)'',1,1,1,40,''xl54'',''"#,##0.00"'',1
5,1,'''',1,1,1,41,''xl50'','''',1
5,1,'''',1,1,1,42,''xl22'','''',1
5,1,'''',1,1,1,43,''xl22'','''',1
6,1,''>>>{po2_n}'',1,1,1,1,''xl28'','''',1
6,1,''>>{cpo2}'',1,1,1,2,''xl37'','''',1
6,1,''>>>{cpo2g}'',1,1,1,3,''xl45'','''',1
6,1,'''',1,1,1,4,''xl50'','''',1
6,1,''>>(<s_1>)'',1,1,1,5,''xl54'',''"#,##0.00"'',1
6,1,''>>(<s_2>)'',1,1,1,6,''xl54'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_1>)'',1,1,1,7,''xl54'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_2>)'',1,1,1,8,''xl54'',''"#,##0.00"'',1
6,1,''>>(<s_3>)'',1,1,1,9,''xl54'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_3>)'',1,1,1,10,''xl54'',''"#,##0.00"'',1
6,1,''>>(<s_4>)'',1,1,1,11,''xl54'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_4>)'',1,1,1,12,''xl54'',''"#,##0.00"'',1
6,1,''>>(<s_5>)'',1,1,1,13,''xl54'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_5>)'',1,1,1,14,''xl54'',''"#,##0.00"'',1
6,1,''>>(<s_6>)'',1,1,1,15,''xl54'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_6>)'',1,1,1,16,''xl54'',''"#,##0.00"'',1
6,1,''>>(<k_1>)'',1,1,1,17,''xl54'',''"#,##0.00"'',1
6,1,''>>(<k_2>)'',1,1,1,18,''xl54'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_1>)'',1,1,1,19,''xl54'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_2>)'',1,1,1,20,''xl54'',''"#,##0.00"'',1
6,1,''>>(<k_3>)'',1,1,1,21,''xl54'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_3>)'',1,1,1,22,''xl54'',''"#,##0.00"'',1
6,1,''>>(<k_4>)'',1,1,1,23,''xl54'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_4>)'',1,1,1,24,''xl54'',''"#,##0.00"'',1
6,1,''>>(<k_5>)'',1,1,1,25,''xl54'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_5>)'',1,1,1,26,''xl54'',''"#,##0.00"'',1
6,1,''>>(<k_6>)'',1,1,1,27,''xl54'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_6>)'',1,1,1,28,''xl54'',''"#,##0.00"'',1
6,1,''>>(<s_7>)'',1,1,1,29,''xl54'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_7>)'',1,1,1,30,''xl54'',''"#,##0.00"'',1
6,1,''>>(<s_8>)'',1,1,1,31,''xl54'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_8>)'',1,1,1,32,''xl54'',''"#,##0.00"'',1
6,1,''>>(<s_9>)'',1,1,1,33,''xl54'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_9>)'',1,1,1,34,''xl54'',''"#,##0.00"'',1
6,1,''>>(<k_7>)'',1,1,1,35,''xl54'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_7>)'',1,1,1,36,''xl54'',''"#,##0.00"'',1
6,1,''>>(<k_8>)'',1,1,1,37,''xl54'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_8>)'',1,1,1,38,''xl54'',''"#,##0.00"'',1
6,1,''>>(<k_9>)'',1,1,1,39,''xl54'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_9>)'',1,1,1,40,''xl54'',''"#,##0.00"'',1
6,1,'''',1,1,1,41,''xl50'','''',1
6,1,'''',1,1,1,42,''xl22'','''',1
6,1,'''',1,1,1,43,''xl22'','''',1
7,1,''>>>{po1_n}'',1,1,1,1,''xl28'','''',1
7,1,''>>{cpo1}'',1,1,1,2,''xl37'','''',1
7,1,''>>>{cpo1g}'',1,1,1,3,''xl45'','''',1
7,1,'''',1,1,1,4,''xl50'','''',1
7,1,''>>(<s_1>)'',1,1,1,5,''xl54'',''"#,##0.00"'',1
7,1,''>>(<s_2>)'',1,1,1,6,''xl54'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_1>)'',1,1,1,7,''xl54'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_2>)'',1,1,1,8,''xl54'',''"#,##0.00"'',1
7,1,''>>(<s_3>)'',1,1,1,9,''xl54'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_3>)'',1,1,1,10,''xl54'',''"#,##0.00"'',1
7,1,''>>(<s_4>)'',1,1,1,11,''xl54'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_4>)'',1,1,1,12,''xl54'',''"#,##0.00"'',1
7,1,''>>(<s_5>)'',1,1,1,13,''xl54'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_5>)'',1,1,1,14,''xl54'',''"#,##0.00"'',1
7,1,''>>(<s_6>)'',1,1,1,15,''xl54'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_6>)'',1,1,1,16,''xl54'',''"#,##0.00"'',1
7,1,''>>(<k_1>)'',1,1,1,17,''xl54'',''"#,##0.00"'',1
7,1,''>>(<k_2>)'',1,1,1,18,''xl54'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_1>)'',1,1,1,19,''xl54'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_2>)'',1,1,1,20,''xl54'',''"#,##0.00"'',1
7,1,''>>(<k_3>)'',1,1,1,21,''xl54'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_3>)'',1,1,1,22,''xl54'',''"#,##0.00"'',1
7,1,''>>(<k_4>)'',1,1,1,23,''xl54'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_4>)'',1,1,1,24,''xl54'',''"#,##0.00"'',1
7,1,''>>(<k_5>)'',1,1,1,25,''xl54'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_5>)'',1,1,1,26,''xl54'',''"#,##0.00"'',1
7,1,''>>(<k_6>)'',1,1,1,27,''xl54'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_6>)'',1,1,1,28,''xl54'',''"#,##0.00"'',1
7,1,''>>(<s_7>)'',1,1,1,29,''xl54'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_7>)'',1,1,1,30,''xl54'',''"#,##0.00"'',1
7,1,''>>(<s_8>)'',1,1,1,31,''xl54'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_8>)'',1,1,1,32,''xl54'',''"#,##0.00"'',1
7,1,''>>(<s_9>)'',1,1,1,33,''xl54'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_9>)'',1,1,1,34,''xl54'',''"#,##0.00"'',1
7,1,''>>(<k_7>)'',1,1,1,35,''xl54'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_7>)'',1,1,1,36,''xl54'',''"#,##0.00"'',1
7,1,''>>(<k_8>)'',1,1,1,37,''xl54'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_8>)'',1,1,1,38,''xl54'',''"#,##0.00"'',1
7,1,''>>(<k_9>)'',1,1,1,39,''xl54'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_9>)'',1,1,1,40,''xl54'',''"#,##0.00"'',1
7,1,'''',1,1,1,41,''xl50'','''',1
7,1,'''',1,1,1,42,''xl22'','''',1
7,1,'''',1,1,1,43,''xl22'','''',1
8,1,''>>>nvl({po_n};" ")&"\"'',1,1,1,1,''xl29'','''',1
8,1,''>>nvl({cpo};" ")&"\"'',1,1,1,2,''xl39'','''',1
8,1,''>>nvl({cpog};" ")&"\"'',1,1,1,3,''xl39'','''',1
8,1,''>>>(<lev>;1;<cdiv>)'',1,1,1,4,''xl51'','''',1
8,1,''>>(<s_1>)'',1,1,1,5,''xl55'',''"#,##0.00"'',1
8,1,''>>(<s_2>)'',1,1,1,6,''xl55'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_1>)'',1,1,1,7,''xl55'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_2>)'',1,1,1,8,''xl55'',''"#,##0.00"'',1
8,1,''>>(<s_3>)'',1,1,1,9,''xl55'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_3>)'',1,1,1,10,''xl55'',''"#,##0.00"'',1
8,1,''>>(<s_4>)'',1,1,1,11,''xl55'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_4>)'',1,1,1,12,''xl55'',''"#,##0.00"'',1
8,1,''>>(<s_5>)'',1,1,1,13,''xl55'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_5>)'',1,1,1,14,''xl55'',''"#,##0.00"'',1
8,1,''>>(<s_6>)'',1,1,1,15,''xl55'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_6>)'',1,1,1,16,''xl55'',''"#,##0.00"'',1
8,1,''>>(<k_1>)'',1,1,1,17,''xl55'',''"#,##0.00"'',1
8,1,''>>(<k_2>)'',1,1,1,18,''xl55'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_1>)'',1,1,1,19,''xl55'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_2>)'',1,1,1,20,''xl55'',''"#,##0.00"'',1
8,1,''>>(<k_3>)'',1,1,1,21,''xl55'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_3>)'',1,1,1,22,''xl55'',''"#,##0.00"'',1
8,1,''>>(<k_4>)'',1,1,1,23,''xl55'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_4>)'',1,1,1,24,''xl55'',''"#,##0.00"'',1
8,1,''>>(<k_5>)'',1,1,1,25,''xl55'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_5>)'',1,1,1,26,''xl55'',''"#,##0.00"'',1
8,1,''>>(<k_6>)'',1,1,1,27,''xl55'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_6>)'',1,1,1,28,''xl55'',''"#,##0.00"'',1
8,1,''>>(<s_7>)'',1,1,1,29,''xl55'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_7>)'',1,1,1,30,''xl55'',''"#,##0.00"'',1
8,1,''>>(<s_8>)'',1,1,1,31,''xl55'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_8>)'',1,1,1,32,''xl55'',''"#,##0.00"'',1
8,1,''>>(<s_9>)'',1,1,1,33,''xl55'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_9>)'',1,1,1,34,''xl55'',''"#,##0.00"'',1
8,1,''>>(<k_7>)'',1,1,1,35,''xl55'',''"#,##0.00"'',1
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 6, '8,1,''>>(<su>;AA;<k_7>)'',1,1,1,36,''xl55'',''"#,##0.00"'',1
8,1,''>>(<k_8>)'',1,1,1,37,''xl55'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_8>)'',1,1,1,38,''xl55'',''"#,##0.00"'',1
8,1,''>>(<k_9>)'',1,1,1,39,''xl55'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_9>)'',1,1,1,40,''xl55'',''"#,##0.00"'',1
8,1,''>>>(<lev>;1;<metod>)&"\"'',1,1,1,41,''xl74'','''',1
8,1,'''',1,1,1,42,''xl22'','''',1
8,1,'''',1,1,1,43,''xl22'','''',1
9,1,''\'',1,1,1,1,''xl29'','''',1
9,1,''\'',1,1,1,2,''xl39'','''',1
9,1,''\'',1,1,1,3,''xl39'','''',1
9,1,'''',1,1,1,4,''xl51'','''',1
9,1,'''',1,1,1,5,''xl55'',''"#,##0.00"'',1
9,1,'''',1,1,1,6,''xl55'',''"#,##0.00"'',1
9,1,'''',1,1,1,7,''xl55'',''"#,##0.00"'',1
9,1,'''',1,1,1,8,''xl55'',''"#,##0.00"'',1
9,1,'''',1,1,1,9,''xl55'',''"#,##0.00"'',1
9,1,'''',1,1,1,10,''xl55'',''"#,##0.00"'',1
9,1,'''',1,1,1,11,''xl55'',''"#,##0.00"'',1
9,1,'''',1,1,1,12,''xl55'',''"#,##0.00"'',1
9,1,'''',1,1,1,13,''xl55'',''"#,##0.00"'',1
9,1,'''',1,1,1,14,''xl55'',''"#,##0.00"'',1
9,1,'''',1,1,1,15,''xl55'',''"#,##0.00"'',1
9,1,'''',1,1,1,16,''xl55'',''"#,##0.00"'',1
9,1,'''',1,1,1,17,''xl55'',''"#,##0.00"'',1
9,1,'''',1,1,1,18,''xl55'',''"#,##0.00"'',1
9,1,'''',1,1,1,19,''xl55'',''"#,##0.00"'',1
9,1,'''',1,1,1,20,''xl55'',''"#,##0.00"'',1
9,1,'''',1,1,1,21,''xl55'',''"#,##0.00"'',1
9,1,'''',1,1,1,22,''xl55'',''"#,##0.00"'',1
9,1,'''',1,1,1,23,''xl55'',''"#,##0.00"'',1
9,1,'''',1,1,1,24,''xl55'',''"#,##0.00"'',1
9,1,'''',1,1,1,25,''xl55'',''"#,##0.00"'',1
9,1,'''',1,1,1,26,''xl55'',''"#,##0.00"'',1
9,1,'''',1,1,1,27,''xl55'',''"#,##0.00"'',1
9,1,'''',1,1,1,28,''xl55'',''"#,##0.00"'',1
9,1,'''',1,1,1,29,''xl55'',''"#,##0.00"'',1
9,1,'''',1,1,1,30,''xl55'',''"#,##0.00"'',1
9,1,'''',1,1,1,31,''xl55'',''"#,##0.00"'',1
9,1,'''',1,1,1,32,''xl55'',''"#,##0.00"'',1
9,1,'''',1,1,1,33,''xl55'',''"#,##0.00"'',1
9,1,'''',1,1,1,34,''xl55'',''"#,##0.00"'',1
9,1,'''',1,1,1,35,''xl55'',''"#,##0.00"'',1
9,1,'''',1,1,1,36,''xl55'',''"#,##0.00"'',1
9,1,'''',1,1,1,37,''xl55'',''"#,##0.00"'',1
9,1,'''',1,1,1,38,''xl55'',''"#,##0.00"'',1
9,1,'''',1,1,1,39,''xl55'',''"#,##0.00"'',1
9,1,'''',1,1,1,40,''xl55'',''"#,##0.00"'',1
9,1,''\'',1,1,1,41,''xl74'','''',1
9,1,''>>st'',1,1,1,42,''xl79'','''',1
9,1,'''',1,1,1,43,''xl22'','''',1
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 7, '1,1,'''',1,1,1,1,''xl22'','''',2
1,1,'''',1,1,1,2,''xl22'','''',2
1,1,'''',1,1,1,3,''xl22'','''',2
1,1,'''',1,1,1,4,''xl22'','''',2
1,1,'''',1,1,1,5,''xl22'','''',2
1,1,'''',1,1,1,6,''xl22'','''',2
1,1,'''',1,1,1,7,''xl22'','''',2
1,1,'''',1,1,1,8,''xl22'','''',2
1,1,'''',1,1,1,9,''xl22'','''',2
1,1,'''',1,1,1,10,''xl22'','''',2
1,1,'''',1,1,1,11,''xl22'','''',2
1,1,'''',1,1,1,12,''xl22'','''',2
1,1,'''',1,1,1,13,''xl22'','''',2
1,1,'''',1,1,1,14,''xl22'','''',2
1,1,'''',1,1,1,15,''xl22'','''',2
1,1,'' 2'',1,1,1,16,''xl69'','''',2
1,1,'''',1,1,1,17,''xl71'','''',2
1,1,'''',1,1,1,18,''xl71'','''',2
1,1,'''',1,1,1,19,''xl71'','''',2
1,1,'''',1,1,1,20,''xl71'','''',2
1,1,'''',1,1,1,21,''xl71'','''',2
1,1,'''',1,1,1,22,''xl71'','''',2
1,1,'''',1,1,1,23,''xl22'','''',2
1,1,'''',1,1,1,24,''xl72'','''',2
1,1,'''',1,1,1,25,''xl72'','''',2
1,1,'''',1,1,1,26,''xl72'','''',2
1,1,'''',1,1,1,27,''xl72'','''',2
1,1,'''',1,1,1,28,''xl69'','''',2
1,1,'''',1,1,1,29,''xl22'','''',2
1,1,'''',1,1,1,30,''xl72'','''',2
1,1,'''',1,1,1,31,''xl72'','''',2
1,1,'''',1,1,1,32,''xl72'','''',2
1,1,'''',1,1,1,33,''xl72'','''',2
1,1,'''',1,1,1,34,''xl72'','''',2
1,1,'''',1,1,1,35,''xl72'','''',2
1,1,'''',1,1,1,36,''xl72'','''',2
1,1,'''',1,1,1,37,''xl72'','''',2
1,1,'''',1,1,1,38,''xl72'','''',2
1,1,'''',1,1,1,39,''xl72'','''',2
1,1,'''',1,1,1,40,''xl72'','''',2
1,1,'''',1,1,1,41,''xl72'','''',2
1,1,''>>"#/"'',1,1,1,42,''xl77'','''',2
1,1,'''',1,1,1,43,''xl22'','''',2
1,1,''            ,'',1,16,2,1,''xl70'','''',2
1,1,'''',1,1,2,17,''xl71'','''',2
1,1,'''',1,1,2,18,''xl71'','''',2
1,1,'''',1,1,2,19,''xl71'','''',2
1,1,'''',1,1,2,20,''xl71'','''',2
1,1,'''',1,1,2,21,''xl71'','''',2
1,1,'''',1,1,2,22,''xl71'','''',2
1,1,'''',1,1,2,23,''xl22'','''',2
1,1,'''',1,1,2,24,''xl72'','''',2
1,1,'''',1,1,2,25,''xl72'','''',2
1,1,'''',1,1,2,26,''xl72'','''',2
1,1,'''',1,1,2,27,''xl72'','''',2
1,1,'''',1,1,2,28,''xl69'','''',2
1,1,'''',1,1,2,29,''xl22'','''',2
1,1,'''',1,1,2,30,''xl72'','''',2
1,1,'''',1,1,2,31,''xl72'','''',2
1,1,'''',1,1,2,32,''xl72'','''',2
1,1,'''',1,1,2,33,''xl72'','''',2
1,1,'''',1,1,2,34,''xl72'','''',2
1,1,'''',1,1,2,35,''xl72'','''',2
1,1,'''',1,1,2,36,''xl72'','''',2
1,1,'''',1,1,2,37,''xl72'','''',2
1,1,'''',1,1,2,38,''xl72'','''',2
1,1,'''',1,1,2,39,''xl72'','''',2
1,1,'''',1,1,2,40,''xl72'','''',2
1,1,'''',1,1,2,41,''xl72'','''',2
1,1,'''',1,1,2,42,''xl22'','''',2
1,1,'''',1,1,2,43,''xl22'','''',2
1,1,''          ,    '',1,16,3,1,''xl70'','''',2
1,1,'''',1,1,3,17,''xl34'','''',2
1,1,'''',1,1,3,18,''xl34'','''',2
1,1,'''',1,1,3,19,''xl34'','''',2
1,1,'''',1,1,3,20,''xl34'','''',2
1,1,'''',1,1,3,21,''xl34'','''',2
1,1,'''',1,1,3,22,''xl34'','''',2
1,1,'''',1,1,3,23,''xl22'','''',2
1,1,'''',1,1,3,24,''xl72'','''',2
1,1,'''',1,1,3,25,''xl72'','''',2
1,1,'''',1,1,3,26,''xl72'','''',2
1,1,'''',1,1,3,27,''xl72'','''',2
1,1,'''',1,1,3,28,''xl69'','''',2
1,1,'''',1,1,3,29,''xl22'','''',2
1,1,'''',1,1,3,30,''xl72'','''',2
1,1,'''',1,1,3,31,''xl72'','''',2
1,1,'''',1,1,3,32,''xl72'','''',2
1,1,'''',1,1,3,33,''xl72'','''',2
1,1,'''',1,1,3,34,''xl72'','''',2
1,1,'''',1,1,3,35,''xl72'','''',2
1,1,'''',1,1,3,36,''xl72'','''',2
1,1,'''',1,1,3,37,''xl72'','''',2
1,1,'''',1,1,3,38,''xl72'','''',2
1,1,'''',1,1,3,39,''xl72'','''',2
1,1,'''',1,1,3,40,''xl72'','''',2
1,1,'''',1,1,3,41,''xl72'','''',2
1,1,'''',1,1,3,42,''xl22'','''',2
1,1,'''',1,1,3,43,''xl22'','''',2
1,1,'''',1,1,4,1,''xl22'','''',2
1,1,'''',1,1,4,2,''xl22'','''',2
1,1,'''',1,1,4,3,''xl43'','''',2
1,1,'''',1,1,4,4,''xl35'','''',2
1,1,'''',1,1,4,5,''xl43'','''',2
1,1,'''',1,1,4,6,''xl43'','''',2
1,1,'''',1,1,4,7,''xl43'','''',2
1,1,'''',1,1,4,8,''xl43'','''',2
1,1,'''',1,1,4,9,''xl43'','''',2
1,1,'''',1,1,4,10,''xl34'','''',2
1,1,'''',1,1,4,11,''xl34'','''',2
1,1,'''',1,1,4,12,''xl34'','''',2
1,1,'''',1,1,4,13,''xl34'','''',2
1,1,'''',1,1,4,14,''xl43'','''',2
1,1,'''',1,1,4,15,''xl43'','''',2
1,1,'''',1,1,4,16,''xl43'','''',2
1,1,'''',1,1,4,17,''xl43'','''',2
1,1,'''',1,1,4,18,''xl43'','''',2
1,1,'''',1,1,4,19,''xl43'','''',2
1,1,'''',1,1,4,20,''xl43'','''',2
1,1,'''',1,1,4,21,''xl43'','''',2
1,1,'''',1,1,4,22,''xl43'','''',2
1,1,'''',1,1,4,23,''xl22'','''',2
1,1,'''',1,1,4,24,''xl72'','''',2
1,1,'''',1,1,4,25,''xl72'','''',2
1,1,'''',1,1,4,26,''xl72'','''',2
1,1,'''',1,1,4,27,''xl72'','''',2
1,1,'''',1,1,4,28,''xl69'','''',2
1,1,'''',1,1,4,29,''xl22'','''',2
1,1,'''',1,1,4,30,''xl72'','''',2
1,1,'''',1,1,4,31,''xl72'','''',2
1,1,'''',1,1,4,32,''xl72'','''',2
1,1,'''',1,1,4,33,''xl72'','''',2
1,1,'''',1,1,4,34,''xl72'','''',2
1,1,'''',1,1,4,35,''xl72'','''',2
1,1,'''',1,1,4,36,''xl72'','''',2
1,1,'''',1,1,4,37,''xl72'','''',2
1,1,'''',1,1,4,38,''xl72'','''',2
1,1,'''',1,1,4,39,''xl72'','''',2
1,1,'''',1,1,4,40,''xl72'','''',2
1,1,'''',1,1,4,41,''xl72'','''',2
1,1,'''',1,1,4,42,''xl22'','''',2
1,1,'''',1,1,4,43,''xl22'','''',2
1,1,''        '',1,1,5,1,''xl23'','''',2
1,1,'''',1,1,5,2,''xl33'','''',2
1,1,''$$select name from c_data1 where list=2#name#name#NN'',1,14,5,3,''xl33'','''',2
1,1,'''',1,1,5,17,''xl34'','''',2
1,1,'''',1,1,5,18,''xl34'','''',2
1,1,'''',1,1,5,19,''xl34'','''',2
1,1,'''',1,1,5,20,''xl34'','''',2
1,1,'''',1,1,5,21,''xl34'','''',2
1,1,'''',1,1,5,22,''xl34'','''',2
1,1,'''',1,1,5,23,''xl34'','''',2
1,1,'''',1,1,5,24,''xl34'','''',2
1,1,'''',1,1,5,25,''xl34'','''',2
1,1,'''',1,1,5,26,''xl34'','''',2
1,1,'''',1,1,5,27,''xl72'','''',2
1,1,'''',1,1,5,28,''xl69'','''',2
1,1,'''',1,1,5,29,''xl22'','''',2
1,1,'''',1,1,5,30,''xl72'','''',2
1,1,'''',1,1,5,31,''xl72'','''',2
1,1,'''',1,1,5,32,''xl72'','''',2
1,1,'''',1,1,5,33,''xl72'','''',2
1,1,'''',1,1,5,34,''xl72'','''',2
1,1,'''',1,1,5,35,''xl72'','''',2
1,1,'''',1,1,5,36,''xl72'','''',2
1,1,'''',1,1,5,37,''xl72'','''',2
1,1,'''',1,1,5,38,''xl72'','''',2
1,1,'''',1,1,5,39,''xl72'','''',2
1,1,'''',1,1,5,40,''xl72'','''',2
1,1,'''',1,1,5,41,''xl72'','''',2
1,1,'''',1,1,5,42,''xl22'','''',2
1,1,'''',1,1,5,43,''xl22'','''',2
1,1,''>>" : "&((nDivide=2; nDivide=3); " ";((nDivide=4; nDivide=5); " ";((nDivide=6; nDivide=7);"  ";"")))&""&(nDigit=1;" (    ''+'' )";"")'',1,1,6,1,''xl24'','''',2
1,1,'''',1,1,6,2,''xl72'','''',2
1,1,'''',1,1,6,3,''xl72'','''',2
1,1,'''',1,1,6,4,''xl72'','''',2
1,1,'''',1,1,6,5,''xl72'','''',2
1,1,'''',1,1,6,6,''xl72'','''',2
1,1,'''',1,1,6,7,''xl72'','''',2
1,1,'''',1,1,6,8,''xl34'','''',2
1,1,'''',1,1,6,9,''xl43'','''',2
1,1,'''',1,1,6,10,''xl43'','''',2
1,1,'''',1,1,6,11,''xl43'','''',2
1,1,'''',1,1,6,12,''xl43'','''',2
1,1,'''',1,1,6,13,''xl43'','''',2
1,1,'''',1,1,6,14,''xl43'','''',2
1,1,'''',1,1,6,15,''xl43'','''',2
1,1,'''',1,1,6,16,''xl43'','''',2
1,1,'''',1,1,6,17,''xl43'','''',2
1,1,'''',1,1,6,18,''xl43'','''',2
1,1,'''',1,1,6,19,''xl43'','''',2
1,1,'''',1,1,6,20,''xl43'','''',2
1,1,'''',1,1,6,21,''xl43'','''',2
1,1,'''',1,1,6,22,''xl43'','''',2
1,1,'''',1,1,6,23,''xl43'','''',2
1,1,'''',1,1,6,24,''xl43'','''',2
1,1,'''',1,1,6,25,''xl43'','''',2
1,1,'''',1,1,6,26,''xl43'','''',2
1,1,'''',1,1,6,27,''xl43'','''',2
1,1,'''',1,1,6,28,''xl69'','''',2
1,1,'''',1,1,6,29,''xl22'','''',2
1,1,'''',1,1,6,30,''xl43'','''',2
1,1,'''',1,1,6,31,''xl43'','''',2
1,1,'''',1,1,6,32,''xl43'','''',2
1,1,'''',1,1,6,33,''xl43'','''',2
1,1,'''',1,1,6,34,''xl43'','''',2
1,1,'''',1,1,6,35,''xl43'','''',2
1,1,'''',1,1,6,36,''xl43'','''',2
1,1,'''',1,1,6,37,''xl43'','''',2
1,1,'''',1,1,6,38,''xl43'','''',2
1,1,'''',1,1,6,39,''xl43'','''',2
1,1,'''',1,1,6,40,''xl43'','''',2
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 8, '1,1,'''',1,1,6,41,''xl43'','''',2
1,1,'''',1,1,6,42,''xl22'','''',2
1,1,'''',1,1,6,43,''xl22'','''',2
1,1,'''',1,1,7,1,''xl23'','''',2
1,1,'''',1,1,7,2,''xl35'','''',2
1,1,'''',1,1,7,3,''xl43'','''',2
1,1,'''',1,1,7,4,''xl35'','''',2
1,1,'''',1,1,7,5,''xl43'','''',2
1,1,'''',1,1,7,6,''xl43'','''',2
1,1,'''',1,1,7,7,''xl43'','''',2
1,1,'''',1,1,7,8,''xl43'','''',2
1,1,'''',1,1,7,9,''xl43'','''',2
1,1,'''',1,1,7,10,''xl43'','''',2
1,1,'''',1,1,7,11,''xl43'','''',2
1,1,'''',1,1,7,12,''xl43'','''',2
1,1,'''',1,1,7,13,''xl43'','''',2
1,1,'''',1,1,7,14,''xl43'','''',2
1,1,'''',1,1,7,15,''xl43'','''',2
1,1,'''',1,1,7,16,''xl43'','''',2
1,1,'''',1,1,7,17,''xl43'','''',2
1,1,'''',1,1,7,18,''xl43'','''',2
1,1,'''',1,1,7,19,''xl43'','''',2
1,1,'''',1,1,7,20,''xl43'','''',2
1,1,'''',1,1,7,21,''xl43'','''',2
1,1,'''',1,1,7,22,''xl43'','''',2
1,1,'''',1,1,7,23,''xl43'','''',2
1,1,'''',1,1,7,24,''xl43'','''',2
1,1,'''',1,1,7,25,''xl43'','''',2
1,1,'''',1,1,7,26,''xl43'','''',2
1,1,'''',1,1,7,27,''xl43'','''',2
1,1,'''',1,1,7,28,''xl69'','''',2
1,1,'''',1,1,7,29,''xl43'','''',2
1,1,'''',1,1,7,30,''xl43'','''',2
1,1,'''',1,1,7,31,''xl43'','''',2
1,1,'''',1,1,7,32,''xl43'','''',2
1,1,'''',1,1,7,33,''xl43'','''',2
1,1,'''',1,1,7,34,''xl43'','''',2
1,1,'''',1,1,7,35,''xl43'','''',2
1,1,'''',1,1,7,36,''xl43'','''',2
1,1,'''',1,1,7,37,''xl43'','''',2
1,1,'''',1,1,7,38,''xl43'','''',2
1,1,'''',1,1,7,39,''xl43'','''',2
1,1,'''',1,1,7,40,''xl43'','''',2
1,1,'''',1,1,7,41,''xl43'','''',2
1,1,'''',1,1,7,42,''xl22'','''',2
1,1,'''',1,1,7,43,''xl22'','''',2
1,1,'' , chr(10) '',10,1,8,1,''xl80'','''',2
1,1,'' '',10,1,8,2,''xl81'','''',2
1,1,'' '',10,1,8,3,''xl82'','''',2
1,1,''    '',4,1,8,4,''xl83'','''',2
1,1,''       '',3,12,8,5,''xl58'','''',2
1,1,'' ..                 '',3,12,8,17,''xl58'','''',2
1,1,''    '',3,6,8,29,''xl58'','''',2
1,1,'' ..                 '',3,6,8,35,''xl58'','''',2
1,1,''>>>(nCheck_22=1;"  ";"#/")'',10,1,8,41,''xl85'','''',2
1,1,'''',1,1,8,42,''xl78'','''',2
1,1,'''',1,1,8,43,''xl78'','''',2
1,1,'''',1,1,9,42,''xl78'','''',2
1,1,'''',1,1,9,43,''xl78'','''',2
1,1,'''',1,1,10,42,''xl78'','''',2
1,1,'''',1,1,10,43,''xl78'','''',2
1,1,''>>>"  "&(nInt_10-1;"0")&" ."'',1,4,11,5,''xl58'','''',2
1,1,''>>>"chr(10)"&(nInt_10;"0")&" ."'',1,2,11,9,''xl58'','''',2
1,1,''>>>"chr(10)"&(nInt_10+1;"0")&" ."'',1,2,11,11,''xl58'','''',2
1,1,'' '',1,4,11,13,''xl58'','''',2
1,1,''>>>"  "&(nInt_10-1;"0")&" ."'',1,4,11,17,''xl58'','''',2
1,1,''>>>"chr(10)"&(nInt_10;"0")&" ."'',1,2,11,21,''xl58'','''',2
1,1,''>>>"chr(10)"&(nInt_10+1;"0")&" ."'',1,2,11,23,''xl58'','''',2
1,1,'' '',1,4,11,25,''xl58'','''',2
1,1,''>>>(nCheck_22=1;" "&(nInt_10-1;"0")&" .";"#/")'',1,2,11,29,''xl58'','''',2
1,1,''>>>(nCheck_22=1;" "&(nInt_10;"0")&" .";"#/")'',1,2,11,31,''xl58'','''',2
1,1,''>>>(nCheck_22=1;" "&(nInt_10+1;"0")&" .";"#/")'',1,2,11,33,''xl58'','''',2
1,1,''>>>(nCheck_22=1;" "&(nInt_10-1;"0")&" .";"#/")'',1,2,11,35,''xl58'','''',2
1,1,''>>>(nCheck_22=1;" "&(nInt_10;"0")&" .";"#/")'',1,2,11,37,''xl58'','''',2
1,1,''>>>(nCheck_22=1;" "&(nInt_10+1;"0")&" .";"#/")'',1,2,11,39,''xl58'','''',2
1,1,'''',1,1,11,42,''xl78'','''',2
1,1,'''',1,1,11,43,''xl78'','''',2
1,1,''/'',6,1,12,4,''xl84'','''',2
1,1,'''',1,2,12,5,''xl58'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',1,2,12,7,''xl58'','''',2
1,1,'''',6,1,12,9,''xl67'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,12,10,''xl67'','''',2
1,1,'''',6,1,12,11,''xl67'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,12,12,''xl67'','''',2
1,1,''>>>(nInt_10+2;"0")&" ."'',1,2,12,13,''xl68'','''',2
1,1,''>>>(nInt_10+3;"0")&" ."'',1,2,12,15,''xl68'','''',2
1,1,'''',1,2,12,17,''xl58'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',1,2,12,19,''xl58'','''',2
1,1,'''',6,1,12,21,''xl67'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,12,22,''xl67'','''',2
1,1,'''',6,1,12,23,''xl67'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,12,24,''xl67'','''',2
1,1,''>>>(nInt_10+2;"0")&" ."'',1,2,12,25,''xl68'','''',2
1,1,''>>>(nInt_10+3;"0")&" ."'',1,2,12,27,''xl68'','''',2
1,1,'''',6,1,12,29,''xl67'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,12,30,''xl67'','''',2
1,1,'''',6,1,12,31,''xl67'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,12,32,''xl67'','''',2
1,1,'''',6,1,12,33,''xl67'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,12,34,''xl67'','''',2
1,1,'''',6,1,12,35,''xl67'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,12,36,''xl67'','''',2
1,1,'''',6,1,12,37,''xl67'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,12,38,''xl67'','''',2
1,1,'''',6,1,12,39,''xl67'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,12,40,''xl67'','''',2
1,1,'''',1,1,12,42,''xl78'','''',2
1,1,'''',1,1,12,43,''xl78'','''',2
1,1,''  '',5,1,13,5,''xl67'','''',2
1,1,'''',5,1,13,6,''xl67'','''',2
1,1,''  '',5,1,13,7,''xl67'','''',2
1,1,'''',5,1,13,8,''xl67'','''',2
1,1,'''',5,1,13,13,''xl67'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',5,1,13,14,''xl67'','''',2
1,1,'''',5,1,13,15,''xl67'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',5,1,13,16,''xl67'','''',2
1,1,''  '',5,1,13,17,''xl67'','''',2
1,1,'''',5,1,13,18,''xl67'','''',2
1,1,''  '',5,1,13,19,''xl67'','''',2
1,1,'''',5,1,13,20,''xl67'','''',2
1,1,'''',5,1,13,25,''xl67'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',5,1,13,26,''xl67'','''',2
1,1,'''',5,1,13,27,''xl67'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',5,1,13,28,''xl67'','''',2
1,1,'''',1,1,13,42,''xl78'','''',2
1,1,'''',1,1,13,43,''xl78'','''',2
1,1,'''',1,1,14,42,''xl78'','''',2
1,1,'''',1,1,14,43,''xl78'','''',2
1,1,'''',1,1,15,42,''xl78'','''',2
1,1,'''',1,1,15,43,''xl78'','''',2
1,1,'''',1,1,16,42,''xl78'','''',2
1,1,'''',1,1,16,43,''xl78'','''',2
1,1,'''',1,1,17,42,''xl78'','''',2
1,1,'''',1,1,17,43,''xl78'','''',2
1,2,''    ,    '',1,1,1,1,''xl28'','''',2
1,2,''2500'',1,1,1,2,''xl46'','''',2
1,2,'''',1,1,1,3,''xl46'','''',2
1,2,'''',1,1,1,4,''xl46'','''',2
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 9, '1,2,''>>(<list>;2;<s_1>)'',1,1,1,5,''xl56'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_2>)'',1,1,1,6,''xl56'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_1>)'',1,1,1,7,''xl56'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_2>)'',1,1,1,8,''xl56'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_3>)'',1,1,1,9,''xl56'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_3>)'',1,1,1,10,''xl56'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_4>)'',1,1,1,11,''xl56'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_4>)'',1,1,1,12,''xl56'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_5>)'',1,1,1,13,''xl56'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_5>)'',1,1,1,14,''xl56'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_6>)'',1,1,1,15,''xl56'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_6>)'',1,1,1,16,''xl56'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_1>)'',1,1,1,17,''xl56'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_2>)'',1,1,1,18,''xl56'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_1>)'',1,1,1,19,''xl56'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_2>)'',1,1,1,20,''xl56'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_3>)'',1,1,1,21,''xl56'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_3>)'',1,1,1,22,''xl56'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_4>)'',1,1,1,23,''xl56'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_4>)'',1,1,1,24,''xl56'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_5>)'',1,1,1,25,''xl56'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_5>)'',1,1,1,26,''xl56'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_6>)'',1,1,1,27,''xl56'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_6>)'',1,1,1,28,''xl56'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_7>)'',1,1,1,29,''xl56'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_7>)'',1,1,1,30,''xl56'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_8>)'',1,1,1,31,''xl56'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_8>)'',1,1,1,32,''xl56'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_9>)'',1,1,1,33,''xl56'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_9>)'',1,1,1,34,''xl56'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_7>)'',1,1,1,35,''xl56'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_7>)'',1,1,1,36,''xl56'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_8>)'',1,1,1,37,''xl56'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_8>)'',1,1,1,38,''xl56'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_9>)'',1,1,1,39,''xl56'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_9>)'',1,1,1,40,''xl56'',''"#,##0.00"'',2
1,2,'''',1,1,1,41,''xl75'','''',2
1,2,'''',1,1,1,42,''xl22'','''',2
1,2,'''',1,1,1,43,''xl22'','''',2
1,2,'''',1,1,2,1,''xl31'','''',2
1,2,'''',1,1,2,2,''xl41'','''',2
1,2,'''',1,1,2,3,''xl47'','''',2
1,2,'''',1,1,2,4,''xl41'','''',2
1,2,'''',1,1,2,5,''xl52'','''',2
1,2,'''',1,1,2,6,''xl52'','''',2
1,2,'''',1,1,2,7,''xl52'','''',2
1,2,'''',1,1,2,8,''xl52'','''',2
1,2,'''',1,1,2,9,''xl52'','''',2
1,2,'''',1,1,2,10,''xl52'','''',2
1,2,'''',1,1,2,11,''xl52'','''',2
1,2,'''',1,1,2,12,''xl52'','''',2
1,2,'''',1,1,2,13,''xl52'','''',2
1,2,'''',1,1,2,14,''xl52'','''',2
1,2,'''',1,1,2,15,''xl52'','''',2
1,2,'''',1,1,2,16,''xl52'','''',2
1,2,'''',1,1,2,17,''xl52'','''',2
1,2,'''',1,1,2,18,''xl52'','''',2
1,2,'''',1,1,2,19,''xl52'','''',2
1,2,'''',1,1,2,20,''xl52'','''',2
1,2,'''',1,1,2,21,''xl52'','''',2
1,2,'''',1,1,2,22,''xl52'','''',2
1,2,'''',1,1,2,23,''xl52'','''',2
1,2,'''',1,1,2,24,''xl52'','''',2
1,2,'''',1,1,2,25,''xl52'','''',2
1,2,'''',1,1,2,26,''xl52'','''',2
1,2,'''',1,1,2,27,''xl52'','''',2
1,2,'''',1,1,2,28,''xl52'','''',2
1,2,'''',1,1,2,29,''xl52'','''',2
1,2,'''',1,1,2,30,''xl52'','''',2
1,2,'''',1,1,2,31,''xl52'','''',2
1,2,'''',1,1,2,32,''xl52'','''',2
1,2,'''',1,1,2,33,''xl52'','''',2
1,2,'''',1,1,2,34,''xl52'','''',2
1,2,'''',1,1,2,35,''xl52'','''',2
1,2,'''',1,1,2,36,''xl52'','''',2
1,2,'''',1,1,2,37,''xl52'','''',2
1,2,'''',1,1,2,38,''xl52'','''',2
1,2,'''',1,1,2,39,''xl52'','''',2
1,2,'''',1,1,2,40,''xl52'','''',2
1,2,'''',1,1,2,41,''xl52'','''',2
1,2,'''',1,1,2,42,''xl22'','''',2
1,2,'''',1,1,2,43,''xl22'','''',2
1,2,''>>>Footer'',1,41,3,1,''xl32'','''',2
1,2,'''',1,1,3,42,''xl22'','''',2
1,2,'''',1,1,3,43,''xl22'','''',2
2,1,''>>(("R[0]C[0]";))'',1,1,1,1,''xl26'','''',2
2,1,''>>(("R[0]C[0]";))'',1,1,1,2,''xl26'','''',2
2,1,''>>(("R[0]C[0]";))'',1,1,1,3,''xl26'','''',2
2,1,''>>(("R[0]C[0]";))'',1,1,1,4,''xl26'','''',2
2,1,''>>(("R[0]C[0]";))'',1,1,1,5,''xl26'','''',2
2,1,''>>(("R[0]C[0]";))'',1,1,1,6,''xl26'','''',2
2,1,''>>(("R[0]C[0]";))'',1,1,1,7,''xl26'','''',2
2,1,''>>(("R[0]C[0]";))'',1,1,1,8,''xl26'','''',2
2,1,''>>(("R[0]C[0]";))'',1,1,1,9,''xl26'','''',2
2,1,''>>(("R[0]C[0]";))'',1,1,1,10,''xl26'','''',2
2,1,''>>(("R[0]C[0]";))'',1,1,1,11,''xl26'','''',2
2,1,''>>(("R[0]C[0]";))'',1,1,1,12,''xl26'','''',2
2,1,''>>(("R[0]C[0]";))'',1,1,1,13,''xl26'','''',2
2,1,''>>(("R[0]C[0]";))'',1,1,1,14,''xl26'','''',2
2,1,''>>(("R[0]C[0]";))'',1,1,1,15,''xl26'','''',2
2,1,''>>(("R[0]C[0]";))'',1,1,1,16,''xl26'','''',2
2,1,''>>(("R[0]C[0]";))'',1,1,1,17,''xl26'','''',2
2,1,''>>(("R[0]C[0]";))'',1,1,1,18,''xl26'','''',2
2,1,''>>(("R[0]C[0]";))'',1,1,1,19,''xl26'','''',2
2,1,''>>(("R[0]C[0]";))'',1,1,1,20,''xl26'','''',2
2,1,''>>(("R[0]C[0]";))'',1,1,1,21,''xl26'','''',2
2,1,''>>(("R[0]C[0]";))'',1,1,1,22,''xl26'','''',2
2,1,''>>(("R[0]C[0]";))'',1,1,1,23,''xl26'','''',2
2,1,''>>(("R[0]C[0]";))'',1,1,1,24,''xl26'','''',2
2,1,''>>(("R[0]C[0]";))'',1,1,1,25,''xl26'','''',2
2,1,''>>(("R[0]C[0]";))'',1,1,1,26,''xl26'','''',2
2,1,''>>(("R[0]C[0]";))'',1,1,1,27,''xl26'','''',2
2,1,''>>(("R[0]C[0]";))'',1,1,1,28,''xl26'','''',2
2,1,''>>(("R[0]C[0]";))'',1,1,1,29,''xl26'','''',2
2,1,''>>(("R[0]C[0]";))'',1,1,1,30,''xl26'','''',2
2,1,''>>(("R[0]C[0]";))'',1,1,1,31,''xl26'','''',2
2,1,''>>(("R[0]C[0]";))'',1,1,1,32,''xl26'','''',2
2,1,''>>(("R[0]C[0]";))'',1,1,1,33,''xl26'','''',2
2,1,''>>(("R[0]C[0]";))'',1,1,1,34,''xl26'','''',2
2,1,''>>(("R[0]C[0]";))'',1,1,1,35,''xl26'','''',2
2,1,''>>(("R[0]C[0]";))'',1,1,1,36,''xl26'','''',2
2,1,''>>(("R[0]C[0]";))'',1,1,1,37,''xl26'','''',2
2,1,''>>(("R[0]C[0]";))'',1,1,1,38,''xl26'','''',2
2,1,''>>(("R[0]C[0]";))'',1,1,1,39,''xl26'','''',2
2,1,''>>(("R[0]C[0]";))'',1,1,1,40,''xl26'','''',2
2,1,''>>(("R[0]C[0]";))'',1,1,1,41,''xl26'','''',2
2,1,'''',1,1,1,42,''xl22'','''',2
2,1,'''',1,1,1,43,''xl22'','''',2
3,1,''>>>{po5_n}'',1,1,1,1,''xl28'','''',2
3,1,''>>{cpo5}'',1,1,1,2,''xl37'','''',2
3,1,''>>>{cpo5g}'',1,1,1,3,''xl45'','''',2
3,1,'''',1,1,1,4,''xl50'','''',2
3,1,''>>(<s_1>)'',1,1,1,5,''xl54'',''"#,##0.00"'',2
3,1,''>>(<s_2>)'',1,1,1,6,''xl54'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_1>)'',1,1,1,7,''xl54'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_2>)'',1,1,1,8,''xl54'',''"#,##0.00"'',2
3,1,''>>(<s_3>)'',1,1,1,9,''xl54'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_3>)'',1,1,1,10,''xl54'',''"#,##0.00"'',2
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 10, '3,1,''>>(<s_4>)'',1,1,1,11,''xl54'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_4>)'',1,1,1,12,''xl54'',''"#,##0.00"'',2
3,1,''>>(<s_5>)'',1,1,1,13,''xl54'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_5>)'',1,1,1,14,''xl54'',''"#,##0.00"'',2
3,1,''>>(<s_6>)'',1,1,1,15,''xl54'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_6>)'',1,1,1,16,''xl54'',''"#,##0.00"'',2
3,1,''>>(<k_1>)'',1,1,1,17,''xl54'',''"#,##0.00"'',2
3,1,''>>(<k_2>)'',1,1,1,18,''xl54'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_1>)'',1,1,1,19,''xl54'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_2>)'',1,1,1,20,''xl54'',''"#,##0.00"'',2
3,1,''>>(<k_3>)'',1,1,1,21,''xl54'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_3>)'',1,1,1,22,''xl54'',''"#,##0.00"'',2
3,1,''>>(<k_4>)'',1,1,1,23,''xl54'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_4>)'',1,1,1,24,''xl54'',''"#,##0.00"'',2
3,1,''>>(<k_5>)'',1,1,1,25,''xl54'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_5>)'',1,1,1,26,''xl54'',''"#,##0.00"'',2
3,1,''>>(<k_6>)'',1,1,1,27,''xl54'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_6>)'',1,1,1,28,''xl54'',''"#,##0.00"'',2
3,1,''>>(<s_7>)'',1,1,1,29,''xl54'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_7>)'',1,1,1,30,''xl54'',''"#,##0.00"'',2
3,1,''>>(<s_8>)'',1,1,1,31,''xl54'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_8>)'',1,1,1,32,''xl54'',''"#,##0.00"'',2
3,1,''>>(<s_9>)'',1,1,1,33,''xl54'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_9>)'',1,1,1,34,''xl54'',''"#,##0.00"'',2
3,1,''>>(<k_7>)'',1,1,1,35,''xl54'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_7>)'',1,1,1,36,''xl54'',''"#,##0.00"'',2
3,1,''>>(<k_8>)'',1,1,1,37,''xl54'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_8>)'',1,1,1,38,''xl54'',''"#,##0.00"'',2
3,1,''>>(<k_9>)'',1,1,1,39,''xl54'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_9>)'',1,1,1,40,''xl54'',''"#,##0.00"'',2
3,1,'''',1,1,1,41,''xl50'','''',2
3,1,'''',1,1,1,42,''xl22'','''',2
3,1,'''',1,1,1,43,''xl22'','''',2
4,1,''>>>{po4_n}'',1,1,1,1,''xl28'','''',2
4,1,''>>{cpo4}'',1,1,1,2,''xl37'','''',2
4,1,''>>>{cpo4g}'',1,1,1,3,''xl45'','''',2
4,1,'''',1,1,1,4,''xl50'','''',2
4,1,''>>(<s_1>)'',1,1,1,5,''xl54'',''"#,##0.00"'',2
4,1,''>>(<s_2>)'',1,1,1,6,''xl54'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_1>)'',1,1,1,7,''xl54'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_2>)'',1,1,1,8,''xl54'',''"#,##0.00"'',2
4,1,''>>(<s_3>)'',1,1,1,9,''xl54'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_3>)'',1,1,1,10,''xl54'',''"#,##0.00"'',2
4,1,''>>(<s_4>)'',1,1,1,11,''xl54'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_4>)'',1,1,1,12,''xl54'',''"#,##0.00"'',2
4,1,''>>(<s_5>)'',1,1,1,13,''xl54'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_5>)'',1,1,1,14,''xl54'',''"#,##0.00"'',2
4,1,''>>(<s_6>)'',1,1,1,15,''xl54'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_6>)'',1,1,1,16,''xl54'',''"#,##0.00"'',2
4,1,''>>(<k_1>)'',1,1,1,17,''xl54'',''"#,##0.00"'',2
4,1,''>>(<k_2>)'',1,1,1,18,''xl54'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_1>)'',1,1,1,19,''xl54'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_2>)'',1,1,1,20,''xl54'',''"#,##0.00"'',2
4,1,''>>(<k_3>)'',1,1,1,21,''xl54'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_3>)'',1,1,1,22,''xl54'',''"#,##0.00"'',2
4,1,''>>(<k_4>)'',1,1,1,23,''xl54'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_4>)'',1,1,1,24,''xl54'',''"#,##0.00"'',2
4,1,''>>(<k_5>)'',1,1,1,25,''xl54'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_5>)'',1,1,1,26,''xl54'',''"#,##0.00"'',2
4,1,''>>(<k_6>)'',1,1,1,27,''xl54'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_6>)'',1,1,1,28,''xl54'',''"#,##0.00"'',2
4,1,''>>(<s_7>)'',1,1,1,29,''xl54'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_7>)'',1,1,1,30,''xl54'',''"#,##0.00"'',2
4,1,''>>(<s_8>)'',1,1,1,31,''xl54'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_8>)'',1,1,1,32,''xl54'',''"#,##0.00"'',2
4,1,''>>(<s_9>)'',1,1,1,33,''xl54'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_9>)'',1,1,1,34,''xl54'',''"#,##0.00"'',2
4,1,''>>(<k_7>)'',1,1,1,35,''xl54'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_7>)'',1,1,1,36,''xl54'',''"#,##0.00"'',2
4,1,''>>(<k_8>)'',1,1,1,37,''xl54'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_8>)'',1,1,1,38,''xl54'',''"#,##0.00"'',2
4,1,''>>(<k_9>)'',1,1,1,39,''xl54'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_9>)'',1,1,1,40,''xl54'',''"#,##0.00"'',2
4,1,'''',1,1,1,41,''xl50'','''',2
4,1,'''',1,1,1,42,''xl22'','''',2
4,1,'''',1,1,1,43,''xl22'','''',2
5,1,''>>>{po3_n}'',1,1,1,1,''xl28'','''',2
5,1,''>>{cpo3}'',1,1,1,2,''xl37'','''',2
5,1,''>>>{cpo3g}'',1,1,1,3,''xl45'','''',2
5,1,'''',1,1,1,4,''xl50'','''',2
5,1,''>>(<s_1>)'',1,1,1,5,''xl54'',''"#,##0.00"'',2
5,1,''>>(<s_2>)'',1,1,1,6,''xl54'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_1>)'',1,1,1,7,''xl54'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_2>)'',1,1,1,8,''xl54'',''"#,##0.00"'',2
5,1,''>>(<s_3>)'',1,1,1,9,''xl54'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_3>)'',1,1,1,10,''xl54'',''"#,##0.00"'',2
5,1,''>>(<s_4>)'',1,1,1,11,''xl54'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_4>)'',1,1,1,12,''xl54'',''"#,##0.00"'',2
5,1,''>>(<s_5>)'',1,1,1,13,''xl54'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_5>)'',1,1,1,14,''xl54'',''"#,##0.00"'',2
5,1,''>>(<s_6>)'',1,1,1,15,''xl54'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_6>)'',1,1,1,16,''xl54'',''"#,##0.00"'',2
5,1,''>>(<k_1>)'',1,1,1,17,''xl54'',''"#,##0.00"'',2
5,1,''>>(<k_2>)'',1,1,1,18,''xl54'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_1>)'',1,1,1,19,''xl54'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_2>)'',1,1,1,20,''xl54'',''"#,##0.00"'',2
5,1,''>>(<k_3>)'',1,1,1,21,''xl54'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_3>)'',1,1,1,22,''xl54'',''"#,##0.00"'',2
5,1,''>>(<k_4>)'',1,1,1,23,''xl54'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_4>)'',1,1,1,24,''xl54'',''"#,##0.00"'',2
5,1,''>>(<k_5>)'',1,1,1,25,''xl54'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_5>)'',1,1,1,26,''xl54'',''"#,##0.00"'',2
5,1,''>>(<k_6>)'',1,1,1,27,''xl54'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_6>)'',1,1,1,28,''xl54'',''"#,##0.00"'',2
5,1,''>>(<s_7>)'',1,1,1,29,''xl54'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_7>)'',1,1,1,30,''xl54'',''"#,##0.00"'',2
5,1,''>>(<s_8>)'',1,1,1,31,''xl54'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_8>)'',1,1,1,32,''xl54'',''"#,##0.00"'',2
5,1,''>>(<s_9>)'',1,1,1,33,''xl54'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_9>)'',1,1,1,34,''xl54'',''"#,##0.00"'',2
5,1,''>>(<k_7>)'',1,1,1,35,''xl54'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_7>)'',1,1,1,36,''xl54'',''"#,##0.00"'',2
5,1,''>>(<k_8>)'',1,1,1,37,''xl54'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_8>)'',1,1,1,38,''xl54'',''"#,##0.00"'',2
5,1,''>>(<k_9>)'',1,1,1,39,''xl54'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_9>)'',1,1,1,40,''xl54'',''"#,##0.00"'',2
5,1,'''',1,1,1,41,''xl50'','''',2
5,1,'''',1,1,1,42,''xl22'','''',2
5,1,'''',1,1,1,43,''xl22'','''',2
6,1,''>>>{po2_n}'',1,1,1,1,''xl28'','''',2
6,1,''>>{cpo2}'',1,1,1,2,''xl37'','''',2
6,1,''>>>{cpo2g}'',1,1,1,3,''xl45'','''',2
6,1,'''',1,1,1,4,''xl50'','''',2
6,1,''>>(<s_1>)'',1,1,1,5,''xl54'',''"#,##0.00"'',2
6,1,''>>(<s_2>)'',1,1,1,6,''xl54'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_1>)'',1,1,1,7,''xl54'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_2>)'',1,1,1,8,''xl54'',''"#,##0.00"'',2
6,1,''>>(<s_3>)'',1,1,1,9,''xl54'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_3>)'',1,1,1,10,''xl54'',''"#,##0.00"'',2
6,1,''>>(<s_4>)'',1,1,1,11,''xl54'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_4>)'',1,1,1,12,''xl54'',''"#,##0.00"'',2
6,1,''>>(<s_5>)'',1,1,1,13,''xl54'',''"#,##0.00"'',2
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 11, '6,1,''>>(<su>;AA;<s_5>)'',1,1,1,14,''xl54'',''"#,##0.00"'',2
6,1,''>>(<s_6>)'',1,1,1,15,''xl54'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_6>)'',1,1,1,16,''xl54'',''"#,##0.00"'',2
6,1,''>>(<k_1>)'',1,1,1,17,''xl54'',''"#,##0.00"'',2
6,1,''>>(<k_2>)'',1,1,1,18,''xl54'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_1>)'',1,1,1,19,''xl54'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_2>)'',1,1,1,20,''xl54'',''"#,##0.00"'',2
6,1,''>>(<k_3>)'',1,1,1,21,''xl54'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_3>)'',1,1,1,22,''xl54'',''"#,##0.00"'',2
6,1,''>>(<k_4>)'',1,1,1,23,''xl54'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_4>)'',1,1,1,24,''xl54'',''"#,##0.00"'',2
6,1,''>>(<k_5>)'',1,1,1,25,''xl54'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_5>)'',1,1,1,26,''xl54'',''"#,##0.00"'',2
6,1,''>>(<k_6>)'',1,1,1,27,''xl54'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_6>)'',1,1,1,28,''xl54'',''"#,##0.00"'',2
6,1,''>>(<s_7>)'',1,1,1,29,''xl54'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_7>)'',1,1,1,30,''xl54'',''"#,##0.00"'',2
6,1,''>>(<s_8>)'',1,1,1,31,''xl54'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_8>)'',1,1,1,32,''xl54'',''"#,##0.00"'',2
6,1,''>>(<s_9>)'',1,1,1,33,''xl54'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_9>)'',1,1,1,34,''xl54'',''"#,##0.00"'',2
6,1,''>>(<k_7>)'',1,1,1,35,''xl54'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_7>)'',1,1,1,36,''xl54'',''"#,##0.00"'',2
6,1,''>>(<k_8>)'',1,1,1,37,''xl54'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_8>)'',1,1,1,38,''xl54'',''"#,##0.00"'',2
6,1,''>>(<k_9>)'',1,1,1,39,''xl54'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_9>)'',1,1,1,40,''xl54'',''"#,##0.00"'',2
6,1,'''',1,1,1,41,''xl50'','''',2
6,1,'''',1,1,1,42,''xl22'','''',2
6,1,'''',1,1,1,43,''xl22'','''',2
7,1,''>>>{po1_n}'',1,1,1,1,''xl28'','''',2
7,1,''>>{cpo1}'',1,1,1,2,''xl37'','''',2
7,1,''>>>{cpo1g}'',1,1,1,3,''xl45'','''',2
7,1,'''',1,1,1,4,''xl50'','''',2
7,1,''>>(<s_1>)'',1,1,1,5,''xl54'',''"#,##0.00"'',2
7,1,''>>(<s_2>)'',1,1,1,6,''xl54'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_1>)'',1,1,1,7,''xl54'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_2>)'',1,1,1,8,''xl54'',''"#,##0.00"'',2
7,1,''>>(<s_3>)'',1,1,1,9,''xl54'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_3>)'',1,1,1,10,''xl54'',''"#,##0.00"'',2
7,1,''>>(<s_4>)'',1,1,1,11,''xl54'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_4>)'',1,1,1,12,''xl54'',''"#,##0.00"'',2
7,1,''>>(<s_5>)'',1,1,1,13,''xl54'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_5>)'',1,1,1,14,''xl54'',''"#,##0.00"'',2
7,1,''>>(<s_6>)'',1,1,1,15,''xl54'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_6>)'',1,1,1,16,''xl54'',''"#,##0.00"'',2
7,1,''>>(<k_1>)'',1,1,1,17,''xl54'',''"#,##0.00"'',2
7,1,''>>(<k_2>)'',1,1,1,18,''xl54'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_1>)'',1,1,1,19,''xl54'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_2>)'',1,1,1,20,''xl54'',''"#,##0.00"'',2
7,1,''>>(<k_3>)'',1,1,1,21,''xl54'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_3>)'',1,1,1,22,''xl54'',''"#,##0.00"'',2
7,1,''>>(<k_4>)'',1,1,1,23,''xl54'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_4>)'',1,1,1,24,''xl54'',''"#,##0.00"'',2
7,1,''>>(<k_5>)'',1,1,1,25,''xl54'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_5>)'',1,1,1,26,''xl54'',''"#,##0.00"'',2
7,1,''>>(<k_6>)'',1,1,1,27,''xl54'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_6>)'',1,1,1,28,''xl54'',''"#,##0.00"'',2
7,1,''>>(<s_7>)'',1,1,1,29,''xl54'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_7>)'',1,1,1,30,''xl54'',''"#,##0.00"'',2
7,1,''>>(<s_8>)'',1,1,1,31,''xl54'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_8>)'',1,1,1,32,''xl54'',''"#,##0.00"'',2
7,1,''>>(<s_9>)'',1,1,1,33,''xl54'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_9>)'',1,1,1,34,''xl54'',''"#,##0.00"'',2
7,1,''>>(<k_7>)'',1,1,1,35,''xl54'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_7>)'',1,1,1,36,''xl54'',''"#,##0.00"'',2
7,1,''>>(<k_8>)'',1,1,1,37,''xl54'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_8>)'',1,1,1,38,''xl54'',''"#,##0.00"'',2
7,1,''>>(<k_9>)'',1,1,1,39,''xl54'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_9>)'',1,1,1,40,''xl54'',''"#,##0.00"'',2
7,1,'''',1,1,1,41,''xl50'','''',2
7,1,'''',1,1,1,42,''xl22'','''',2
7,1,'''',1,1,1,43,''xl22'','''',2
8,1,''>>>nvl({po_n};" ")&"\"'',1,1,1,1,''xl29'','''',2
8,1,''>>nvl({cpo};" ")&"\"'',1,1,1,2,''xl39'','''',2
8,1,''>>nvl({cpog};" ")&"\"'',1,1,1,3,''xl39'','''',2
8,1,''>>>(<lev>;1;<cdiv>)'',1,1,1,4,''xl51'','''',2
8,1,''>>(<s_1>)'',1,1,1,5,''xl55'',''"#,##0.00"'',2
8,1,''>>(<s_2>)'',1,1,1,6,''xl55'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<s_1>)'',1,1,1,7,''xl55'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<s_2>)'',1,1,1,8,''xl55'',''"#,##0.00"'',2
8,1,''>>(<s_3>)'',1,1,1,9,''xl55'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<s_3>)'',1,1,1,10,''xl55'',''"#,##0.00"'',2
8,1,''>>(<s_4>)'',1,1,1,11,''xl55'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<s_4>)'',1,1,1,12,''xl55'',''"#,##0.00"'',2
8,1,''>>(<s_5>)'',1,1,1,13,''xl55'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<s_5>)'',1,1,1,14,''xl55'',''"#,##0.00"'',2
8,1,''>>(<s_6>)'',1,1,1,15,''xl55'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<s_6>)'',1,1,1,16,''xl55'',''"#,##0.00"'',2
8,1,''>>(<k_1>)'',1,1,1,17,''xl55'',''"#,##0.00"'',2
8,1,''>>(<k_2>)'',1,1,1,18,''xl55'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<k_1>)'',1,1,1,19,''xl55'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<k_2>)'',1,1,1,20,''xl55'',''"#,##0.00"'',2
8,1,''>>(<k_3>)'',1,1,1,21,''xl55'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<k_3>)'',1,1,1,22,''xl55'',''"#,##0.00"'',2
8,1,''>>(<k_4>)'',1,1,1,23,''xl55'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<k_4>)'',1,1,1,24,''xl55'',''"#,##0.00"'',2
8,1,''>>(<k_5>)'',1,1,1,25,''xl55'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<k_5>)'',1,1,1,26,''xl55'',''"#,##0.00"'',2
8,1,''>>(<k_6>)'',1,1,1,27,''xl55'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<k_6>)'',1,1,1,28,''xl55'',''"#,##0.00"'',2
8,1,''>>(<s_7>)'',1,1,1,29,''xl55'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<s_7>)'',1,1,1,30,''xl55'',''"#,##0.00"'',2
8,1,''>>(<s_8>)'',1,1,1,31,''xl55'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<s_8>)'',1,1,1,32,''xl55'',''"#,##0.00"'',2
8,1,''>>(<s_9>)'',1,1,1,33,''xl55'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<s_9>)'',1,1,1,34,''xl55'',''"#,##0.00"'',2
8,1,''>>(<k_7>)'',1,1,1,35,''xl55'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<k_7>)'',1,1,1,36,''xl55'',''"#,##0.00"'',2
8,1,''>>(<k_8>)'',1,1,1,37,''xl55'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<k_8>)'',1,1,1,38,''xl55'',''"#,##0.00"'',2
8,1,''>>(<k_9>)'',1,1,1,39,''xl55'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<k_9>)'',1,1,1,40,''xl55'',''"#,##0.00"'',2
8,1,''>>>(<lev>;1;<metod>)&"\"'',1,1,1,41,''xl74'','''',2
8,1,'''',1,1,1,42,''xl22'','''',2
8,1,'''',1,1,1,43,''xl22'','''',2
9,1,''\'',1,1,1,1,''xl29'','''',2
9,1,''\'',1,1,1,2,''xl39'','''',2
9,1,''\'',1,1,1,3,''xl39'','''',2
9,1,'''',1,1,1,4,''xl51'','''',2
9,1,'''',1,1,1,5,''xl55'',''"#,##0.00"'',2
9,1,'''',1,1,1,6,''xl55'',''"#,##0.00"'',2
9,1,'''',1,1,1,7,''xl55'',''"#,##0.00"'',2
9,1,'''',1,1,1,8,''xl55'',''"#,##0.00"'',2
9,1,'''',1,1,1,9,''xl55'',''"#,##0.00"'',2
9,1,'''',1,1,1,10,''xl55'',''"#,##0.00"'',2
9,1,'''',1,1,1,11,''xl55'',''"#,##0.00"'',2
9,1,'''',1,1,1,12,''xl55'',''"#,##0.00"'',2
9,1,'''',1,1,1,13,''xl55'',''"#,##0.00"'',2
9,1,'''',1,1,1,14,''xl55'',''"#,##0.00"'',2
9,1,'''',1,1,1,15,''xl55'',''"#,##0.00"'',2
9,1,'''',1,1,1,16,''xl55'',''"#,##0.00"'',2
9,1,'''',1,1,1,17,''xl55'',''"#,##0.00"'',2
9,1,'''',1,1,1,18,''xl55'',''"#,##0.00"'',2
9,1,'''',1,1,1,19,''xl55'',''"#,##0.00"'',2
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 12, '9,1,'''',1,1,1,20,''xl55'',''"#,##0.00"'',2
9,1,'''',1,1,1,21,''xl55'',''"#,##0.00"'',2
9,1,'''',1,1,1,22,''xl55'',''"#,##0.00"'',2
9,1,'''',1,1,1,23,''xl55'',''"#,##0.00"'',2
9,1,'''',1,1,1,24,''xl55'',''"#,##0.00"'',2
9,1,'''',1,1,1,25,''xl55'',''"#,##0.00"'',2
9,1,'''',1,1,1,26,''xl55'',''"#,##0.00"'',2
9,1,'''',1,1,1,27,''xl55'',''"#,##0.00"'',2
9,1,'''',1,1,1,28,''xl55'',''"#,##0.00"'',2
9,1,'''',1,1,1,29,''xl55'',''"#,##0.00"'',2
9,1,'''',1,1,1,30,''xl55'',''"#,##0.00"'',2
9,1,'''',1,1,1,31,''xl55'',''"#,##0.00"'',2
9,1,'''',1,1,1,32,''xl55'',''"#,##0.00"'',2
9,1,'''',1,1,1,33,''xl55'',''"#,##0.00"'',2
9,1,'''',1,1,1,34,''xl55'',''"#,##0.00"'',2
9,1,'''',1,1,1,35,''xl55'',''"#,##0.00"'',2
9,1,'''',1,1,1,36,''xl55'',''"#,##0.00"'',2
9,1,'''',1,1,1,37,''xl55'',''"#,##0.00"'',2
9,1,'''',1,1,1,38,''xl55'',''"#,##0.00"'',2
9,1,'''',1,1,1,39,''xl55'',''"#,##0.00"'',2
9,1,'''',1,1,1,40,''xl55'',''"#,##0.00"'',2
9,1,''\'',1,1,1,41,''xl74'','''',2
9,1,''>>st'',1,1,1,42,''xl79'','''',2
9,1,'''',1,1,1,43,''xl22'','''',2
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '1,'''',1,1,0,0,0,'''',''''
2,'''',0,0,0,1,0,'''',''''
3,''po5c'',0,0,0,0,0,''>>(nvl({list};0)=1;{poc}<>{po5c})'',''''
4,''po4c'',0,0,0,0,0,''>>(nvl({list};0)=1;{po5c}<>{po4c};{poc}<>{po4c})'',''''
5,''po3c'',0,0,0,0,0,''>>(nvl({list};0)=1;{po5c}<>{po3c};{po4c}<>{po3c};{poc}<>{po3c})'',''''
6,''po2c'',0,0,0,0,0,''>>(nvl({list};0)=1;{po5c}<>{po2c};{po4c}<>{po2c};{po3c}<>{po2c};{poc}<>{po2c})'',''''
7,''po1c'',0,0,0,0,0,''>>(nvl({list};0)=1;{po5c}<>{po1c};{po4c}<>{po1c};{po3c}<>{po1c};{po2c}<>{po1c};{poc}<>{po1c})'',''''
8,''poc'',0,0,0,0,0,''>>nvl({list};0)=1'',''''
9,''st'',0,0,0,0,0,''>>(nvl({list};0)=1;nvl({st};0)>1)'',''''
0,'''',0,0,0,0,0,'''',''''
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_GROUPS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '1,'''',1,1,0,0,0,'''',''''
2,'''',0,0,0,1,0,'''',''''
3,''po5c'',0,0,0,0,0,''>>(nvl({list};0)=2;{poc}<>{po5c})'',''''
4,''po4c'',0,0,0,0,0,''>>(nvl({list};0)=2;{po5c}<>{po4c};{poc}<>{po4c})'',''''
5,''po3c'',0,0,0,0,0,''>>(nvl({list};0)=2;{po5c}<>{po3c};{po4c}<>{po3c};{poc}<>{po3c})'',''''
6,''po2c'',0,0,0,0,0,''>>(nvl({list};0)=2;{po5c}<>{po2c};{po4c}<>{po2c};{po3c}<>{po2c};{poc}<>{po2c})'',''''
7,''po1c'',0,0,0,0,0,''>>(nvl({list};0)=2;{po5c}<>{po1c};{po4c}<>{po1c};{po3c}<>{po1c};{po2c}<>{po1c};{poc}<>{po1c})'',''''
8,''poc'',0,0,0,0,0,''>>nvl({list};0)=2'',''''
9,''st'',0,0,0,0,0,''>>(nvl({list};0)=2;nvl({st};0)>1)'',''''
0,'''',0,0,0,0,0,'''',''''
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_GROUPS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '33.67,186
4.56,28.8
4.89,30.6
4.11,26.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
8.33,49.2
8.33,49.2
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_HTM_COLUMNS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '33.67,186
4.56,28.8
4.89,30.6
4.11,26.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
8.33,49.2
8.33,49.2
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_HTM_COLUMNS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '<html xmlns:v="urn:schemas-microsoft-com:vml" xmlns:x="urn:schemas-microsoft-com:office:excel">
<head>
<meta name=ProgId content=Excel.Sheet>
<meta http-equiv=Content-Type content="text/html; charset=windows-1251">
<link rel=Stylesheet href=stylesheet.css>
<style>
<!--table
	{mso-displayed-decimal-separator:"\,";
	mso-displayed-thousand-separator:" ";}
@page
	{margin:.3541667in .1965278in .3541667in .2756945in;
	mso-header-margin:0in;
	mso-footer-margin:0in;
	mso-header-data:"&C&8&P";
	mso-page-orientation:landscape;

	mso-page-footerFirst:differentFirst;

	mso-first-footer-data:"";
	mso-first-header-data:"";}
-->
</style>
<!--[if gte mso 9]><xml>
	<x:WorksheetOptions>
     <x:FitToPage/>
     <x:Print>
     <x:FitWidth>1</x:FitWidth>
     <x:FitHeight>0</x:FitHeight>
     <x:SheetScale>85</x:SheetScale>
     <x:PaperSizeIndex>9</x:PaperSizeIndex>
      <x:ValidPrinterInfo/>
	</x:Print>
     <x:DoNotDisplayGridlines/>
    </x:WorksheetOptions>
</xml><![endif]-->
</head>
<body>
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_HTM_HEADER')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '<html xmlns:v="urn:schemas-microsoft-com:vml" xmlns:x="urn:schemas-microsoft-com:office:excel">
<head>
<meta name=ProgId content=Excel.Sheet>
<meta http-equiv=Content-Type content="text/html; charset=windows-1251">
<link rel=Stylesheet href=stylesheet.css>
<style>
<!--table
	{mso-displayed-decimal-separator:"\,";
	mso-displayed-thousand-separator:" ";}
@page
	{margin:.3541667in .1965278in .3541667in .2756945in;
	mso-header-margin:0in;
	mso-footer-margin:0in;
	mso-header-data:"&C&8&P";
	mso-page-orientation:landscape;

	mso-page-footerFirst:differentFirst;

	mso-first-footer-data:"";
	mso-first-header-data:"";}
-->
</style>
<!--[if gte mso 9]><xml>
	<x:WorksheetOptions>
     <x:FitToPage/>
     <x:Print>
     <x:FitWidth>1</x:FitWidth>
     <x:FitHeight>0</x:FitHeight>
     <x:SheetScale>85</x:SheetScale>
     <x:PaperSizeIndex>9</x:PaperSizeIndex>
      <x:ValidPrinterInfo/>
	</x:Print>
     <x:DoNotDisplayGridlines/>
    </x:WorksheetOptions>
</xml><![endif]-->
</head>
<body>
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_HTM_HEADER')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,18
1,1,13.2
1,1,13.5
1,1,11.25
1,1,27
1,1,14.25
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,2,22.5
1,2,13.2
1,2,13.2
0,1,13.2
2,1,10.5
3,1,22.5
4,1,22.5
5,1,22.5
6,1,22.5
7,1,22.5
8,1,61.2
9,1,22.5
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_HTM_ROWS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,18
1,1,13.2
1,1,13.5
1,1,11.25
1,1,27
1,1,14.25
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,2,22.5
1,2,13.2
1,2,13.2
0,1,13.2
2,1,10.5
3,1,22.5
4,1,22.5
5,1,22.5
6,1,22.5
7,1,22.5
8,1,61.2
9,1,22.5
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_HTM_ROWS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 0, 'tr
	{mso-height-source:auto;}
col
	{mso-width-source:auto;}
br
	{mso-data-placement:same-cell;}
.style0
	{font-family:"Arial Cyr";
	font-size:10pt;
	font-style:normal;
	font-weight:400;
	mso-number-format:"";
	mso-text-control:;
	text-align:general;
	text-decoration:none;
	vertical-align:bottom;
	white-space:nowrap;
	mso-rotate:0;
	mso-background-source:auto;
	color:windowtext;
	mso-generic-font-family:auto;
	mso-font-charset:204;
	border:none;
	mso-pattern:auto none;
	mso-protection:locked visible;
	mso-style-name:;
	mso-style-id:0;}
td
	{mso-style-parent:style0;
	padding-top:1px;padding-right:1px;padding-left:1px;mso-ignore:padding;
	font-family:"Arial Cyr";
	font-size:10pt;
	font-style:normal;
	font-weight:400;
	mso-number-format:"";
	mso-text-control:;
	text-align:general;
	text-decoration:none;
	vertical-align:bottom;
	white-space:nowrap;
	mso-rotate:0;
	mso-background-source:auto;
	color:windowtext;
	mso-generic-font-family:auto;
	mso-font-charset:204;
	border:none;
	mso-pattern:auto none;
	mso-protection:locked visible;}
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 21, '.xl21
	{mso-style-parent:style0;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 22, '.xl22
	{mso-style-parent:style0;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 23, '.xl23
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 24, '.xl24
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 25, '.xl25
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 26, '.xl26
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 27, '.xl27
	{mso-style-parent:style0;
	mso-number-format:"@";
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 28, '.xl28
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 29, '.xl29
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 30, '.xl30
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 31, '.xl31
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 32, '.xl32
	{mso-style-parent:style0;
	text-align:left;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 33, '.xl33
	{mso-style-parent:style0;
	font-size:8pt;
	text-decoration:underline;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 34, '.xl34
	{mso-style-parent:style0;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 35, '.xl35
	{mso-style-parent:style0;
	font-size:8pt;
	mso-number-format:"@";
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 36, '.xl36
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 37, '.xl37
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 38, '.xl38
	{mso-style-parent:style0;
	mso-number-format:"@";
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:.5pt solid #000;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 39, '.xl39
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 40, '.xl40
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 41, '.xl41
	{mso-style-parent:style0;
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 42, '.xl42
	{mso-style-parent:style0;
	mso-number-format:"@";
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 43, '.xl43
	{mso-style-parent:style0;
	font-size:8pt;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 44, '.xl44
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 45, '.xl45
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 46, '.xl46
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 47, '.xl47
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 48, '.xl48
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 49, '.xl49
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 50, '.xl50
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 51, '.xl51
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 52, '.xl52
	{mso-style-parent:style0;
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 53, '.xl53
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 54, '.xl54
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"#,##0.00";
	mso-text-control:shrinktofit;
	text-align:right;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 55, '.xl55
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"#,##0.00";
	mso-text-control:shrinktofit;
	text-align:right;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 56, '.xl56
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"#,##0.00";
	mso-text-control:shrinktofit;
	text-align:right;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 57, '.xl57
	{mso-style-parent:style0;
	mso-text-control:shrinktofit;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 58, '.xl58
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 59, '.xl59
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 60, '.xl60
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 61, '.xl61
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 62, '.xl62
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 63, '.xl63
	{mso-style-parent:style0;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:.5pt solid #000;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 64, '.xl64
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 65, '.xl65
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 66, '.xl66
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 67, '.xl67
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 68, '.xl68
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 69, '.xl69
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:right;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 70, '.xl70
	{mso-style-parent:style0;
	font-weight:700;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 71, '.xl71
	{mso-style-parent:style0;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 72, '.xl72
	{mso-style-parent:style0;
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 73, '.xl73
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 74, '.xl74
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 75, '.xl75
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 76, '.xl76
	{mso-style-parent:style0;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 77, '.xl77
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 78, '.xl78
	{mso-style-parent:style0;
	mso-number-format:"@";
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 79, '.xl79
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:.5pt solid #000;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 80, '.xl80
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 81, '.xl81
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 82, '.xl82
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 83, '.xl83
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 84, '.xl84
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 85, '.xl85
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '||list=1|list, poc, st|0||&C&8&P|||||||0', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_PROP')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '||list=2|list,poc,st|0||&C&8&P|||||||0', 'SYS_XL_sqr_rro_34n_cons', 'XL_REPORT_PROP')

GO
		

	CREATE TABLE #T_OBJECT (LINK int, CODE varchar(100), NAME varchar(254), ORDERS int, LINK_SELF int, LINK_CLASS int, CODE_SELF varchar(100), CODE_CLASS varchar(100))



GO
		

	CREATE TABLE #T_GROUPS (GROUP_NAME varchar(250), NAME varchar(254), CODE_OBJ varchar(50), IMAGE_ID int, SQ_CODE varchar(100), GATE_CODE varchar(50), GDIR_CODE varchar(50), STAT int)



GO
		

	EXECUTE M_UPDATE_SQUERY '#T_OBJ','#T_PROP','#T_OBJECT','#T_GROUPS'

	DROP TABLE #T_OBJ
	DROP TABLE #T_PROP
	DROP TABLE #T_OBJECT
	DROP TABLE #T_GROUPS
	exec dtt '#t_xlrep_'

--end squery

GO




-- XL_REPORT-SYS_XL_sqr_rro_34n_cons_ngr.sql

--squery
--KS-1063\katyakov 16.04.2022

--%OBJECT%SYS_XL_sqr_rro_34n_cons_ngr%%
-- : sqr_rro_34n_cons_ngr.xlt

if object_id('tempdb..#T_OBJ') is not null drop table #T_OBJ
if object_id('tempdb..#T_PROP') is not null drop table #T_PROP
if object_id('tempdb..#T_OBJECT') is not null drop table #T_OBJECT
if object_id('tempdb..#T_GROUPS') is not null drop table #T_GROUPS

GO


	CREATE TABLE #T_OBJ (LINK int, NAME varchar(254), OBJECT int, CODE varchar(100), USERS int, ORDERS int, LINK_SELF int, LINK_STATE int, CODE_OBJ varchar(100), CODE_SELF varchar(100), CODE_STATE varchar(100))


	INSERT INTO #T_OBJ (NAME, CODE, USERS, ORDERS, CODE_OBJ, CODE_SELF, CODE_STATE) VALUES ('sqr_rro_34n_cons_ngr.xlt', 'SYS_XL_sqr_rro_34n_cons_ngr', null, null, 'XL_REPORT', null, null)

GO
		

	CREATE TABLE #T_PROP (LINK_UP int, PROPERTY int, USERS int, ORDERS int, VALUE nvarchar(max), CODE_UP varchar(100), CODE_PROP varchar(100))


	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, null, 'katyakov', 'SYS_XL_sqr_rro_34n_cons_ngr', 'SQUERY_AUTHOR')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, null, '2022-04-16 10:31:09.410', 'SYS_XL_sqr_rro_34n_cons_ngr', 'SQUERY_DATETIME')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '1,1,'''',1,1,1,1,''xl22'','''',1
1,1,'''',1,1,1,2,''xl22'','''',1
1,1,'''',1,1,1,3,''xl22'','''',1
1,1,'''',1,1,1,4,''xl22'','''',1
1,1,'''',1,1,1,5,''xl22'','''',1
1,1,'''',1,1,1,6,''xl22'','''',1
1,1,'''',1,1,1,7,''xl22'','''',1
1,1,'''',1,1,1,8,''xl22'','''',1
1,1,'''',1,1,1,9,''xl22'','''',1
1,1,'''',1,1,1,10,''xl22'','''',1
1,1,'''',1,1,1,11,''xl22'','''',1
1,1,'''',1,1,1,12,''xl22'','''',1
1,1,'''',1,1,1,13,''xl22'','''',1
1,1,'''',1,1,1,14,''xl22'','''',1
1,1,'''',1,1,1,15,''xl22'','''',1
1,1,'''',1,1,1,16,''xl71'','''',1
1,1,'''',1,1,1,17,''xl71'','''',1
1,1,'''',1,1,1,18,''xl71'','''',1
1,1,'''',1,1,1,19,''xl71'','''',1
1,1,'''',1,1,1,20,''xl71'','''',1
1,1,'''',1,1,1,21,''xl71'','''',1
1,1,'''',1,1,1,22,''xl71'','''',1
1,1,'''',1,1,1,23,''xl22'','''',1
1,1,'''',1,1,1,24,''xl73'','''',1
1,1,'''',1,1,1,25,''xl73'','''',1
1,1,'''',1,1,1,26,''xl73'','''',1
1,1,'''',1,1,1,27,''xl73'','''',1
1,1,'''',1,1,1,28,''xl23'','''',1
1,1,'''',1,1,1,29,''xl73'','''',1
1,1,'''',1,1,1,30,''xl73'','''',1
1,1,'''',1,1,1,31,''xl73'','''',1
1,1,'''',1,1,1,32,''xl73'','''',1
1,1,'''',1,1,1,33,''xl73'','''',1
1,1,'''',1,1,1,34,''xl73'','''',1
1,1,'''',1,1,1,35,''xl73'','''',1
1,1,'''',1,1,1,36,''xl73'','''',1
1,1,'''',1,1,1,37,''xl73'','''',1
1,1,'''',1,1,1,38,''xl73'','''',1
1,1,'''',1,1,1,39,''xl73'','''',1
1,1,'''',1,1,1,40,''xl73'','''',1
1,1,'''',1,1,1,41,''xl73'','''',1
1,1,''>>"#/"'',1,1,1,42,''xl80'','''',1
1,1,'''',1,1,1,43,''xl22'','''',1
1,1,'''',1,1,2,1,''xl22'','''',1
1,1,'''',1,1,2,2,''xl22'','''',1
1,1,'''',1,1,2,3,''xl22'','''',1
1,1,'''',1,1,2,4,''xl22'','''',1
1,1,'''',1,1,2,5,''xl22'','''',1
1,1,'''',1,1,2,6,''xl22'','''',1
1,1,'''',1,1,2,7,''xl22'','''',1
1,1,'''',1,1,2,8,''xl22'','''',1
1,1,'''',1,1,2,9,''xl22'','''',1
1,1,'''',1,1,2,10,''xl22'','''',1
1,1,'''',1,1,2,11,''xl22'','''',1
1,1,'''',1,1,2,12,''xl22'','''',1
1,1,'''',1,1,2,13,''xl22'','''',1
1,1,'''',1,1,2,14,''xl22'','''',1
1,1,'''',1,1,2,15,''xl22'','''',1
1,1,'''',1,1,2,16,''xl71'','''',1
1,1,'''',1,1,2,17,''xl71'','''',1
1,1,'''',1,1,2,18,''xl71'','''',1
1,1,'''',1,1,2,19,''xl71'','''',1
1,1,'''',1,1,2,20,''xl71'','''',1
1,1,'''',1,1,2,21,''xl71'','''',1
1,1,'''',1,1,2,22,''xl71'','''',1
1,1,'''',1,1,2,23,''xl22'','''',1
1,1,'''',1,1,2,24,''xl73'','''',1
1,1,'''',1,1,2,25,''xl73'','''',1
1,1,'''',1,1,2,26,''xl73'','''',1
1,1,'''',1,1,2,27,''xl73'','''',1
1,1,'''',1,1,2,28,''xl23'','''',1
1,1,'''',1,1,2,29,''xl73'','''',1
1,1,'''',1,1,2,30,''xl73'','''',1
1,1,'''',1,1,2,31,''xl73'','''',1
1,1,'''',1,1,2,32,''xl73'','''',1
1,1,'''',1,1,2,33,''xl73'','''',1
1,1,'''',1,1,2,34,''xl73'','''',1
1,1,'''',1,1,2,35,''xl73'','''',1
1,1,'''',1,1,2,36,''xl73'','''',1
1,1,'''',1,1,2,37,''xl73'','''',1
1,1,'''',1,1,2,38,''xl73'','''',1
1,1,'''',1,1,2,39,''xl73'','''',1
1,1,'''',1,1,2,40,''xl73'','''',1
1,1,'''',1,1,2,41,''xl73'','''',1
1,1,'''',1,1,2,42,''xl22'','''',1
1,1,'''',1,1,2,43,''xl22'','''',1
1,1,''     '',1,14,3,1,''xl69'','''',1
1,1,'''',1,1,3,15,''xl71'','''',1
1,1,'''',1,1,3,16,''xl64'','''',1
1,1,'''',1,1,3,17,''xl64'','''',1
1,1,'''',1,1,3,18,''xl64'','''',1
1,1,'''',1,1,3,19,''xl64'','''',1
1,1,'''',1,1,3,20,''xl64'','''',1
1,1,'''',1,1,3,21,''xl64'','''',1
1,1,'''',1,1,3,22,''xl64'','''',1
1,1,'''',1,1,3,23,''xl22'','''',1
1,1,'''',1,1,3,24,''xl73'','''',1
1,1,'''',1,1,3,25,''xl73'','''',1
1,1,'''',1,1,3,26,''xl73'','''',1
1,1,'''',1,1,3,27,''xl73'','''',1
1,1,'''',1,1,3,28,''xl23'','''',1
1,1,'''',1,1,3,29,''xl73'','''',1
1,1,'''',1,1,3,30,''xl73'','''',1
1,1,'''',1,1,3,31,''xl73'','''',1
1,1,'''',1,1,3,32,''xl73'','''',1
1,1,'''',1,1,3,33,''xl73'','''',1
1,1,'''',1,1,3,34,''xl73'','''',1
1,1,'''',1,1,3,35,''xl73'','''',1
1,1,'''',1,1,3,36,''xl73'','''',1
1,1,'''',1,1,3,37,''xl73'','''',1
1,1,'''',1,1,3,38,''xl73'','''',1
1,1,'''',1,1,3,39,''xl73'','''',1
1,1,'''',1,1,3,40,''xl73'','''',1
1,1,'''',1,1,3,41,''xl73'','''',1
1,1,'''',1,1,3,42,''xl22'','''',1
1,1,'''',1,1,3,43,''xl22'','''',1
1,1,''>>" "&(dDate_2+1;0)&"."'',1,14,4,1,''xl46'','''',1
1,1,'''',1,1,4,15,''xl46'','''',1
1,1,'''',1,1,4,16,''xl46'','''',1
1,1,'''',1,1,4,17,''xl46'','''',1
1,1,'''',1,1,4,18,''xl46'','''',1
1,1,'''',1,1,4,19,''xl46'','''',1
1,1,'''',1,1,4,20,''xl46'','''',1
1,1,'''',1,1,4,21,''xl46'','''',1
1,1,'''',1,1,4,22,''xl46'','''',1
1,1,'''',1,1,4,23,''xl22'','''',1
1,1,'''',1,1,4,24,''xl73'','''',1
1,1,'''',1,1,4,25,''xl73'','''',1
1,1,'''',1,1,4,26,''xl73'','''',1
1,1,'''',1,1,4,27,''xl73'','''',1
1,1,'''',1,1,4,28,''xl23'','''',1
1,1,'''',1,1,4,29,''xl73'','''',1
1,1,'''',1,1,4,30,''xl73'','''',1
1,1,'''',1,1,4,31,''xl73'','''',1
1,1,'''',1,1,4,32,''xl73'','''',1
1,1,'''',1,1,4,33,''xl73'','''',1
1,1,'''',1,1,4,34,''xl73'','''',1
1,1,'''',1,1,4,35,''xl73'','''',1
1,1,'''',1,1,4,36,''xl73'','''',1
1,1,'''',1,1,4,37,''xl73'','''',1
1,1,'''',1,1,4,38,''xl73'','''',1
1,1,'''',1,1,4,39,''xl73'','''',1
1,1,'''',1,1,4,40,''xl73'','''',1
1,1,'''',1,1,4,41,''xl73'','''',1
1,1,'''',1,1,4,42,''xl22'','''',1
1,1,'''',1,1,4,43,''xl22'','''',1
1,1,'''',1,1,5,1,''xl22'','''',1
1,1,'''',1,1,5,2,''xl22'','''',1
1,1,'''',1,1,5,3,''xl42'','''',1
1,1,'''',1,1,5,4,''xl33'','''',1
1,1,'''',1,1,5,5,''xl42'','''',1
1,1,'''',1,1,5,6,''xl42'','''',1
1,1,'''',1,1,5,7,''xl42'','''',1
1,1,'''',1,1,5,8,''xl42'','''',1
1,1,'''',1,1,5,9,''xl42'','''',1
1,1,'''',1,1,5,10,''xl64'','''',1
1,1,'''',1,1,5,11,''xl64'','''',1
1,1,'''',1,1,5,12,''xl64'','''',1
1,1,'''',1,1,5,13,''xl64'','''',1
1,1,'''',1,1,5,14,''xl42'','''',1
1,1,'''',1,1,5,15,''xl42'','''',1
1,1,'''',1,1,5,16,''xl42'','''',1
1,1,'''',1,1,5,17,''xl42'','''',1
1,1,'''',1,1,5,18,''xl42'','''',1
1,1,'''',1,1,5,19,''xl42'','''',1
1,1,'''',1,1,5,20,''xl42'','''',1
1,1,'''',1,1,5,21,''xl42'','''',1
1,1,'''',1,1,5,22,''xl42'','''',1
1,1,'''',1,1,5,23,''xl22'','''',1
1,1,'''',1,1,5,24,''xl73'','''',1
1,1,'''',1,1,5,25,''xl73'','''',1
1,1,'''',1,1,5,26,''xl73'','''',1
1,1,'''',1,1,5,27,''xl73'','''',1
1,1,'''',1,1,5,28,''xl23'','''',1
1,1,'''',1,1,5,29,''xl73'','''',1
1,1,'''',1,1,5,30,''xl73'','''',1
1,1,'''',1,1,5,31,''xl73'','''',1
1,1,'''',1,1,5,32,''xl73'','''',1
1,1,'''',1,1,5,33,''xl73'','''',1
1,1,'''',1,1,5,34,''xl73'','''',1
1,1,'''',1,1,5,35,''xl73'','''',1
1,1,'''',1,1,5,36,''xl73'','''',1
1,1,'''',1,1,5,37,''xl73'','''',1
1,1,'''',1,1,5,38,''xl73'','''',1
1,1,'''',1,1,5,39,''xl73'','''',1
1,1,'''',1,1,5,40,''xl73'','''',1
1,1,'''',1,1,5,41,''xl73'','''',1
1,1,'''',1,1,5,42,''xl22'','''',1
1,1,'''',1,1,5,43,''xl22'','''',1
1,1,''        '',1,1,6,1,''xl23'','''',1
1,1,'''',1,1,6,2,''xl33'','''',1
1,1,''$$select name from c_data1 where list=1#name#name#NN'',1,24,6,3,''xl74'','''',1
1,1,'''',1,1,6,27,''xl73'','''',1
1,1,'''',1,1,6,28,''xl23'','''',1
1,1,'''',1,1,6,29,''xl73'','''',1
1,1,'''',1,1,6,30,''xl73'','''',1
1,1,'''',1,1,6,31,''xl73'','''',1
1,1,'''',1,1,6,32,''xl73'','''',1
1,1,'''',1,1,6,33,''xl73'','''',1
1,1,'''',1,1,6,34,''xl73'','''',1
1,1,'''',1,1,6,35,''xl73'','''',1
1,1,'''',1,1,6,36,''xl73'','''',1
1,1,'''',1,1,6,37,''xl73'','''',1
1,1,'''',1,1,6,38,''xl73'','''',1
1,1,'''',1,1,6,39,''xl73'','''',1
1,1,'''',1,1,6,40,''xl73'','''',1
1,1,'''',1,1,6,41,''xl73'','''',1
1,1,'''',1,1,6,42,''xl22'','''',1
1,1,'''',1,1,6,43,''xl22'','''',1
1,1,''  '',1,1,7,1,''xl23'','''',1
1,1,'''',1,1,7,2,''xl34'','''',1
1,1,''$$select name from c_data2#name#name#NN'',1,24,7,3,''xl74'','''',1
1,1,'''',1,1,7,27,''xl42'','''',1
1,1,'''',1,1,7,28,''xl23'','''',1
1,1,'''',1,1,7,29,''xl42'','''',1
1,1,'''',1,1,7,30,''xl42'','''',1
1,1,'''',1,1,7,31,''xl42'','''',1
1,1,'''',1,1,7,32,''xl42'','''',1
1,1,'''',1,1,7,33,''xl42'','''',1
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '1,1,'''',1,1,7,34,''xl42'','''',1
1,1,'''',1,1,7,35,''xl42'','''',1
1,1,'''',1,1,7,36,''xl42'','''',1
1,1,'''',1,1,7,37,''xl42'','''',1
1,1,'''',1,1,7,38,''xl42'','''',1
1,1,'''',1,1,7,39,''xl42'','''',1
1,1,'''',1,1,7,40,''xl42'','''',1
1,1,'''',1,1,7,41,''xl42'','''',1
1,1,'''',1,1,7,42,''xl22'','''',1
1,1,'''',1,1,7,43,''xl22'','''',1
1,1,''>>" : "&((nDivide=2; nDivide=3); " ";((nDivide=4; nDivide=5); " ";((nDivide=6; nDivide=7);"  ";"")))&""&(nDigit=1;" (    ''+'' )";"")'',1,16,8,1,''xl72'','''',1
1,1,'''',1,1,8,17,''xl42'','''',1
1,1,'''',1,1,8,18,''xl42'','''',1
1,1,'''',1,1,8,19,''xl42'','''',1
1,1,'''',1,1,8,20,''xl42'','''',1
1,1,'''',1,1,8,21,''xl42'','''',1
1,1,'''',1,1,8,22,''xl42'','''',1
1,1,'''',1,1,8,23,''xl42'','''',1
1,1,'''',1,1,8,24,''xl42'','''',1
1,1,'''',1,1,8,25,''xl42'','''',1
1,1,'''',1,1,8,26,''xl42'','''',1
1,1,'''',1,1,8,27,''xl42'','''',1
1,1,'''',1,1,8,28,''xl42'','''',1
1,1,'''',1,1,8,29,''xl42'','''',1
1,1,'''',1,1,8,30,''xl42'','''',1
1,1,'''',1,1,8,31,''xl42'','''',1
1,1,'''',1,1,8,32,''xl42'','''',1
1,1,'''',1,1,8,33,''xl42'','''',1
1,1,'''',1,1,8,34,''xl42'','''',1
1,1,'''',1,1,8,35,''xl42'','''',1
1,1,'''',1,1,8,36,''xl42'','''',1
1,1,'''',1,1,8,37,''xl42'','''',1
1,1,'''',1,1,8,38,''xl42'','''',1
1,1,'''',1,1,8,39,''xl42'','''',1
1,1,'''',1,1,8,40,''xl42'','''',1
1,1,'''',1,1,8,41,''xl42'','''',1
1,1,'''',1,1,8,42,''xl22'','''',1
1,1,'''',1,1,8,43,''xl22'','''',1
1,1,'''',1,1,9,1,''xl23'','''',1
1,1,'''',1,1,9,2,''xl33'','''',1
1,1,'''',1,1,9,3,''xl42'','''',1
1,1,'''',1,1,9,4,''xl33'','''',1
1,1,'''',1,1,9,5,''xl42'','''',1
1,1,'''',1,1,9,6,''xl42'','''',1
1,1,'''',1,1,9,7,''xl42'','''',1
1,1,'''',1,1,9,8,''xl42'','''',1
1,1,'''',1,1,9,9,''xl42'','''',1
1,1,'''',1,1,9,10,''xl42'','''',1
1,1,'''',1,1,9,11,''xl42'','''',1
1,1,'''',1,1,9,12,''xl42'','''',1
1,1,'''',1,1,9,13,''xl42'','''',1
1,1,'''',1,1,9,14,''xl42'','''',1
1,1,'''',1,1,9,15,''xl42'','''',1
1,1,'''',1,1,9,16,''xl42'','''',1
1,1,'''',1,1,9,17,''xl42'','''',1
1,1,'''',1,1,9,18,''xl42'','''',1
1,1,'''',1,1,9,19,''xl42'','''',1
1,1,'''',1,1,9,20,''xl42'','''',1
1,1,'''',1,1,9,21,''xl42'','''',1
1,1,'''',1,1,9,22,''xl42'','''',1
1,1,'''',1,1,9,23,''xl42'','''',1
1,1,'''',1,1,9,24,''xl42'','''',1
1,1,'''',1,1,9,25,''xl42'','''',1
1,1,'''',1,1,9,26,''xl42'','''',1
1,1,'''',1,1,9,27,''xl42'','''',1
1,1,'''',1,1,9,28,''xl42'','''',1
1,1,'''',1,1,9,29,''xl42'','''',1
1,1,'''',1,1,9,30,''xl42'','''',1
1,1,'''',1,1,9,31,''xl42'','''',1
1,1,'''',1,1,9,32,''xl42'','''',1
1,1,'''',1,1,9,33,''xl42'','''',1
1,1,'''',1,1,9,34,''xl42'','''',1
1,1,'''',1,1,9,35,''xl42'','''',1
1,1,'''',1,1,9,36,''xl42'','''',1
1,1,'''',1,1,9,37,''xl42'','''',1
1,1,'''',1,1,9,38,''xl42'','''',1
1,1,'''',1,1,9,39,''xl42'','''',1
1,1,'''',1,1,9,40,''xl42'','''',1
1,1,'''',1,1,9,41,''xl42'','''',1
1,1,'''',1,1,9,42,''xl22'','''',1
1,1,'''',1,1,9,43,''xl22'','''',1
1,1,'' , chr(10) '',10,1,10,1,''xl24'','''',1
1,1,'' '',10,1,10,2,''xl35'','''',1
1,1,'' '',10,1,10,3,''xl43'','''',1
1,1,''    '',4,1,10,4,''xl47'','''',1
1,1,''     '',3,12,10,5,''xl58'','''',1
1,1,'' ..                 () '',3,12,10,17,''xl58'','''',1
1,1,''    ()   '',3,6,10,29,''xl58'','''',1
1,1,'' ..     ()              () ''+'''',3,6,10,35,''xl58'','''',1
1,1,''>>>(nCheck_22=1;"  ";"#/")'',10,1,10,41,''xl75'','''',1
1,1,'''',1,1,10,42,''xl81'','''',1
1,1,'''',1,1,10,43,''xl81'','''',1
1,1,'''',1,1,11,42,''xl81'','''',1
1,1,'''',1,1,11,43,''xl81'','''',1
1,1,'''',1,1,12,42,''xl81'','''',1
1,1,'''',1,1,12,43,''xl81'','''',1
1,1,''>>>"  "&(nInt_10-1;"0")&" ."'',1,4,13,5,''xl58'','''',1
1,1,''>>>"chr(10)"&(nInt_10;"0")&" ."'',1,2,13,9,''xl58'','''',1
1,1,''>>>"chr(10)"&(nInt_10+1;"0")&" ."'',1,2,13,11,''xl58'','''',1
1,1,'' '',1,4,13,13,''xl58'','''',1
1,1,''>>>"  "&(nInt_10-1;"0")&" ."'',1,4,13,17,''xl58'','''',1
1,1,''>>>"chr(10)"&(nInt_10;"0")&" ."'',1,2,13,21,''xl58'','''',1
1,1,''>>>"chr(10)"&(nInt_10+1;"0")&" ."'',1,2,13,23,''xl58'','''',1
1,1,'' '',1,4,13,25,''xl58'','''',1
1,1,''>>>(nCheck_22=1;" "&(nInt_10-1;"0")&" .";"#/")'',1,2,13,29,''xl58'','''',1
1,1,''>>>(nCheck_22=1;" "&(nInt_10;"0")&" .";"#/")'',1,2,13,31,''xl58'','''',1
1,1,''>>>(nCheck_22=1;" "&(nInt_10+1;"0")&" .";"#/")'',1,2,13,33,''xl58'','''',1
1,1,''>>>(nCheck_22=1;" "&(nInt_10-1;"0")&" .";"#/")'',1,2,13,35,''xl58'','''',1
1,1,''>>>(nCheck_22=1;" "&(nInt_10;"0")&" .";"#/")'',1,2,13,37,''xl58'','''',1
1,1,''>>>(nCheck_22=1;" "&(nInt_10+1;"0")&" .";"#/")'',1,2,13,39,''xl58'','''',1
1,1,'''',1,1,13,42,''xl81'','''',1
1,1,'''',1,1,13,43,''xl81'','''',1
1,1,''/'',6,1,14,4,''xl48'','''',1
1,1,'''',1,2,14,5,''xl58'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',1,2,14,7,''xl58'','''',1
1,1,'''',6,1,14,9,''xl62'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,10,''xl65'','''',1
1,1,'''',6,1,14,11,''xl66'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,12,''xl67'','''',1
1,1,''>>>(nInt_10+2;"0")&" ."'',1,2,14,13,''xl70'','''',1
1,1,''>>>(nInt_10+3;"0")&" ."'',1,2,14,15,''xl70'','''',1
1,1,'''',1,2,14,17,''xl58'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',1,2,14,19,''xl58'','''',1
1,1,'''',6,1,14,21,''xl68'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,22,''xl68'','''',1
1,1,'''',6,1,14,23,''xl68'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,24,''xl68'','''',1
1,1,''>>>(nInt_10+2;"0")&" ."'',1,2,14,25,''xl70'','''',1
1,1,''>>>(nInt_10+3;"0")&" ."'',1,2,14,27,''xl70'','''',1
1,1,'''',6,1,14,29,''xl68'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,30,''xl68'','''',1
1,1,'''',6,1,14,31,''xl68'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,32,''xl68'','''',1
1,1,'''',6,1,14,33,''xl68'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,34,''xl68'','''',1
1,1,'''',6,1,14,35,''xl68'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,36,''xl68'','''',1
1,1,'''',6,1,14,37,''xl68'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,38,''xl68'','''',1
1,1,'''',6,1,14,39,''xl68'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,40,''xl68'','''',1
1,1,'''',1,1,14,42,''xl81'','''',1
1,1,'''',1,1,14,43,''xl81'','''',1
1,1,''  '',5,1,15,5,''xl53'','''',1
1,1,'''',5,1,15,6,''xl59'','''',1
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 3, '1,1,''  '',5,1,15,7,''xl60'','''',1
1,1,'''',5,1,15,8,''xl61'','''',1
1,1,'''',5,1,15,13,''xl68'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',5,1,15,14,''xl68'','''',1
1,1,'''',5,1,15,15,''xl68'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',5,1,15,16,''xl68'','''',1
1,1,''  '',5,1,15,17,''xl68'','''',1
1,1,'''',5,1,15,18,''xl68'','''',1
1,1,''  '',5,1,15,19,''xl68'','''',1
1,1,'''',5,1,15,20,''xl68'','''',1
1,1,'''',5,1,15,25,''xl68'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',5,1,15,26,''xl68'','''',1
1,1,'''',5,1,15,27,''xl68'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',5,1,15,28,''xl68'','''',1
1,1,'''',1,1,15,42,''xl81'','''',1
1,1,'''',1,1,15,43,''xl81'','''',1
1,1,'''',1,1,16,42,''xl81'','''',1
1,1,'''',1,1,16,43,''xl81'','''',1
1,1,'''',1,1,17,42,''xl81'','''',1
1,1,'''',1,1,17,43,''xl81'','''',1
1,1,'''',1,1,18,42,''xl81'','''',1
1,1,'''',1,1,18,43,''xl81'','''',1
1,1,'''',1,1,19,42,''xl81'','''',1
1,1,'''',1,1,19,43,''xl81'','''',1
1,2,''     '',1,1,1,1,''xl30'','''',1
1,2,''8000'',1,1,1,2,''xl39'','''',1
1,2,'''',1,1,1,3,''xl45'','''',1
1,2,'''',1,1,1,4,''xl45'','''',1
1,2,''>>(<list>;1;<s_1>)'',1,1,1,5,''xl56'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_2>)'',1,1,1,6,''xl56'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_1>)'',1,1,1,7,''xl56'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_2>)'',1,1,1,8,''xl56'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_3>)'',1,1,1,9,''xl56'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_3>)'',1,1,1,10,''xl56'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_4>)'',1,1,1,11,''xl56'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_4>)'',1,1,1,12,''xl56'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_5>)'',1,1,1,13,''xl56'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_5>)'',1,1,1,14,''xl56'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_6>)'',1,1,1,15,''xl56'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_6>)'',1,1,1,16,''xl56'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_1>)'',1,1,1,17,''xl56'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_2>)'',1,1,1,18,''xl56'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_1>)'',1,1,1,19,''xl56'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_2>)'',1,1,1,20,''xl56'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_3>)'',1,1,1,21,''xl56'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_3>)'',1,1,1,22,''xl56'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_4>)'',1,1,1,23,''xl56'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_4>)'',1,1,1,24,''xl56'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_5>)'',1,1,1,25,''xl56'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_5>)'',1,1,1,26,''xl56'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_6>)'',1,1,1,27,''xl56'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_6>)'',1,1,1,28,''xl56'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_7>)'',1,1,1,29,''xl56'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_7>)'',1,1,1,30,''xl56'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_8>)'',1,1,1,31,''xl56'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_8>)'',1,1,1,32,''xl56'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_9>)'',1,1,1,33,''xl56'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_9>)'',1,1,1,34,''xl56'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_7>)'',1,1,1,35,''xl56'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_7>)'',1,1,1,36,''xl56'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_8>)'',1,1,1,37,''xl56'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_8>)'',1,1,1,38,''xl56'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_9>)'',1,1,1,39,''xl56'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_9>)'',1,1,1,40,''xl56'',''"#,##0.00"'',1
1,2,'''',1,1,1,41,''xl78'','''',1
1,2,'''',1,1,1,42,''xl22'','''',1
1,2,'''',1,1,1,43,''xl22'','''',1
1,2,'''',1,1,2,1,''xl31'','''',1
1,2,'''',1,1,2,2,''xl40'','''',1
1,2,'''',1,1,2,3,''xl46'','''',1
1,2,'''',1,1,2,4,''xl40'','''',1
1,2,'''',1,1,2,5,''xl52'','''',1
1,2,'''',1,1,2,6,''xl52'','''',1
1,2,'''',1,1,2,7,''xl52'','''',1
1,2,'''',1,1,2,8,''xl52'','''',1
1,2,'''',1,1,2,9,''xl52'','''',1
1,2,'''',1,1,2,10,''xl52'','''',1
1,2,'''',1,1,2,11,''xl52'','''',1
1,2,'''',1,1,2,12,''xl52'','''',1
1,2,'''',1,1,2,13,''xl52'','''',1
1,2,'''',1,1,2,14,''xl52'','''',1
1,2,'''',1,1,2,15,''xl52'','''',1
1,2,'''',1,1,2,16,''xl52'','''',1
1,2,'''',1,1,2,17,''xl52'','''',1
1,2,'''',1,1,2,18,''xl52'','''',1
1,2,'''',1,1,2,19,''xl52'','''',1
1,2,'''',1,1,2,20,''xl52'','''',1
1,2,'''',1,1,2,21,''xl52'','''',1
1,2,'''',1,1,2,22,''xl52'','''',1
1,2,'''',1,1,2,23,''xl52'','''',1
1,2,'''',1,1,2,24,''xl52'','''',1
1,2,'''',1,1,2,25,''xl52'','''',1
1,2,'''',1,1,2,26,''xl52'','''',1
1,2,'''',1,1,2,27,''xl52'','''',1
1,2,'''',1,1,2,28,''xl52'','''',1
1,2,'''',1,1,2,29,''xl52'','''',1
1,2,'''',1,1,2,30,''xl52'','''',1
1,2,'''',1,1,2,31,''xl52'','''',1
1,2,'''',1,1,2,32,''xl52'','''',1
1,2,'''',1,1,2,33,''xl52'','''',1
1,2,'''',1,1,2,34,''xl52'','''',1
1,2,'''',1,1,2,35,''xl52'','''',1
1,2,'''',1,1,2,36,''xl52'','''',1
1,2,'''',1,1,2,37,''xl52'','''',1
1,2,'''',1,1,2,38,''xl52'','''',1
1,2,'''',1,1,2,39,''xl52'','''',1
1,2,'''',1,1,2,40,''xl52'','''',1
1,2,'''',1,1,2,41,''xl52'','''',1
1,2,'''',1,1,2,42,''xl22'','''',1
1,2,'''',1,1,2,43,''xl22'','''',1
1,2,''>>>Footer'',1,41,3,1,''xl32'','''',1
1,2,'''',1,1,3,42,''xl22'','''',1
1,2,'''',1,1,3,43,''xl22'','''',1
2,1,''>>(("R[0]C[0]";))'',1,1,1,1,''xl25'','''',1
2,1,''>>(("R[0]C[0]";))'',1,1,1,2,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,3,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,4,''xl49'','''',1
2,1,''>>"=("&(34)&"R[0]C[-2]"&(34)&";)+1"'',1,1,1,5,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,6,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,7,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,8,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,9,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,10,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,11,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,12,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,13,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,14,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,15,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,16,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,17,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,18,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,19,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,20,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,21,''xl25'','''',1
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 4, '2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,22,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,23,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,24,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,25,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,26,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,27,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,28,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,29,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,30,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,31,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,32,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,33,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,34,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,35,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,36,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,37,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,38,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,39,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,40,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,41,''xl25'','''',1
2,1,'''',1,1,1,42,''xl22'','''',1
2,1,'''',1,1,1,43,''xl22'','''',1
3,1,''>>>{po5_n}'',1,1,1,1,''xl27'','''',1
3,1,''>>{cpo5}'',1,1,1,2,''xl36'','''',1
3,1,''>>>{cpo5g}'',1,1,1,3,''xl44'','''',1
3,1,'''',1,1,1,4,''xl50'','''',1
3,1,''>>(<s_1>)'',1,1,1,5,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_2>)'',1,1,1,6,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_1>)'',1,1,1,7,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_2>)'',1,1,1,8,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_3>)'',1,1,1,9,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_3>)'',1,1,1,10,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_4>)'',1,1,1,11,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_4>)'',1,1,1,12,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_5>)'',1,1,1,13,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_5>)'',1,1,1,14,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_6>)'',1,1,1,15,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_6>)'',1,1,1,16,''xl54'',''"#,##0.00"'',1
3,1,''>>(<k_1>)'',1,1,1,17,''xl54'',''"#,##0.00"'',1
3,1,''>>(<k_2>)'',1,1,1,18,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_1>)'',1,1,1,19,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_2>)'',1,1,1,20,''xl54'',''"#,##0.00"'',1
3,1,''>>(<k_3>)'',1,1,1,21,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_3>)'',1,1,1,22,''xl54'',''"#,##0.00"'',1
3,1,''>>(<k_4>)'',1,1,1,23,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_4>)'',1,1,1,24,''xl54'',''"#,##0.00"'',1
3,1,''>>(<k_5>)'',1,1,1,25,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_5>)'',1,1,1,26,''xl54'',''"#,##0.00"'',1
3,1,''>>(<k_6>)'',1,1,1,27,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_6>)'',1,1,1,28,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_7>)'',1,1,1,29,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_7>)'',1,1,1,30,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_8>)'',1,1,1,31,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_8>)'',1,1,1,32,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_9>)'',1,1,1,33,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_9>)'',1,1,1,34,''xl54'',''"#,##0.00"'',1
3,1,''>>(<k_7>)'',1,1,1,35,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_7>)'',1,1,1,36,''xl54'',''"#,##0.00"'',1
3,1,''>>(<k_8>)'',1,1,1,37,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_8>)'',1,1,1,38,''xl54'',''"#,##0.00"'',1
3,1,''>>(<k_9>)'',1,1,1,39,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_9>)'',1,1,1,40,''xl54'',''"#,##0.00"'',1
3,1,'''',1,1,1,41,''xl50'','''',1
3,1,'''',1,1,1,42,''xl22'','''',1
3,1,'''',1,1,1,43,''xl22'','''',1
4,1,''>>>{po4_n}'',1,1,1,1,''xl27'','''',1
4,1,''>>{cpo4}'',1,1,1,2,''xl36'','''',1
4,1,''>>>{cpo4g}'',1,1,1,3,''xl44'','''',1
4,1,'''',1,1,1,4,''xl50'','''',1
4,1,''>>(<s_1>)'',1,1,1,5,''xl54'',''"#,##0.00"'',1
4,1,''>>(<s_2>)'',1,1,1,6,''xl54'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_1>)'',1,1,1,7,''xl54'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_2>)'',1,1,1,8,''xl54'',''"#,##0.00"'',1
4,1,''>>(<s_3>)'',1,1,1,9,''xl54'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_3>)'',1,1,1,10,''xl54'',''"#,##0.00"'',1
4,1,''>>(<s_4>)'',1,1,1,11,''xl54'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_4>)'',1,1,1,12,''xl54'',''"#,##0.00"'',1
4,1,''>>(<s_5>)'',1,1,1,13,''xl54'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_5>)'',1,1,1,14,''xl54'',''"#,##0.00"'',1
4,1,''>>(<s_6>)'',1,1,1,15,''xl54'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_6>)'',1,1,1,16,''xl54'',''"#,##0.00"'',1
4,1,''>>(<k_1>)'',1,1,1,17,''xl54'',''"#,##0.00"'',1
4,1,''>>(<k_2>)'',1,1,1,18,''xl54'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_1>)'',1,1,1,19,''xl54'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_2>)'',1,1,1,20,''xl54'',''"#,##0.00"'',1
4,1,''>>(<k_3>)'',1,1,1,21,''xl54'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_3>)'',1,1,1,22,''xl54'',''"#,##0.00"'',1
4,1,''>>(<k_4>)'',1,1,1,23,''xl54'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_4>)'',1,1,1,24,''xl54'',''"#,##0.00"'',1
4,1,''>>(<k_5>)'',1,1,1,25,''xl54'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_5>)'',1,1,1,26,''xl54'',''"#,##0.00"'',1
4,1,''>>(<k_6>)'',1,1,1,27,''xl54'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_6>)'',1,1,1,28,''xl54'',''"#,##0.00"'',1
4,1,''>>(<s_7>)'',1,1,1,29,''xl54'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_7>)'',1,1,1,30,''xl54'',''"#,##0.00"'',1
4,1,''>>(<s_8>)'',1,1,1,31,''xl54'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_8>)'',1,1,1,32,''xl54'',''"#,##0.00"'',1
4,1,''>>(<s_9>)'',1,1,1,33,''xl54'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_9>)'',1,1,1,34,''xl54'',''"#,##0.00"'',1
4,1,''>>(<k_7>)'',1,1,1,35,''xl54'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_7>)'',1,1,1,36,''xl54'',''"#,##0.00"'',1
4,1,''>>(<k_8>)'',1,1,1,37,''xl54'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_8>)'',1,1,1,38,''xl54'',''"#,##0.00"'',1
4,1,''>>(<k_9>)'',1,1,1,39,''xl54'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_9>)'',1,1,1,40,''xl54'',''"#,##0.00"'',1
4,1,'''',1,1,1,41,''xl50'','''',1
4,1,'''',1,1,1,42,''xl22'','''',1
4,1,'''',1,1,1,43,''xl22'','''',1
5,1,''>>>{po3_n}'',1,1,1,1,''xl27'','''',1
5,1,''>>{cpo3}'',1,1,1,2,''xl36'','''',1
5,1,''>>>{cpo3g}'',1,1,1,3,''xl44'','''',1
5,1,'''',1,1,1,4,''xl50'','''',1
5,1,''>>(<s_1>)'',1,1,1,5,''xl54'',''"#,##0.00"'',1
5,1,''>>(<s_2>)'',1,1,1,6,''xl54'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_1>)'',1,1,1,7,''xl54'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_2>)'',1,1,1,8,''xl54'',''"#,##0.00"'',1
5,1,''>>(<s_3>)'',1,1,1,9,''xl54'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_3>)'',1,1,1,10,''xl54'',''"#,##0.00"'',1
5,1,''>>(<s_4>)'',1,1,1,11,''xl54'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_4>)'',1,1,1,12,''xl54'',''"#,##0.00"'',1
5,1,''>>(<s_5>)'',1,1,1,13,''xl54'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_5>)'',1,1,1,14,''xl54'',''"#,##0.00"'',1
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 5, '5,1,''>>(<s_6>)'',1,1,1,15,''xl54'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_6>)'',1,1,1,16,''xl54'',''"#,##0.00"'',1
5,1,''>>(<k_1>)'',1,1,1,17,''xl54'',''"#,##0.00"'',1
5,1,''>>(<k_2>)'',1,1,1,18,''xl54'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_1>)'',1,1,1,19,''xl54'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_2>)'',1,1,1,20,''xl54'',''"#,##0.00"'',1
5,1,''>>(<k_3>)'',1,1,1,21,''xl54'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_3>)'',1,1,1,22,''xl54'',''"#,##0.00"'',1
5,1,''>>(<k_4>)'',1,1,1,23,''xl54'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_4>)'',1,1,1,24,''xl54'',''"#,##0.00"'',1
5,1,''>>(<k_5>)'',1,1,1,25,''xl54'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_5>)'',1,1,1,26,''xl54'',''"#,##0.00"'',1
5,1,''>>(<k_6>)'',1,1,1,27,''xl54'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_6>)'',1,1,1,28,''xl54'',''"#,##0.00"'',1
5,1,''>>(<s_7>)'',1,1,1,29,''xl54'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_7>)'',1,1,1,30,''xl54'',''"#,##0.00"'',1
5,1,''>>(<s_8>)'',1,1,1,31,''xl54'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_8>)'',1,1,1,32,''xl54'',''"#,##0.00"'',1
5,1,''>>(<s_9>)'',1,1,1,33,''xl54'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_9>)'',1,1,1,34,''xl54'',''"#,##0.00"'',1
5,1,''>>(<k_7>)'',1,1,1,35,''xl54'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_7>)'',1,1,1,36,''xl54'',''"#,##0.00"'',1
5,1,''>>(<k_8>)'',1,1,1,37,''xl54'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_8>)'',1,1,1,38,''xl54'',''"#,##0.00"'',1
5,1,''>>(<k_9>)'',1,1,1,39,''xl54'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_9>)'',1,1,1,40,''xl54'',''"#,##0.00"'',1
5,1,'''',1,1,1,41,''xl50'','''',1
5,1,'''',1,1,1,42,''xl22'','''',1
5,1,'''',1,1,1,43,''xl22'','''',1
6,1,''>>>{po2_n}'',1,1,1,1,''xl27'','''',1
6,1,''>>{cpo2}'',1,1,1,2,''xl36'','''',1
6,1,''>>>{cpo2g}'',1,1,1,3,''xl44'','''',1
6,1,'''',1,1,1,4,''xl50'','''',1
6,1,''>>(<s_1>)'',1,1,1,5,''xl54'',''"#,##0.00"'',1
6,1,''>>(<s_2>)'',1,1,1,6,''xl54'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_1>)'',1,1,1,7,''xl54'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_2>)'',1,1,1,8,''xl54'',''"#,##0.00"'',1
6,1,''>>(<s_3>)'',1,1,1,9,''xl54'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_3>)'',1,1,1,10,''xl54'',''"#,##0.00"'',1
6,1,''>>(<s_4>)'',1,1,1,11,''xl54'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_4>)'',1,1,1,12,''xl54'',''"#,##0.00"'',1
6,1,''>>(<s_5>)'',1,1,1,13,''xl54'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_5>)'',1,1,1,14,''xl54'',''"#,##0.00"'',1
6,1,''>>(<s_6>)'',1,1,1,15,''xl54'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_6>)'',1,1,1,16,''xl54'',''"#,##0.00"'',1
6,1,''>>(<k_1>)'',1,1,1,17,''xl54'',''"#,##0.00"'',1
6,1,''>>(<k_2>)'',1,1,1,18,''xl54'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_1>)'',1,1,1,19,''xl54'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_2>)'',1,1,1,20,''xl54'',''"#,##0.00"'',1
6,1,''>>(<k_3>)'',1,1,1,21,''xl54'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_3>)'',1,1,1,22,''xl54'',''"#,##0.00"'',1
6,1,''>>(<k_4>)'',1,1,1,23,''xl54'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_4>)'',1,1,1,24,''xl54'',''"#,##0.00"'',1
6,1,''>>(<k_5>)'',1,1,1,25,''xl54'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_5>)'',1,1,1,26,''xl54'',''"#,##0.00"'',1
6,1,''>>(<k_6>)'',1,1,1,27,''xl54'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_6>)'',1,1,1,28,''xl54'',''"#,##0.00"'',1
6,1,''>>(<s_7>)'',1,1,1,29,''xl54'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_7>)'',1,1,1,30,''xl54'',''"#,##0.00"'',1
6,1,''>>(<s_8>)'',1,1,1,31,''xl54'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_8>)'',1,1,1,32,''xl54'',''"#,##0.00"'',1
6,1,''>>(<s_9>)'',1,1,1,33,''xl54'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_9>)'',1,1,1,34,''xl54'',''"#,##0.00"'',1
6,1,''>>(<k_7>)'',1,1,1,35,''xl54'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_7>)'',1,1,1,36,''xl54'',''"#,##0.00"'',1
6,1,''>>(<k_8>)'',1,1,1,37,''xl54'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_8>)'',1,1,1,38,''xl54'',''"#,##0.00"'',1
6,1,''>>(<k_9>)'',1,1,1,39,''xl54'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_9>)'',1,1,1,40,''xl54'',''"#,##0.00"'',1
6,1,'''',1,1,1,41,''xl50'','''',1
6,1,'''',1,1,1,42,''xl22'','''',1
6,1,'''',1,1,1,43,''xl22'','''',1
7,1,''>>>{po1_n}'',1,1,1,1,''xl27'','''',1
7,1,''>>{cpo1}'',1,1,1,2,''xl36'','''',1
7,1,''>>>{cpo1g}'',1,1,1,3,''xl44'','''',1
7,1,'''',1,1,1,4,''xl50'','''',1
7,1,''>>(<s_1>)'',1,1,1,5,''xl54'',''"#,##0.00"'',1
7,1,''>>(<s_2>)'',1,1,1,6,''xl54'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_1>)'',1,1,1,7,''xl54'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_2>)'',1,1,1,8,''xl54'',''"#,##0.00"'',1
7,1,''>>(<s_3>)'',1,1,1,9,''xl54'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_3>)'',1,1,1,10,''xl54'',''"#,##0.00"'',1
7,1,''>>(<s_4>)'',1,1,1,11,''xl54'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_4>)'',1,1,1,12,''xl54'',''"#,##0.00"'',1
7,1,''>>(<s_5>)'',1,1,1,13,''xl54'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_5>)'',1,1,1,14,''xl54'',''"#,##0.00"'',1
7,1,''>>(<s_6>)'',1,1,1,15,''xl54'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_6>)'',1,1,1,16,''xl54'',''"#,##0.00"'',1
7,1,''>>(<k_1>)'',1,1,1,17,''xl54'',''"#,##0.00"'',1
7,1,''>>(<k_2>)'',1,1,1,18,''xl54'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_1>)'',1,1,1,19,''xl54'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_2>)'',1,1,1,20,''xl54'',''"#,##0.00"'',1
7,1,''>>(<k_3>)'',1,1,1,21,''xl54'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_3>)'',1,1,1,22,''xl54'',''"#,##0.00"'',1
7,1,''>>(<k_4>)'',1,1,1,23,''xl54'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_4>)'',1,1,1,24,''xl54'',''"#,##0.00"'',1
7,1,''>>(<k_5>)'',1,1,1,25,''xl54'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_5>)'',1,1,1,26,''xl54'',''"#,##0.00"'',1
7,1,''>>(<k_6>)'',1,1,1,27,''xl54'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_6>)'',1,1,1,28,''xl54'',''"#,##0.00"'',1
7,1,''>>(<s_7>)'',1,1,1,29,''xl54'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_7>)'',1,1,1,30,''xl54'',''"#,##0.00"'',1
7,1,''>>(<s_8>)'',1,1,1,31,''xl54'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_8>)'',1,1,1,32,''xl54'',''"#,##0.00"'',1
7,1,''>>(<s_9>)'',1,1,1,33,''xl54'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_9>)'',1,1,1,34,''xl54'',''"#,##0.00"'',1
7,1,''>>(<k_7>)'',1,1,1,35,''xl54'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_7>)'',1,1,1,36,''xl54'',''"#,##0.00"'',1
7,1,''>>(<k_8>)'',1,1,1,37,''xl54'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_8>)'',1,1,1,38,''xl54'',''"#,##0.00"'',1
7,1,''>>(<k_9>)'',1,1,1,39,''xl54'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_9>)'',1,1,1,40,''xl54'',''"#,##0.00"'',1
7,1,'''',1,1,1,41,''xl50'','''',1
7,1,'''',1,1,1,42,''xl22'','''',1
7,1,'''',1,1,1,43,''xl22'','''',1
8,1,''>>>nvl({po_n};" ")'',1,1,1,1,''xl28'','''',1
8,1,''>>nvl({cpo};" ")'',1,1,1,2,''xl38'','''',1
8,1,''>>nvl({cpog};" ")'',1,1,1,3,''xl38'','''',1
8,1,''>>>(<lev>;1;<cdiv>)'',1,1,1,4,''xl51'','''',1
8,1,''>>(<s_1>)'',1,1,1,5,''xl55'',''"#,##0.00"'',1
8,1,''>>(<s_2>)'',1,1,1,6,''xl55'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_1>)'',1,1,1,7,''xl55'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_2>)'',1,1,1,8,''xl55'',''"#,##0.00"'',1
8,1,''>>(<s_3>)'',1,1,1,9,''xl55'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_3>)'',1,1,1,10,''xl55'',''"#,##0.00"'',1
8,1,''>>(<s_4>)'',1,1,1,11,''xl55'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_4>)'',1,1,1,12,''xl55'',''"#,##0.00"'',1
8,1,''>>(<s_5>)'',1,1,1,13,''xl55'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_5>)'',1,1,1,14,''xl55'',''"#,##0.00"'',1
8,1,''>>(<s_6>)'',1,1,1,15,''xl55'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_6>)'',1,1,1,16,''xl55'',''"#,##0.00"'',1
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 6, '8,1,''>>(<k_1>)'',1,1,1,17,''xl55'',''"#,##0.00"'',1
8,1,''>>(<k_2>)'',1,1,1,18,''xl55'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_1>)'',1,1,1,19,''xl55'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_2>)'',1,1,1,20,''xl55'',''"#,##0.00"'',1
8,1,''>>(<k_3>)'',1,1,1,21,''xl55'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_3>)'',1,1,1,22,''xl55'',''"#,##0.00"'',1
8,1,''>>(<k_4>)'',1,1,1,23,''xl55'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_4>)'',1,1,1,24,''xl55'',''"#,##0.00"'',1
8,1,''>>(<k_5>)'',1,1,1,25,''xl55'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_5>)'',1,1,1,26,''xl55'',''"#,##0.00"'',1
8,1,''>>(<k_6>)'',1,1,1,27,''xl55'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_6>)'',1,1,1,28,''xl55'',''"#,##0.00"'',1
8,1,''>>(<s_7>)'',1,1,1,29,''xl55'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_7>)'',1,1,1,30,''xl55'',''"#,##0.00"'',1
8,1,''>>(<s_8>)'',1,1,1,31,''xl55'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_8>)'',1,1,1,32,''xl55'',''"#,##0.00"'',1
8,1,''>>(<s_9>)'',1,1,1,33,''xl55'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_9>)'',1,1,1,34,''xl55'',''"#,##0.00"'',1
8,1,''>>(<k_7>)'',1,1,1,35,''xl55'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_7>)'',1,1,1,36,''xl55'',''"#,##0.00"'',1
8,1,''>>(<k_8>)'',1,1,1,37,''xl55'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_8>)'',1,1,1,38,''xl55'',''"#,##0.00"'',1
8,1,''>>(<k_9>)'',1,1,1,39,''xl55'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_9>)'',1,1,1,40,''xl55'',''"#,##0.00"'',1
8,1,''>>>(<lev>;1;<metod>)'',1,1,1,41,''xl76'','''',1
8,1,'''',1,1,1,42,''xl22'','''',1
8,1,'''',1,1,1,43,''xl22'','''',1
9,1,'''',1,1,1,1,''xl29'','''',1
9,1,'''',1,1,1,2,''xl38'','''',1
9,1,'''',1,1,1,3,''xl38'','''',1
9,1,'''',1,1,1,4,''xl51'','''',1
9,1,'''',1,1,1,5,''xl55'',''"#,##0.00"'',1
9,1,'''',1,1,1,6,''xl55'',''"#,##0.00"'',1
9,1,'''',1,1,1,7,''xl55'',''"#,##0.00"'',1
9,1,'''',1,1,1,8,''xl55'',''"#,##0.00"'',1
9,1,'''',1,1,1,9,''xl55'',''"#,##0.00"'',1
9,1,'''',1,1,1,10,''xl55'',''"#,##0.00"'',1
9,1,'''',1,1,1,11,''xl55'',''"#,##0.00"'',1
9,1,'''',1,1,1,12,''xl55'',''"#,##0.00"'',1
9,1,'''',1,1,1,13,''xl55'',''"#,##0.00"'',1
9,1,'''',1,1,1,14,''xl55'',''"#,##0.00"'',1
9,1,'''',1,1,1,15,''xl55'',''"#,##0.00"'',1
9,1,'''',1,1,1,16,''xl55'',''"#,##0.00"'',1
9,1,'''',1,1,1,17,''xl55'',''"#,##0.00"'',1
9,1,'''',1,1,1,18,''xl55'',''"#,##0.00"'',1
9,1,'''',1,1,1,19,''xl55'',''"#,##0.00"'',1
9,1,'''',1,1,1,20,''xl55'',''"#,##0.00"'',1
9,1,'''',1,1,1,21,''xl55'',''"#,##0.00"'',1
9,1,'''',1,1,1,22,''xl55'',''"#,##0.00"'',1
9,1,'''',1,1,1,23,''xl55'',''"#,##0.00"'',1
9,1,'''',1,1,1,24,''xl55'',''"#,##0.00"'',1
9,1,'''',1,1,1,25,''xl55'',''"#,##0.00"'',1
9,1,'''',1,1,1,26,''xl55'',''"#,##0.00"'',1
9,1,'''',1,1,1,27,''xl55'',''"#,##0.00"'',1
9,1,'''',1,1,1,28,''xl55'',''"#,##0.00"'',1
9,1,'''',1,1,1,29,''xl55'',''"#,##0.00"'',1
9,1,'''',1,1,1,30,''xl55'',''"#,##0.00"'',1
9,1,'''',1,1,1,31,''xl55'',''"#,##0.00"'',1
9,1,'''',1,1,1,32,''xl55'',''"#,##0.00"'',1
9,1,'''',1,1,1,33,''xl55'',''"#,##0.00"'',1
9,1,'''',1,1,1,34,''xl55'',''"#,##0.00"'',1
9,1,'''',1,1,1,35,''xl55'',''"#,##0.00"'',1
9,1,'''',1,1,1,36,''xl55'',''"#,##0.00"'',1
9,1,'''',1,1,1,37,''xl55'',''"#,##0.00"'',1
9,1,'''',1,1,1,38,''xl55'',''"#,##0.00"'',1
9,1,'''',1,1,1,39,''xl55'',''"#,##0.00"'',1
9,1,'''',1,1,1,40,''xl55'',''"#,##0.00"'',1
9,1,'''',1,1,1,41,''xl77'','''',1
9,1,''>>st'',1,1,1,42,''xl82'','''',1
9,1,'''',1,1,1,43,''xl22'','''',1
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 7, '1,1,'''',1,1,1,1,''xl22'','''',2
1,1,'''',1,1,1,2,''xl22'','''',2
1,1,'''',1,1,1,3,''xl22'','''',2
1,1,'''',1,1,1,4,''xl22'','''',2
1,1,'''',1,1,1,5,''xl22'','''',2
1,1,'''',1,1,1,6,''xl22'','''',2
1,1,'''',1,1,1,7,''xl22'','''',2
1,1,'''',1,1,1,8,''xl22'','''',2
1,1,'''',1,1,1,9,''xl22'','''',2
1,1,'''',1,1,1,10,''xl22'','''',2
1,1,'''',1,1,1,11,''xl22'','''',2
1,1,'''',1,1,1,12,''xl22'','''',2
1,1,'''',1,1,1,13,''xl22'','''',2
1,1,'''',1,1,1,14,''xl22'','''',2
1,1,'''',1,1,1,15,''xl22'','''',2
1,1,'''',1,1,1,16,''xl71'','''',2
1,1,'''',1,1,1,17,''xl71'','''',2
1,1,'''',1,1,1,18,''xl71'','''',2
1,1,'''',1,1,1,19,''xl71'','''',2
1,1,'''',1,1,1,20,''xl71'','''',2
1,1,'''',1,1,1,21,''xl71'','''',2
1,1,'''',1,1,1,22,''xl71'','''',2
1,1,'''',1,1,1,23,''xl22'','''',2
1,1,'''',1,1,1,24,''xl73'','''',2
1,1,'''',1,1,1,25,''xl73'','''',2
1,1,'''',1,1,1,26,''xl73'','''',2
1,1,'''',1,1,1,27,''xl73'','''',2
1,1,'''',1,1,1,28,''xl23'','''',2
1,1,'''',1,1,1,29,''xl22'','''',2
1,1,'''',1,1,1,30,''xl73'','''',2
1,1,'''',1,1,1,31,''xl73'','''',2
1,1,'''',1,1,1,32,''xl73'','''',2
1,1,'''',1,1,1,33,''xl73'','''',2
1,1,'''',1,1,1,34,''xl73'','''',2
1,1,'''',1,1,1,35,''xl73'','''',2
1,1,'''',1,1,1,36,''xl73'','''',2
1,1,'''',1,1,1,37,''xl73'','''',2
1,1,'''',1,1,1,38,''xl73'','''',2
1,1,'''',1,1,1,39,''xl73'','''',2
1,1,'''',1,1,1,40,''xl73'','''',2
1,1,'''',1,1,1,41,''xl73'','''',2
1,1,''>>"#/"'',1,1,1,42,''xl80'','''',2
1,1,'''',1,1,1,43,''xl22'','''',2
1,1,''            ,'',1,14,2,1,''xl69'','''',2
1,1,'''',1,1,2,15,''xl22'','''',2
1,1,'''',1,1,2,16,''xl71'','''',2
1,1,'''',1,1,2,17,''xl71'','''',2
1,1,'''',1,1,2,18,''xl71'','''',2
1,1,'''',1,1,2,19,''xl71'','''',2
1,1,'''',1,1,2,20,''xl71'','''',2
1,1,'''',1,1,2,21,''xl71'','''',2
1,1,'''',1,1,2,22,''xl71'','''',2
1,1,'''',1,1,2,23,''xl22'','''',2
1,1,'''',1,1,2,24,''xl73'','''',2
1,1,'''',1,1,2,25,''xl73'','''',2
1,1,'''',1,1,2,26,''xl73'','''',2
1,1,'''',1,1,2,27,''xl73'','''',2
1,1,'''',1,1,2,28,''xl23'','''',2
1,1,'''',1,1,2,29,''xl22'','''',2
1,1,'''',1,1,2,30,''xl73'','''',2
1,1,'''',1,1,2,31,''xl73'','''',2
1,1,'''',1,1,2,32,''xl73'','''',2
1,1,'''',1,1,2,33,''xl73'','''',2
1,1,'''',1,1,2,34,''xl73'','''',2
1,1,'''',1,1,2,35,''xl73'','''',2
1,1,'''',1,1,2,36,''xl73'','''',2
1,1,'''',1,1,2,37,''xl73'','''',2
1,1,'''',1,1,2,38,''xl73'','''',2
1,1,'''',1,1,2,39,''xl73'','''',2
1,1,'''',1,1,2,40,''xl73'','''',2
1,1,'''',1,1,2,41,''xl73'','''',2
1,1,'''',1,1,2,42,''xl22'','''',2
1,1,'''',1,1,2,43,''xl22'','''',2
1,1,''          ,    '',1,14,3,1,''xl69'','''',2
1,1,'''',1,1,3,15,''xl71'','''',2
1,1,'''',1,1,3,16,''xl64'','''',2
1,1,'''',1,1,3,17,''xl64'','''',2
1,1,'''',1,1,3,18,''xl64'','''',2
1,1,'''',1,1,3,19,''xl64'','''',2
1,1,'''',1,1,3,20,''xl64'','''',2
1,1,'''',1,1,3,21,''xl64'','''',2
1,1,'''',1,1,3,22,''xl64'','''',2
1,1,'''',1,1,3,23,''xl22'','''',2
1,1,'''',1,1,3,24,''xl73'','''',2
1,1,'''',1,1,3,25,''xl73'','''',2
1,1,'''',1,1,3,26,''xl73'','''',2
1,1,'''',1,1,3,27,''xl73'','''',2
1,1,'''',1,1,3,28,''xl23'','''',2
1,1,'''',1,1,3,29,''xl22'','''',2
1,1,'''',1,1,3,30,''xl73'','''',2
1,1,'''',1,1,3,31,''xl73'','''',2
1,1,'''',1,1,3,32,''xl73'','''',2
1,1,'''',1,1,3,33,''xl73'','''',2
1,1,'''',1,1,3,34,''xl73'','''',2
1,1,'''',1,1,3,35,''xl73'','''',2
1,1,'''',1,1,3,36,''xl73'','''',2
1,1,'''',1,1,3,37,''xl73'','''',2
1,1,'''',1,1,3,38,''xl73'','''',2
1,1,'''',1,1,3,39,''xl73'','''',2
1,1,'''',1,1,3,40,''xl73'','''',2
1,1,'''',1,1,3,41,''xl73'','''',2
1,1,'''',1,1,3,42,''xl22'','''',2
1,1,'''',1,1,3,43,''xl22'','''',2
1,1,''>>" "&(dDate_2+1;0)&"."'',1,14,4,1,''xl46'','''',2
1,1,'''',1,1,4,15,''xl46'','''',2
1,1,'''',1,1,4,16,''xl46'','''',2
1,1,'''',1,1,4,17,''xl46'','''',2
1,1,'''',1,1,4,18,''xl46'','''',2
1,1,'''',1,1,4,19,''xl46'','''',2
1,1,'''',1,1,4,20,''xl46'','''',2
1,1,'''',1,1,4,21,''xl46'','''',2
1,1,'''',1,1,4,22,''xl46'','''',2
1,1,'''',1,1,4,23,''xl22'','''',2
1,1,'''',1,1,4,24,''xl73'','''',2
1,1,'''',1,1,4,25,''xl73'','''',2
1,1,'''',1,1,4,26,''xl73'','''',2
1,1,'''',1,1,4,27,''xl73'','''',2
1,1,'''',1,1,4,28,''xl23'','''',2
1,1,'''',1,1,4,29,''xl22'','''',2
1,1,'''',1,1,4,30,''xl73'','''',2
1,1,'''',1,1,4,31,''xl73'','''',2
1,1,'''',1,1,4,32,''xl73'','''',2
1,1,'''',1,1,4,33,''xl73'','''',2
1,1,'''',1,1,4,34,''xl73'','''',2
1,1,'''',1,1,4,35,''xl73'','''',2
1,1,'''',1,1,4,36,''xl73'','''',2
1,1,'''',1,1,4,37,''xl73'','''',2
1,1,'''',1,1,4,38,''xl73'','''',2
1,1,'''',1,1,4,39,''xl73'','''',2
1,1,'''',1,1,4,40,''xl73'','''',2
1,1,'''',1,1,4,41,''xl73'','''',2
1,1,'''',1,1,4,42,''xl22'','''',2
1,1,'''',1,1,4,43,''xl22'','''',2
1,1,'''',1,1,5,1,''xl22'','''',2
1,1,'''',1,1,5,2,''xl22'','''',2
1,1,'''',1,1,5,3,''xl42'','''',2
1,1,'''',1,1,5,4,''xl33'','''',2
1,1,'''',1,1,5,5,''xl42'','''',2
1,1,'''',1,1,5,6,''xl42'','''',2
1,1,'''',1,1,5,7,''xl42'','''',2
1,1,'''',1,1,5,8,''xl42'','''',2
1,1,'''',1,1,5,9,''xl42'','''',2
1,1,'''',1,1,5,10,''xl64'','''',2
1,1,'''',1,1,5,11,''xl64'','''',2
1,1,'''',1,1,5,12,''xl64'','''',2
1,1,'''',1,1,5,13,''xl64'','''',2
1,1,'''',1,1,5,14,''xl42'','''',2
1,1,'''',1,1,5,15,''xl42'','''',2
1,1,'''',1,1,5,16,''xl42'','''',2
1,1,'''',1,1,5,17,''xl42'','''',2
1,1,'''',1,1,5,18,''xl42'','''',2
1,1,'''',1,1,5,19,''xl42'','''',2
1,1,'''',1,1,5,20,''xl42'','''',2
1,1,'''',1,1,5,21,''xl42'','''',2
1,1,'''',1,1,5,22,''xl42'','''',2
1,1,'''',1,1,5,23,''xl22'','''',2
1,1,'''',1,1,5,24,''xl73'','''',2
1,1,'''',1,1,5,25,''xl73'','''',2
1,1,'''',1,1,5,26,''xl73'','''',2
1,1,'''',1,1,5,27,''xl73'','''',2
1,1,'''',1,1,5,28,''xl23'','''',2
1,1,'''',1,1,5,29,''xl22'','''',2
1,1,'''',1,1,5,30,''xl73'','''',2
1,1,'''',1,1,5,31,''xl73'','''',2
1,1,'''',1,1,5,32,''xl73'','''',2
1,1,'''',1,1,5,33,''xl73'','''',2
1,1,'''',1,1,5,34,''xl73'','''',2
1,1,'''',1,1,5,35,''xl73'','''',2
1,1,'''',1,1,5,36,''xl73'','''',2
1,1,'''',1,1,5,37,''xl73'','''',2
1,1,'''',1,1,5,38,''xl73'','''',2
1,1,'''',1,1,5,39,''xl73'','''',2
1,1,'''',1,1,5,40,''xl73'','''',2
1,1,'''',1,1,5,41,''xl73'','''',2
1,1,'''',1,1,5,42,''xl22'','''',2
1,1,'''',1,1,5,43,''xl22'','''',2
1,1,''        '',1,1,6,1,''xl23'','''',2
1,1,'''',1,1,6,2,''xl33'','''',2
1,1,''$$select name from c_data1 where list=2#name#name#NN'',1,24,6,3,''xl74'','''',2
1,1,'''',1,1,6,27,''xl73'','''',2
1,1,'''',1,1,6,28,''xl23'','''',2
1,1,'''',1,1,6,29,''xl22'','''',2
1,1,'''',1,1,6,30,''xl73'','''',2
1,1,'''',1,1,6,31,''xl73'','''',2
1,1,'''',1,1,6,32,''xl73'','''',2
1,1,'''',1,1,6,33,''xl73'','''',2
1,1,'''',1,1,6,34,''xl73'','''',2
1,1,'''',1,1,6,35,''xl73'','''',2
1,1,'''',1,1,6,36,''xl73'','''',2
1,1,'''',1,1,6,37,''xl73'','''',2
1,1,'''',1,1,6,38,''xl73'','''',2
1,1,'''',1,1,6,39,''xl73'','''',2
1,1,'''',1,1,6,40,''xl73'','''',2
1,1,'''',1,1,6,41,''xl73'','''',2
1,1,'''',1,1,6,42,''xl22'','''',2
1,1,'''',1,1,6,43,''xl22'','''',2
1,1,''>>" : "&((nDivide=2; nDivide=3); " ";((nDivide=4; nDivide=5); " ";((nDivide=6; nDivide=7);"  ";"")))&""&(nDigit=1;" (    ''+'' )";"")'',1,16,7,1,''xl72'','''',2
1,1,'''',1,1,7,17,''xl42'','''',2
1,1,'''',1,1,7,18,''xl42'','''',2
1,1,'''',1,1,7,19,''xl42'','''',2
1,1,'''',1,1,7,20,''xl42'','''',2
1,1,'''',1,1,7,21,''xl42'','''',2
1,1,'''',1,1,7,22,''xl42'','''',2
1,1,'''',1,1,7,23,''xl42'','''',2
1,1,'''',1,1,7,24,''xl42'','''',2
1,1,'''',1,1,7,25,''xl42'','''',2
1,1,'''',1,1,7,26,''xl42'','''',2
1,1,'''',1,1,7,27,''xl42'','''',2
1,1,'''',1,1,7,28,''xl23'','''',2
1,1,'''',1,1,7,29,''xl22'','''',2
1,1,'''',1,1,7,30,''xl42'','''',2
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 8, '1,1,'''',1,1,7,31,''xl42'','''',2
1,1,'''',1,1,7,32,''xl42'','''',2
1,1,'''',1,1,7,33,''xl42'','''',2
1,1,'''',1,1,7,34,''xl42'','''',2
1,1,'''',1,1,7,35,''xl42'','''',2
1,1,'''',1,1,7,36,''xl42'','''',2
1,1,'''',1,1,7,37,''xl42'','''',2
1,1,'''',1,1,7,38,''xl42'','''',2
1,1,'''',1,1,7,39,''xl42'','''',2
1,1,'''',1,1,7,40,''xl42'','''',2
1,1,'''',1,1,7,41,''xl42'','''',2
1,1,'''',1,1,7,42,''xl22'','''',2
1,1,'''',1,1,7,43,''xl22'','''',2
1,1,'''',1,1,8,1,''xl23'','''',2
1,1,'''',1,1,8,2,''xl33'','''',2
1,1,'''',1,1,8,3,''xl42'','''',2
1,1,'''',1,1,8,4,''xl33'','''',2
1,1,'''',1,1,8,5,''xl42'','''',2
1,1,'''',1,1,8,6,''xl42'','''',2
1,1,'''',1,1,8,7,''xl42'','''',2
1,1,'''',1,1,8,8,''xl42'','''',2
1,1,'''',1,1,8,9,''xl42'','''',2
1,1,'''',1,1,8,10,''xl42'','''',2
1,1,'''',1,1,8,11,''xl42'','''',2
1,1,'''',1,1,8,12,''xl42'','''',2
1,1,'''',1,1,8,13,''xl42'','''',2
1,1,'''',1,1,8,14,''xl42'','''',2
1,1,'''',1,1,8,15,''xl42'','''',2
1,1,'''',1,1,8,16,''xl42'','''',2
1,1,'''',1,1,8,17,''xl42'','''',2
1,1,'''',1,1,8,18,''xl42'','''',2
1,1,'''',1,1,8,19,''xl42'','''',2
1,1,'''',1,1,8,20,''xl42'','''',2
1,1,'''',1,1,8,21,''xl42'','''',2
1,1,'''',1,1,8,22,''xl42'','''',2
1,1,'''',1,1,8,23,''xl42'','''',2
1,1,'''',1,1,8,24,''xl42'','''',2
1,1,'''',1,1,8,25,''xl42'','''',2
1,1,'''',1,1,8,26,''xl42'','''',2
1,1,'''',1,1,8,27,''xl42'','''',2
1,1,'''',1,1,8,28,''xl42'','''',2
1,1,'''',1,1,8,29,''xl42'','''',2
1,1,'''',1,1,8,30,''xl42'','''',2
1,1,'''',1,1,8,31,''xl42'','''',2
1,1,'''',1,1,8,32,''xl42'','''',2
1,1,'''',1,1,8,33,''xl42'','''',2
1,1,'''',1,1,8,34,''xl42'','''',2
1,1,'''',1,1,8,35,''xl42'','''',2
1,1,'''',1,1,8,36,''xl42'','''',2
1,1,'''',1,1,8,37,''xl42'','''',2
1,1,'''',1,1,8,38,''xl42'','''',2
1,1,'''',1,1,8,39,''xl42'','''',2
1,1,'''',1,1,8,40,''xl42'','''',2
1,1,'''',1,1,8,41,''xl42'','''',2
1,1,'''',1,1,8,42,''xl22'','''',2
1,1,'''',1,1,8,43,''xl22'','''',2
1,1,'' , chr(10) '',10,1,9,1,''xl83'','''',2
1,1,'' '',10,1,9,2,''xl84'','''',2
1,1,'' '',10,1,9,3,''xl85'','''',2
1,1,''    '',4,1,9,4,''xl86'','''',2
1,1,''       '',3,12,9,5,''xl58'','''',2
1,1,'' ..                 '',3,12,9,17,''xl58'','''',2
1,1,''    '',3,6,9,29,''xl58'','''',2
1,1,'' ..                 '',3,6,9,35,''xl58'','''',2
1,1,''>>>(nCheck_22=1;"  ";"#/")'',10,1,9,41,''xl88'','''',2
1,1,'''',1,1,9,42,''xl81'','''',2
1,1,'''',1,1,9,43,''xl81'','''',2
1,1,'''',1,1,10,42,''xl81'','''',2
1,1,'''',1,1,10,43,''xl81'','''',2
1,1,'''',1,1,11,42,''xl81'','''',2
1,1,'''',1,1,11,43,''xl81'','''',2
1,1,''>>>"  "&(nInt_10-1;"0")&" ."'',1,4,12,5,''xl58'','''',2
1,1,''>>>"chr(10)"&(nInt_10;"0")&" ."'',1,2,12,9,''xl58'','''',2
1,1,''>>>"chr(10)"&(nInt_10+1;"0")&" ."'',1,2,12,11,''xl58'','''',2
1,1,'' '',1,4,12,13,''xl58'','''',2
1,1,''>>>"  "&(nInt_10-1;"0")&" ."'',1,4,12,17,''xl58'','''',2
1,1,''>>>"chr(10)"&(nInt_10;"0")&" ."'',1,2,12,21,''xl58'','''',2
1,1,''>>>"chr(10)"&(nInt_10+1;"0")&" ."'',1,2,12,23,''xl58'','''',2
1,1,'' '',1,4,12,25,''xl58'','''',2
1,1,''>>>(nCheck_22=1;" "&(nInt_10-1;"0")&" .";"#/")'',1,2,12,29,''xl58'','''',2
1,1,''>>>(nCheck_22=1;" "&(nInt_10;"0")&" .";"#/")'',1,2,12,31,''xl58'','''',2
1,1,''>>>(nCheck_22=1;" "&(nInt_10+1;"0")&" .";"#/")'',1,2,12,33,''xl58'','''',2
1,1,''>>>(nCheck_22=1;" "&(nInt_10-1;"0")&" .";"#/")'',1,2,12,35,''xl58'','''',2
1,1,''>>>(nCheck_22=1;" "&(nInt_10;"0")&" .";"#/")'',1,2,12,37,''xl58'','''',2
1,1,''>>>(nCheck_22=1;" "&(nInt_10+1;"0")&" .";"#/")'',1,2,12,39,''xl58'','''',2
1,1,'''',1,1,12,42,''xl81'','''',2
1,1,'''',1,1,12,43,''xl81'','''',2
1,1,''/'',6,1,13,4,''xl87'','''',2
1,1,'''',1,2,13,5,''xl58'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',1,2,13,7,''xl58'','''',2
1,1,'''',6,1,13,9,''xl68'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,10,''xl68'','''',2
1,1,'''',6,1,13,11,''xl68'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,12,''xl68'','''',2
1,1,''>>>(nInt_10+2;"0")&" ."'',1,2,13,13,''xl70'','''',2
1,1,''>>>(nInt_10+3;"0")&" ."'',1,2,13,15,''xl70'','''',2
1,1,'''',1,2,13,17,''xl58'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',1,2,13,19,''xl58'','''',2
1,1,'''',6,1,13,21,''xl68'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,22,''xl68'','''',2
1,1,'''',6,1,13,23,''xl68'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,24,''xl68'','''',2
1,1,''>>>(nInt_10+2;"0")&" ."'',1,2,13,25,''xl70'','''',2
1,1,''>>>(nInt_10+3;"0")&" ."'',1,2,13,27,''xl70'','''',2
1,1,'''',6,1,13,29,''xl68'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,30,''xl68'','''',2
1,1,'''',6,1,13,31,''xl68'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,32,''xl68'','''',2
1,1,'''',6,1,13,33,''xl68'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,34,''xl68'','''',2
1,1,'''',6,1,13,35,''xl68'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,36,''xl68'','''',2
1,1,'''',6,1,13,37,''xl68'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,38,''xl68'','''',2
1,1,'''',6,1,13,39,''xl68'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,40,''xl68'','''',2
1,1,'''',1,1,13,42,''xl81'','''',2
1,1,'''',1,1,13,43,''xl81'','''',2
1,1,''  '',5,1,14,5,''xl68'','''',2
1,1,'''',5,1,14,6,''xl68'','''',2
1,1,''  '',5,1,14,7,''xl68'','''',2
1,1,'''',5,1,14,8,''xl68'','''',2
1,1,'''',5,1,14,13,''xl68'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',5,1,14,14,''xl68'','''',2
1,1,'''',5,1,14,15,''xl68'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',5,1,14,16,''xl68'','''',2
1,1,''  '',5,1,14,17,''xl68'','''',2
1,1,'''',5,1,14,18,''xl68'','''',2
1,1,''  '',5,1,14,19,''xl68'','''',2
1,1,'''',5,1,14,20,''xl68'','''',2
1,1,'''',5,1,14,25,''xl68'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',5,1,14,26,''xl68'','''',2
1,1,'''',5,1,14,27,''xl68'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',5,1,14,28,''xl68'','''',2
1,1,'''',1,1,14,42,''xl81'','''',2
1,1,'''',1,1,14,43,''xl81'','''',2
1,1,'''',1,1,15,42,''xl81'','''',2
1,1,'''',1,1,15,43,''xl81'','''',2
1,1,'''',1,1,16,42,''xl81'','''',2
1,1,'''',1,1,16,43,''xl81'','''',2
1,1,'''',1,1,17,42,''xl81'','''',2
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 9, '1,1,'''',1,1,17,43,''xl81'','''',2
1,1,'''',1,1,18,42,''xl81'','''',2
1,1,'''',1,1,18,43,''xl81'','''',2
1,2,''    ,    '',1,1,1,1,''xl27'','''',2
1,2,''2500'',1,1,1,2,''xl45'','''',2
1,2,'''',1,1,1,3,''xl45'','''',2
1,2,'''',1,1,1,4,''xl45'','''',2
1,2,''>>2(<npog>;1;<list>;2;<s_1>)'',1,1,1,5,''xl56'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_2>)'',1,1,1,6,''xl56'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_1>)'',1,1,1,7,''xl56'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_2>)'',1,1,1,8,''xl56'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_3>)'',1,1,1,9,''xl56'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_3>)'',1,1,1,10,''xl56'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_4>)'',1,1,1,11,''xl56'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_4>)'',1,1,1,12,''xl56'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_5>)'',1,1,1,13,''xl56'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_5>)'',1,1,1,14,''xl56'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_6>)'',1,1,1,15,''xl56'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_6>)'',1,1,1,16,''xl56'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_1>)'',1,1,1,17,''xl56'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_2>)'',1,1,1,18,''xl56'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_1>)'',1,1,1,19,''xl56'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_2>)'',1,1,1,20,''xl56'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_3>)'',1,1,1,21,''xl56'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_3>)'',1,1,1,22,''xl56'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_4>)'',1,1,1,23,''xl56'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_4>)'',1,1,1,24,''xl56'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_5>)'',1,1,1,25,''xl56'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_5>)'',1,1,1,26,''xl56'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_6>)'',1,1,1,27,''xl56'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_6>)'',1,1,1,28,''xl56'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_7>)'',1,1,1,29,''xl56'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_7>)'',1,1,1,30,''xl56'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_8>)'',1,1,1,31,''xl56'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_8>)'',1,1,1,32,''xl56'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_9>)'',1,1,1,33,''xl56'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_9>)'',1,1,1,34,''xl56'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_7>)'',1,1,1,35,''xl56'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_7>)'',1,1,1,36,''xl56'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_8>)'',1,1,1,37,''xl56'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_8>)'',1,1,1,38,''xl56'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_9>)'',1,1,1,39,''xl56'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_9>)'',1,1,1,40,''xl56'',''"#,##0.00"'',2
1,2,'''',1,1,1,41,''xl78'','''',2
1,2,'''',1,1,1,42,''xl22'','''',2
1,2,'''',1,1,1,43,''xl22'','''',2
1,2,'''',1,1,2,1,''xl31'','''',2
1,2,'''',1,1,2,2,''xl40'','''',2
1,2,'''',1,1,2,3,''xl46'','''',2
1,2,'''',1,1,2,4,''xl40'','''',2
1,2,'''',1,1,2,5,''xl52'','''',2
1,2,'''',1,1,2,6,''xl52'','''',2
1,2,'''',1,1,2,7,''xl52'','''',2
1,2,'''',1,1,2,8,''xl52'','''',2
1,2,'''',1,1,2,9,''xl52'','''',2
1,2,'''',1,1,2,10,''xl52'','''',2
1,2,'''',1,1,2,11,''xl52'','''',2
1,2,'''',1,1,2,12,''xl52'','''',2
1,2,'''',1,1,2,13,''xl52'','''',2
1,2,'''',1,1,2,14,''xl52'','''',2
1,2,'''',1,1,2,15,''xl52'','''',2
1,2,'''',1,1,2,16,''xl52'','''',2
1,2,'''',1,1,2,17,''xl52'','''',2
1,2,'''',1,1,2,18,''xl52'','''',2
1,2,'''',1,1,2,19,''xl52'','''',2
1,2,'''',1,1,2,20,''xl52'','''',2
1,2,'''',1,1,2,21,''xl52'','''',2
1,2,'''',1,1,2,22,''xl52'','''',2
1,2,'''',1,1,2,23,''xl52'','''',2
1,2,'''',1,1,2,24,''xl52'','''',2
1,2,'''',1,1,2,25,''xl52'','''',2
1,2,'''',1,1,2,26,''xl52'','''',2
1,2,'''',1,1,2,27,''xl52'','''',2
1,2,'''',1,1,2,28,''xl52'','''',2
1,2,'''',1,1,2,29,''xl52'','''',2
1,2,'''',1,1,2,30,''xl52'','''',2
1,2,'''',1,1,2,31,''xl52'','''',2
1,2,'''',1,1,2,32,''xl52'','''',2
1,2,'''',1,1,2,33,''xl52'','''',2
1,2,'''',1,1,2,34,''xl52'','''',2
1,2,'''',1,1,2,35,''xl52'','''',2
1,2,'''',1,1,2,36,''xl52'','''',2
1,2,'''',1,1,2,37,''xl52'','''',2
1,2,'''',1,1,2,38,''xl52'','''',2
1,2,'''',1,1,2,39,''xl52'','''',2
1,2,'''',1,1,2,40,''xl52'','''',2
1,2,'''',1,1,2,41,''xl52'','''',2
1,2,'''',1,1,2,42,''xl22'','''',2
1,2,'''',1,1,2,43,''xl22'','''',2
1,2,''>>>Footer'',1,41,3,1,''xl32'','''',2
1,2,'''',1,1,3,42,''xl22'','''',2
1,2,'''',1,1,3,43,''xl22'','''',2
2,1,''>>(("R[0]C[0]";))'',1,1,1,1,''xl25'','''',2
2,1,''>>(("R[0]C[0]";))'',1,1,1,2,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-"&(nCheck_16=1;"1";"4")&"]"&(34)&";)+1"'',1,1,1,3,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,4,''xl49'','''',2
2,1,''>>"=("&(34)&"R[0]C[-2]"&(34)&";)+1"'',1,1,1,5,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,6,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,7,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,8,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,9,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,10,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,11,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,12,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,13,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,14,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,15,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,16,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,17,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,18,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,19,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,20,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,21,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,22,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,23,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,24,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,25,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,26,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,27,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,28,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,29,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,30,''xl25'','''',2
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 10, '2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,31,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,32,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,33,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,34,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,35,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,36,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,37,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,38,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,39,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,40,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,41,''xl25'','''',2
2,1,'''',1,1,1,42,''xl22'','''',2
2,1,'''',1,1,1,43,''xl22'','''',2
3,1,''>>>{po5_n}'',1,1,1,1,''xl27'','''',2
3,1,''>>{cpo5}'',1,1,1,2,''xl36'','''',2
3,1,''>>>{cpo5g}'',1,1,1,3,''xl44'','''',2
3,1,'''',1,1,1,4,''xl50'','''',2
3,1,''>>(<s_1>)'',1,1,1,5,''xl54'',''"#,##0.00"'',2
3,1,''>>(<s_2>)'',1,1,1,6,''xl54'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_1>)'',1,1,1,7,''xl54'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_2>)'',1,1,1,8,''xl54'',''"#,##0.00"'',2
3,1,''>>(<s_3>)'',1,1,1,9,''xl54'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_3>)'',1,1,1,10,''xl54'',''"#,##0.00"'',2
3,1,''>>(<s_4>)'',1,1,1,11,''xl54'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_4>)'',1,1,1,12,''xl54'',''"#,##0.00"'',2
3,1,''>>(<s_5>)'',1,1,1,13,''xl54'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_5>)'',1,1,1,14,''xl54'',''"#,##0.00"'',2
3,1,''>>(<s_6>)'',1,1,1,15,''xl54'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_6>)'',1,1,1,16,''xl54'',''"#,##0.00"'',2
3,1,''>>(<k_1>)'',1,1,1,17,''xl54'',''"#,##0.00"'',2
3,1,''>>(<k_2>)'',1,1,1,18,''xl54'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_1>)'',1,1,1,19,''xl54'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_2>)'',1,1,1,20,''xl54'',''"#,##0.00"'',2
3,1,''>>(<k_3>)'',1,1,1,21,''xl54'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_3>)'',1,1,1,22,''xl54'',''"#,##0.00"'',2
3,1,''>>(<k_4>)'',1,1,1,23,''xl54'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_4>)'',1,1,1,24,''xl54'',''"#,##0.00"'',2
3,1,''>>(<k_5>)'',1,1,1,25,''xl54'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_5>)'',1,1,1,26,''xl54'',''"#,##0.00"'',2
3,1,''>>(<k_6>)'',1,1,1,27,''xl54'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_6>)'',1,1,1,28,''xl54'',''"#,##0.00"'',2
3,1,''>>(<s_7>)'',1,1,1,29,''xl54'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_7>)'',1,1,1,30,''xl54'',''"#,##0.00"'',2
3,1,''>>(<s_8>)'',1,1,1,31,''xl54'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_8>)'',1,1,1,32,''xl54'',''"#,##0.00"'',2
3,1,''>>(<s_9>)'',1,1,1,33,''xl54'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_9>)'',1,1,1,34,''xl54'',''"#,##0.00"'',2
3,1,''>>(<k_7>)'',1,1,1,35,''xl54'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_7>)'',1,1,1,36,''xl54'',''"#,##0.00"'',2
3,1,''>>(<k_8>)'',1,1,1,37,''xl54'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_8>)'',1,1,1,38,''xl54'',''"#,##0.00"'',2
3,1,''>>(<k_9>)'',1,1,1,39,''xl54'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_9>)'',1,1,1,40,''xl54'',''"#,##0.00"'',2
3,1,'''',1,1,1,41,''xl50'','''',2
3,1,'''',1,1,1,42,''xl22'','''',2
3,1,'''',1,1,1,43,''xl22'','''',2
4,1,''>>>{po4_n}'',1,1,1,1,''xl27'','''',2
4,1,''>>{cpo4}'',1,1,1,2,''xl36'','''',2
4,1,''>>>{cpo4g}'',1,1,1,3,''xl44'','''',2
4,1,'''',1,1,1,4,''xl50'','''',2
4,1,''>>(<s_1>)'',1,1,1,5,''xl54'',''"#,##0.00"'',2
4,1,''>>(<s_2>)'',1,1,1,6,''xl54'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_1>)'',1,1,1,7,''xl54'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_2>)'',1,1,1,8,''xl54'',''"#,##0.00"'',2
4,1,''>>(<s_3>)'',1,1,1,9,''xl54'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_3>)'',1,1,1,10,''xl54'',''"#,##0.00"'',2
4,1,''>>(<s_4>)'',1,1,1,11,''xl54'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_4>)'',1,1,1,12,''xl54'',''"#,##0.00"'',2
4,1,''>>(<s_5>)'',1,1,1,13,''xl54'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_5>)'',1,1,1,14,''xl54'',''"#,##0.00"'',2
4,1,''>>(<s_6>)'',1,1,1,15,''xl54'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_6>)'',1,1,1,16,''xl54'',''"#,##0.00"'',2
4,1,''>>(<k_1>)'',1,1,1,17,''xl54'',''"#,##0.00"'',2
4,1,''>>(<k_2>)'',1,1,1,18,''xl54'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_1>)'',1,1,1,19,''xl54'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_2>)'',1,1,1,20,''xl54'',''"#,##0.00"'',2
4,1,''>>(<k_3>)'',1,1,1,21,''xl54'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_3>)'',1,1,1,22,''xl54'',''"#,##0.00"'',2
4,1,''>>(<k_4>)'',1,1,1,23,''xl54'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_4>)'',1,1,1,24,''xl54'',''"#,##0.00"'',2
4,1,''>>(<k_5>)'',1,1,1,25,''xl54'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_5>)'',1,1,1,26,''xl54'',''"#,##0.00"'',2
4,1,''>>(<k_6>)'',1,1,1,27,''xl54'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_6>)'',1,1,1,28,''xl54'',''"#,##0.00"'',2
4,1,''>>(<s_7>)'',1,1,1,29,''xl54'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_7>)'',1,1,1,30,''xl54'',''"#,##0.00"'',2
4,1,''>>(<s_8>)'',1,1,1,31,''xl54'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_8>)'',1,1,1,32,''xl54'',''"#,##0.00"'',2
4,1,''>>(<s_9>)'',1,1,1,33,''xl54'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_9>)'',1,1,1,34,''xl54'',''"#,##0.00"'',2
4,1,''>>(<k_7>)'',1,1,1,35,''xl54'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_7>)'',1,1,1,36,''xl54'',''"#,##0.00"'',2
4,1,''>>(<k_8>)'',1,1,1,37,''xl54'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_8>)'',1,1,1,38,''xl54'',''"#,##0.00"'',2
4,1,''>>(<k_9>)'',1,1,1,39,''xl54'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_9>)'',1,1,1,40,''xl54'',''"#,##0.00"'',2
4,1,'''',1,1,1,41,''xl50'','''',2
4,1,'''',1,1,1,42,''xl22'','''',2
4,1,'''',1,1,1,43,''xl22'','''',2
5,1,''>>>{po3_n}'',1,1,1,1,''xl27'','''',2
5,1,''>>{cpo3}'',1,1,1,2,''xl36'','''',2
5,1,''>>>{cpo3g}'',1,1,1,3,''xl44'','''',2
5,1,'''',1,1,1,4,''xl50'','''',2
5,1,''>>(<s_1>)'',1,1,1,5,''xl54'',''"#,##0.00"'',2
5,1,''>>(<s_2>)'',1,1,1,6,''xl54'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_1>)'',1,1,1,7,''xl54'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_2>)'',1,1,1,8,''xl54'',''"#,##0.00"'',2
5,1,''>>(<s_3>)'',1,1,1,9,''xl54'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_3>)'',1,1,1,10,''xl54'',''"#,##0.00"'',2
5,1,''>>(<s_4>)'',1,1,1,11,''xl54'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_4>)'',1,1,1,12,''xl54'',''"#,##0.00"'',2
5,1,''>>(<s_5>)'',1,1,1,13,''xl54'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_5>)'',1,1,1,14,''xl54'',''"#,##0.00"'',2
5,1,''>>(<s_6>)'',1,1,1,15,''xl54'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_6>)'',1,1,1,16,''xl54'',''"#,##0.00"'',2
5,1,''>>(<k_1>)'',1,1,1,17,''xl54'',''"#,##0.00"'',2
5,1,''>>(<k_2>)'',1,1,1,18,''xl54'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_1>)'',1,1,1,19,''xl54'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_2>)'',1,1,1,20,''xl54'',''"#,##0.00"'',2
5,1,''>>(<k_3>)'',1,1,1,21,''xl54'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_3>)'',1,1,1,22,''xl54'',''"#,##0.00"'',2
5,1,''>>(<k_4>)'',1,1,1,23,''xl54'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_4>)'',1,1,1,24,''xl54'',''"#,##0.00"'',2
5,1,''>>(<k_5>)'',1,1,1,25,''xl54'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_5>)'',1,1,1,26,''xl54'',''"#,##0.00"'',2
5,1,''>>(<k_6>)'',1,1,1,27,''xl54'',''"#,##0.00"'',2
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 11, '5,1,''>>(<su>;AA;<k_6>)'',1,1,1,28,''xl54'',''"#,##0.00"'',2
5,1,''>>(<s_7>)'',1,1,1,29,''xl54'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_7>)'',1,1,1,30,''xl54'',''"#,##0.00"'',2
5,1,''>>(<s_8>)'',1,1,1,31,''xl54'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_8>)'',1,1,1,32,''xl54'',''"#,##0.00"'',2
5,1,''>>(<s_9>)'',1,1,1,33,''xl54'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_9>)'',1,1,1,34,''xl54'',''"#,##0.00"'',2
5,1,''>>(<k_7>)'',1,1,1,35,''xl54'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_7>)'',1,1,1,36,''xl54'',''"#,##0.00"'',2
5,1,''>>(<k_8>)'',1,1,1,37,''xl54'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_8>)'',1,1,1,38,''xl54'',''"#,##0.00"'',2
5,1,''>>(<k_9>)'',1,1,1,39,''xl54'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_9>)'',1,1,1,40,''xl54'',''"#,##0.00"'',2
5,1,'''',1,1,1,41,''xl50'','''',2
5,1,'''',1,1,1,42,''xl22'','''',2
5,1,'''',1,1,1,43,''xl22'','''',2
6,1,''>>>{po2_n}'',1,1,1,1,''xl27'','''',2
6,1,''>>{cpo2}'',1,1,1,2,''xl36'','''',2
6,1,''>>>{cpo2g}'',1,1,1,3,''xl44'','''',2
6,1,'''',1,1,1,4,''xl50'','''',2
6,1,''>>(<s_1>)'',1,1,1,5,''xl54'',''"#,##0.00"'',2
6,1,''>>(<s_2>)'',1,1,1,6,''xl54'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_1>)'',1,1,1,7,''xl54'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_2>)'',1,1,1,8,''xl54'',''"#,##0.00"'',2
6,1,''>>(<s_3>)'',1,1,1,9,''xl54'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_3>)'',1,1,1,10,''xl54'',''"#,##0.00"'',2
6,1,''>>(<s_4>)'',1,1,1,11,''xl54'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_4>)'',1,1,1,12,''xl54'',''"#,##0.00"'',2
6,1,''>>(<s_5>)'',1,1,1,13,''xl54'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_5>)'',1,1,1,14,''xl54'',''"#,##0.00"'',2
6,1,''>>(<s_6>)'',1,1,1,15,''xl54'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_6>)'',1,1,1,16,''xl54'',''"#,##0.00"'',2
6,1,''>>(<k_1>)'',1,1,1,17,''xl54'',''"#,##0.00"'',2
6,1,''>>(<k_2>)'',1,1,1,18,''xl54'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_1>)'',1,1,1,19,''xl54'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_2>)'',1,1,1,20,''xl54'',''"#,##0.00"'',2
6,1,''>>(<k_3>)'',1,1,1,21,''xl54'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_3>)'',1,1,1,22,''xl54'',''"#,##0.00"'',2
6,1,''>>(<k_4>)'',1,1,1,23,''xl54'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_4>)'',1,1,1,24,''xl54'',''"#,##0.00"'',2
6,1,''>>(<k_5>)'',1,1,1,25,''xl54'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_5>)'',1,1,1,26,''xl54'',''"#,##0.00"'',2
6,1,''>>(<k_6>)'',1,1,1,27,''xl54'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_6>)'',1,1,1,28,''xl54'',''"#,##0.00"'',2
6,1,''>>(<s_7>)'',1,1,1,29,''xl54'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_7>)'',1,1,1,30,''xl54'',''"#,##0.00"'',2
6,1,''>>(<s_8>)'',1,1,1,31,''xl54'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_8>)'',1,1,1,32,''xl54'',''"#,##0.00"'',2
6,1,''>>(<s_9>)'',1,1,1,33,''xl54'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_9>)'',1,1,1,34,''xl54'',''"#,##0.00"'',2
6,1,''>>(<k_7>)'',1,1,1,35,''xl54'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_7>)'',1,1,1,36,''xl54'',''"#,##0.00"'',2
6,1,''>>(<k_8>)'',1,1,1,37,''xl54'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_8>)'',1,1,1,38,''xl54'',''"#,##0.00"'',2
6,1,''>>(<k_9>)'',1,1,1,39,''xl54'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_9>)'',1,1,1,40,''xl54'',''"#,##0.00"'',2
6,1,'''',1,1,1,41,''xl50'','''',2
6,1,'''',1,1,1,42,''xl22'','''',2
6,1,'''',1,1,1,43,''xl22'','''',2
7,1,''>>>{po1_n}'',1,1,1,1,''xl27'','''',2
7,1,''>>{cpo1}'',1,1,1,2,''xl36'','''',2
7,1,''>>>{cpo1g}'',1,1,1,3,''xl44'','''',2
7,1,'''',1,1,1,4,''xl50'','''',2
7,1,''>>(<s_1>)'',1,1,1,5,''xl54'',''"#,##0.00"'',2
7,1,''>>(<s_2>)'',1,1,1,6,''xl54'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_1>)'',1,1,1,7,''xl54'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_2>)'',1,1,1,8,''xl54'',''"#,##0.00"'',2
7,1,''>>(<s_3>)'',1,1,1,9,''xl54'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_3>)'',1,1,1,10,''xl54'',''"#,##0.00"'',2
7,1,''>>(<s_4>)'',1,1,1,11,''xl54'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_4>)'',1,1,1,12,''xl54'',''"#,##0.00"'',2
7,1,''>>(<s_5>)'',1,1,1,13,''xl54'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_5>)'',1,1,1,14,''xl54'',''"#,##0.00"'',2
7,1,''>>(<s_6>)'',1,1,1,15,''xl54'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_6>)'',1,1,1,16,''xl54'',''"#,##0.00"'',2
7,1,''>>(<k_1>)'',1,1,1,17,''xl54'',''"#,##0.00"'',2
7,1,''>>(<k_2>)'',1,1,1,18,''xl54'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_1>)'',1,1,1,19,''xl54'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_2>)'',1,1,1,20,''xl54'',''"#,##0.00"'',2
7,1,''>>(<k_3>)'',1,1,1,21,''xl54'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_3>)'',1,1,1,22,''xl54'',''"#,##0.00"'',2
7,1,''>>(<k_4>)'',1,1,1,23,''xl54'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_4>)'',1,1,1,24,''xl54'',''"#,##0.00"'',2
7,1,''>>(<k_5>)'',1,1,1,25,''xl54'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_5>)'',1,1,1,26,''xl54'',''"#,##0.00"'',2
7,1,''>>(<k_6>)'',1,1,1,27,''xl54'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_6>)'',1,1,1,28,''xl54'',''"#,##0.00"'',2
7,1,''>>(<s_7>)'',1,1,1,29,''xl54'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_7>)'',1,1,1,30,''xl54'',''"#,##0.00"'',2
7,1,''>>(<s_8>)'',1,1,1,31,''xl54'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_8>)'',1,1,1,32,''xl54'',''"#,##0.00"'',2
7,1,''>>(<s_9>)'',1,1,1,33,''xl54'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_9>)'',1,1,1,34,''xl54'',''"#,##0.00"'',2
7,1,''>>(<k_7>)'',1,1,1,35,''xl54'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_7>)'',1,1,1,36,''xl54'',''"#,##0.00"'',2
7,1,''>>(<k_8>)'',1,1,1,37,''xl54'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_8>)'',1,1,1,38,''xl54'',''"#,##0.00"'',2
7,1,''>>(<k_9>)'',1,1,1,39,''xl54'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_9>)'',1,1,1,40,''xl54'',''"#,##0.00"'',2
7,1,'''',1,1,1,41,''xl50'','''',2
7,1,'''',1,1,1,42,''xl22'','''',2
7,1,'''',1,1,1,43,''xl22'','''',2
8,1,''>>>nvl({po_n};" ")'',1,1,1,1,''xl28'','''',2
8,1,''>>nvl({cpo};" ")'',1,1,1,2,''xl38'','''',2
8,1,''>>nvl({cpog};" ")'',1,1,1,3,''xl38'','''',2
8,1,''>>>(<lev>;1;<cdiv>)'',1,1,1,4,''xl51'','''',2
8,1,''>>(<s_1>)'',1,1,1,5,''xl55'',''"#,##0.00"'',2
8,1,''>>(<s_2>)'',1,1,1,6,''xl55'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<s_1>)'',1,1,1,7,''xl55'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<s_2>)'',1,1,1,8,''xl55'',''"#,##0.00"'',2
8,1,''>>(<s_3>)'',1,1,1,9,''xl55'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<s_3>)'',1,1,1,10,''xl55'',''"#,##0.00"'',2
8,1,''>>(<s_4>)'',1,1,1,11,''xl55'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<s_4>)'',1,1,1,12,''xl55'',''"#,##0.00"'',2
8,1,''>>(<s_5>)'',1,1,1,13,''xl55'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<s_5>)'',1,1,1,14,''xl55'',''"#,##0.00"'',2
8,1,''>>(<s_6>)'',1,1,1,15,''xl55'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<s_6>)'',1,1,1,16,''xl55'',''"#,##0.00"'',2
8,1,''>>(<k_1>)'',1,1,1,17,''xl55'',''"#,##0.00"'',2
8,1,''>>(<k_2>)'',1,1,1,18,''xl55'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<k_1>)'',1,1,1,19,''xl55'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<k_2>)'',1,1,1,20,''xl55'',''"#,##0.00"'',2
8,1,''>>(<k_3>)'',1,1,1,21,''xl55'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<k_3>)'',1,1,1,22,''xl55'',''"#,##0.00"'',2
8,1,''>>(<k_4>)'',1,1,1,23,''xl55'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<k_4>)'',1,1,1,24,''xl55'',''"#,##0.00"'',2
8,1,''>>(<k_5>)'',1,1,1,25,''xl55'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<k_5>)'',1,1,1,26,''xl55'',''"#,##0.00"'',2
8,1,''>>(<k_6>)'',1,1,1,27,''xl55'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<k_6>)'',1,1,1,28,''xl55'',''"#,##0.00"'',2
8,1,''>>(<s_7>)'',1,1,1,29,''xl55'',''"#,##0.00"'',2
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 12, '8,1,''>>(<su>;AA;<s_7>)'',1,1,1,30,''xl55'',''"#,##0.00"'',2
8,1,''>>(<s_8>)'',1,1,1,31,''xl55'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<s_8>)'',1,1,1,32,''xl55'',''"#,##0.00"'',2
8,1,''>>(<s_9>)'',1,1,1,33,''xl55'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<s_9>)'',1,1,1,34,''xl55'',''"#,##0.00"'',2
8,1,''>>(<k_7>)'',1,1,1,35,''xl55'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<k_7>)'',1,1,1,36,''xl55'',''"#,##0.00"'',2
8,1,''>>(<k_8>)'',1,1,1,37,''xl55'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<k_8>)'',1,1,1,38,''xl55'',''"#,##0.00"'',2
8,1,''>>(<k_9>)'',1,1,1,39,''xl55'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<k_9>)'',1,1,1,40,''xl55'',''"#,##0.00"'',2
8,1,''>>>(<lev>;1;<metod>)'',1,1,1,41,''xl76'','''',2
8,1,'''',1,1,1,42,''xl22'','''',2
8,1,'''',1,1,1,43,''xl22'','''',2
9,1,'''',1,1,1,1,''xl29'','''',2
9,1,'''',1,1,1,2,''xl38'','''',2
9,1,'''',1,1,1,3,''xl38'','''',2
9,1,'''',1,1,1,4,''xl51'','''',2
9,1,'''',1,1,1,5,''xl55'',''"#,##0.00"'',2
9,1,'''',1,1,1,6,''xl55'',''"#,##0.00"'',2
9,1,'''',1,1,1,7,''xl55'',''"#,##0.00"'',2
9,1,'''',1,1,1,8,''xl55'',''"#,##0.00"'',2
9,1,'''',1,1,1,9,''xl55'',''"#,##0.00"'',2
9,1,'''',1,1,1,10,''xl55'',''"#,##0.00"'',2
9,1,'''',1,1,1,11,''xl55'',''"#,##0.00"'',2
9,1,'''',1,1,1,12,''xl55'',''"#,##0.00"'',2
9,1,'''',1,1,1,13,''xl55'',''"#,##0.00"'',2
9,1,'''',1,1,1,14,''xl55'',''"#,##0.00"'',2
9,1,'''',1,1,1,15,''xl55'',''"#,##0.00"'',2
9,1,'''',1,1,1,16,''xl55'',''"#,##0.00"'',2
9,1,'''',1,1,1,17,''xl55'',''"#,##0.00"'',2
9,1,'''',1,1,1,18,''xl55'',''"#,##0.00"'',2
9,1,'''',1,1,1,19,''xl55'',''"#,##0.00"'',2
9,1,'''',1,1,1,20,''xl55'',''"#,##0.00"'',2
9,1,'''',1,1,1,21,''xl55'',''"#,##0.00"'',2
9,1,'''',1,1,1,22,''xl55'',''"#,##0.00"'',2
9,1,'''',1,1,1,23,''xl55'',''"#,##0.00"'',2
9,1,'''',1,1,1,24,''xl55'',''"#,##0.00"'',2
9,1,'''',1,1,1,25,''xl55'',''"#,##0.00"'',2
9,1,'''',1,1,1,26,''xl55'',''"#,##0.00"'',2
9,1,'''',1,1,1,27,''xl55'',''"#,##0.00"'',2
9,1,'''',1,1,1,28,''xl55'',''"#,##0.00"'',2
9,1,'''',1,1,1,29,''xl55'',''"#,##0.00"'',2
9,1,'''',1,1,1,30,''xl55'',''"#,##0.00"'',2
9,1,'''',1,1,1,31,''xl55'',''"#,##0.00"'',2
9,1,'''',1,1,1,32,''xl55'',''"#,##0.00"'',2
9,1,'''',1,1,1,33,''xl55'',''"#,##0.00"'',2
9,1,'''',1,1,1,34,''xl55'',''"#,##0.00"'',2
9,1,'''',1,1,1,35,''xl55'',''"#,##0.00"'',2
9,1,'''',1,1,1,36,''xl55'',''"#,##0.00"'',2
9,1,'''',1,1,1,37,''xl55'',''"#,##0.00"'',2
9,1,'''',1,1,1,38,''xl55'',''"#,##0.00"'',2
9,1,'''',1,1,1,39,''xl55'',''"#,##0.00"'',2
9,1,'''',1,1,1,40,''xl55'',''"#,##0.00"'',2
9,1,'''',1,1,1,41,''xl77'','''',2
9,1,''>>st'',1,1,1,42,''xl82'','''',2
9,1,'''',1,1,1,43,''xl22'','''',2
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '1,'''',1,1,0,0,0,'''',''''
2,'''',0,0,0,1,0,'''',''''
3,''po5c'',0,0,0,0,0,''>>(nvl({list};0)=1;{poc}<>{po5c})'',''''
4,''po4c'',0,0,0,0,0,''>>(nvl({list};0)=1;{po5c}<>{po4c};{poc}<>{po4c})'',''''
5,''po3c'',0,0,0,0,0,''>>(nvl({list};0)=1;{po5c}<>{po3c};{po4c}<>{po3c};{poc}<>{po3c})'',''''
6,''po2c'',0,0,0,0,0,''>>(nvl({list};0)=1;{po5c}<>{po2c};{po4c}<>{po2c};{po3c}<>{po2c};{poc}<>{po2c})'',''''
7,''po1c'',0,0,0,0,0,''>>(nvl({list};0)=1;{po5c}<>{po1c};{po4c}<>{po1c};{po3c}<>{po1c};{po2c}<>{po1c};{poc}<>{po1c})'',''''
8,''poc'',0,0,0,0,0,''>>nvl({list};0)=1'',''''
9,''st'',0,0,0,0,0,''>>(nvl({list};0)=1;nvl({st};0)>1)'',''''
0,'''',0,0,0,0,0,'''',''''
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_GROUPS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '1,'''',1,1,0,0,0,'''',''''
2,'''',0,0,0,1,0,'''',''''
3,''po5c'',0,0,0,0,0,''>>(nvl({list};0)=2;{poc}<>{po5c})'',''''
4,''po4c'',0,0,0,0,0,''>>(nvl({list};0)=2;{po5c}<>{po4c};{poc}<>{po4c})'',''''
5,''po3c'',0,0,0,0,0,''>>(nvl({list};0)=2;{po5c}<>{po3c};{po4c}<>{po3c};{poc}<>{po3c})'',''''
6,''po2c'',0,0,0,0,0,''>>(nvl({list};0)=2;{po5c}<>{po2c};{po4c}<>{po2c};{po3c}<>{po2c};{poc}<>{po2c})'',''''
7,''po1c'',0,0,0,0,0,''>>(nvl({list};0)=2;{po5c}<>{po1c};{po4c}<>{po1c};{po3c}<>{po1c};{po2c}<>{po1c};{poc}<>{po1c})'',''''
8,''poc'',0,0,0,0,0,''>>nvl({list};0)=2'',''''
9,''st'',0,0,0,0,0,''>>(nvl({list};0)=2;nvl({st};0)>1)'',''''
0,'''',0,0,0,0,0,'''',''''
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_GROUPS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '33.67,186
4.56,28.8
4.89,30.6
4.11,26.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
8.33,49.2
8.33,49.2
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_HTM_COLUMNS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '33.67,186
4.56,28.8
4.89,30.6
4.11,26.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
8.33,49.2
8.33,49.2
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_HTM_COLUMNS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '<html xmlns:v="urn:schemas-microsoft-com:vml" xmlns:x="urn:schemas-microsoft-com:office:excel">
<head>
<meta name=ProgId content=Excel.Sheet>
<meta http-equiv=Content-Type content="text/html; charset=windows-1251">
<link rel=Stylesheet href=stylesheet.css>
<style>
<!--table
	{mso-displayed-decimal-separator:"\,";
	mso-displayed-thousand-separator:" ";}
@page
	{margin:.3541667in .1965278in .3541667in .2756945in;
	mso-header-margin:0in;
	mso-footer-margin:0in;
	mso-header-data:"&C&8&P";
	mso-page-orientation:landscape;

	mso-page-footerFirst:differentFirst;

	mso-first-footer-data:"";
	mso-first-header-data:"";}
-->
</style>
<!--[if gte mso 9]><xml>
	<x:WorksheetOptions>
     <x:FitToPage/>
     <x:Print>
     <x:FitWidth>1</x:FitWidth>
     <x:FitHeight>0</x:FitHeight>
     <x:SheetScale>85</x:SheetScale>
     <x:PaperSizeIndex>9</x:PaperSizeIndex>
      <x:ValidPrinterInfo/>
	</x:Print>
     <x:DoNotDisplayGridlines/>
    </x:WorksheetOptions>
</xml><![endif]-->
</head>
<body>
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_HTM_HEADER')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '<html xmlns:v="urn:schemas-microsoft-com:vml" xmlns:x="urn:schemas-microsoft-com:office:excel">
<head>
<meta name=ProgId content=Excel.Sheet>
<meta http-equiv=Content-Type content="text/html; charset=windows-1251">
<link rel=Stylesheet href=stylesheet.css>
<style>
<!--table
	{mso-displayed-decimal-separator:"\,";
	mso-displayed-thousand-separator:" ";}
@page
	{margin:.3541667in .1965278in .3541667in .2756945in;
	mso-header-margin:0in;
	mso-footer-margin:0in;
	mso-header-data:"&C&8&P";
	mso-page-orientation:landscape;

	mso-page-footerFirst:differentFirst;

	mso-first-footer-data:"";
	mso-first-header-data:"";}
-->
</style>
<!--[if gte mso 9]><xml>
	<x:WorksheetOptions>
     <x:FitToPage/>
     <x:Print>
     <x:FitWidth>1</x:FitWidth>
     <x:FitHeight>0</x:FitHeight>
     <x:SheetScale>85</x:SheetScale>
     <x:PaperSizeIndex>9</x:PaperSizeIndex>
      <x:ValidPrinterInfo/>
	</x:Print>
     <x:DoNotDisplayGridlines/>
    </x:WorksheetOptions>
</xml><![endif]-->
</head>
<body>
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_HTM_HEADER')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.5
1,1,11.25
1,1,27
1,1,14.25
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,2,22.5
1,2,13.2
1,2,13.2
0,1,13.2
2,1,10.5
3,1,22.5
4,1,22.5
5,1,22.5
6,1,22.5
7,1,22.5
8,1,61.2
9,1,22.5
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_HTM_ROWS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.5
1,1,11.25
1,1,27
1,1,14.25
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,2,22.5
1,2,13.2
1,2,13.2
0,1,13.2
2,1,10.5
3,1,22.5
4,1,22.5
5,1,22.5
6,1,22.5
7,1,22.5
8,1,61.2
9,1,22.5
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_HTM_ROWS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 0, 'tr
	{mso-height-source:auto;}
col
	{mso-width-source:auto;}
br
	{mso-data-placement:same-cell;}
.style0
	{font-family:"Arial Cyr";
	font-size:10pt;
	font-style:normal;
	font-weight:400;
	mso-number-format:"";
	mso-text-control:;
	text-align:general;
	text-decoration:none;
	vertical-align:bottom;
	white-space:nowrap;
	mso-rotate:0;
	mso-background-source:auto;
	color:windowtext;
	mso-generic-font-family:auto;
	mso-font-charset:204;
	border:none;
	mso-pattern:auto none;
	mso-protection:locked visible;
	mso-style-name:;
	mso-style-id:0;}
td
	{mso-style-parent:style0;
	padding-top:1px;padding-right:1px;padding-left:1px;mso-ignore:padding;
	font-family:"Arial Cyr";
	font-size:10pt;
	font-style:normal;
	font-weight:400;
	mso-number-format:"";
	mso-text-control:;
	text-align:general;
	text-decoration:none;
	vertical-align:bottom;
	white-space:nowrap;
	mso-rotate:0;
	mso-background-source:auto;
	color:windowtext;
	mso-generic-font-family:auto;
	mso-font-charset:204;
	border:none;
	mso-pattern:auto none;
	mso-protection:locked visible;}
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 21, '.xl21
	{mso-style-parent:style0;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 22, '.xl22
	{mso-style-parent:style0;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 23, '.xl23
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 24, '.xl24
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 25, '.xl25
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 26, '.xl26
	{mso-style-parent:style0;
	mso-number-format:"@";
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 27, '.xl27
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 28, '.xl28
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 29, '.xl29
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 30, '.xl30
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 31, '.xl31
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 32, '.xl32
	{mso-style-parent:style0;
	text-align:left;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 33, '.xl33
	{mso-style-parent:style0;
	font-size:8pt;
	mso-number-format:"@";
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 34, '.xl34
	{mso-style-parent:style0;
	mso-number-format:"@";
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 35, '.xl35
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 36, '.xl36
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 37, '.xl37
	{mso-style-parent:style0;
	mso-number-format:"@";
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:.5pt solid #000;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 38, '.xl38
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 39, '.xl39
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 40, '.xl40
	{mso-style-parent:style0;
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 41, '.xl41
	{mso-style-parent:style0;
	mso-number-format:"@";
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 42, '.xl42
	{mso-style-parent:style0;
	font-size:8pt;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 43, '.xl43
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 44, '.xl44
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 45, '.xl45
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 46, '.xl46
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 47, '.xl47
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 48, '.xl48
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 49, '.xl49
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 50, '.xl50
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 51, '.xl51
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 52, '.xl52
	{mso-style-parent:style0;
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 53, '.xl53
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 54, '.xl54
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"#,##0.00";
	mso-text-control:shrinktofit;
	text-align:right;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 55, '.xl55
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"#,##0.00";
	mso-text-control:shrinktofit;
	text-align:right;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 56, '.xl56
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"#,##0.00";
	mso-text-control:shrinktofit;
	text-align:right;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 57, '.xl57
	{mso-style-parent:style0;
	mso-text-control:shrinktofit;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 58, '.xl58
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 59, '.xl59
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 60, '.xl60
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 61, '.xl61
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 62, '.xl62
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 63, '.xl63
	{mso-style-parent:style0;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:.5pt solid #000;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 64, '.xl64
	{mso-style-parent:style0;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 65, '.xl65
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 66, '.xl66
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 67, '.xl67
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 68, '.xl68
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 69, '.xl69
	{mso-style-parent:style0;
	font-weight:700;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 70, '.xl70
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 71, '.xl71
	{mso-style-parent:style0;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 72, '.xl72
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 73, '.xl73
	{mso-style-parent:style0;
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 74, '.xl74
	{mso-style-parent:style0;
	font-size:8pt;
	text-decoration:underline;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 75, '.xl75
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 76, '.xl76
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 77, '.xl77
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 78, '.xl78
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 79, '.xl79
	{mso-style-parent:style0;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 80, '.xl80
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 81, '.xl81
	{mso-style-parent:style0;
	mso-number-format:"@";
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 82, '.xl82
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:.5pt solid #000;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 83, '.xl83
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 84, '.xl84
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 85, '.xl85
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 86, '.xl86
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 87, '.xl87
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 88, '.xl88
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '||list=1|list, poc, st|0||&C&8&P|||||||0', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_PROP')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '||list=2|list,poc,st|0||&C&8&P|||||||0', 'SYS_XL_sqr_rro_34n_cons_ngr', 'XL_REPORT_PROP')

GO
		

	CREATE TABLE #T_OBJECT (LINK int, CODE varchar(100), NAME varchar(254), ORDERS int, LINK_SELF int, LINK_CLASS int, CODE_SELF varchar(100), CODE_CLASS varchar(100))



GO
		

	CREATE TABLE #T_GROUPS (GROUP_NAME varchar(250), NAME varchar(254), CODE_OBJ varchar(50), IMAGE_ID int, SQ_CODE varchar(100), GATE_CODE varchar(50), GDIR_CODE varchar(50), STAT int)



GO
		

	EXECUTE M_UPDATE_SQUERY '#T_OBJ','#T_PROP','#T_OBJECT','#T_GROUPS'

	DROP TABLE #T_OBJ
	DROP TABLE #T_PROP
	DROP TABLE #T_OBJECT
	DROP TABLE #T_GROUPS
	exec dtt '#t_xlrep_'

--end squery

GO




-- XL_REPORT-SYS_XL_sqr_rro_34n_kbk.sql

--squery
--KS-1063\katyakov 16.04.2022

--%OBJECT%SYS_XL_sqr_rro_34n_kbk%%
-- : sqr_rro_34n_kbk.xlt

if object_id('tempdb..#T_OBJ') is not null drop table #T_OBJ
if object_id('tempdb..#T_PROP') is not null drop table #T_PROP
if object_id('tempdb..#T_OBJECT') is not null drop table #T_OBJECT
if object_id('tempdb..#T_GROUPS') is not null drop table #T_GROUPS

GO


	CREATE TABLE #T_OBJ (LINK int, NAME varchar(254), OBJECT int, CODE varchar(100), USERS int, ORDERS int, LINK_SELF int, LINK_STATE int, CODE_OBJ varchar(100), CODE_SELF varchar(100), CODE_STATE varchar(100))


	INSERT INTO #T_OBJ (NAME, CODE, USERS, ORDERS, CODE_OBJ, CODE_SELF, CODE_STATE) VALUES ('sqr_rro_34n_kbk.xlt', 'SYS_XL_sqr_rro_34n_kbk', null, null, 'XL_REPORT', null, null)

GO
		

	CREATE TABLE #T_PROP (LINK_UP int, PROPERTY int, USERS int, ORDERS int, VALUE nvarchar(max), CODE_UP varchar(100), CODE_PROP varchar(100))


	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, null, 'katyakov', 'SYS_XL_sqr_rro_34n_kbk', 'SQUERY_AUTHOR')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, null, '2022-04-16 10:15:13.507', 'SYS_XL_sqr_rro_34n_kbk', 'SQUERY_DATETIME')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '1,1,'''',1,1,1,1,''xl22'','''',1
1,1,'''',1,1,1,2,''xl22'','''',1
1,1,'''',1,1,1,3,''xl22'','''',1
1,1,'''',1,1,1,4,''xl22'','''',1
1,1,'''',1,1,1,5,''xl22'','''',1
1,1,'''',1,1,1,6,''xl22'','''',1
1,1,'''',1,1,1,7,''xl22'','''',1
1,1,'''',1,1,1,8,''xl22'','''',1
1,1,'''',1,1,1,9,''xl22'','''',1
1,1,'''',1,1,1,10,''xl22'','''',1
1,1,'''',1,1,1,11,''xl22'','''',1
1,1,'''',1,1,1,12,''xl22'','''',1
1,1,'''',1,1,1,13,''xl22'','''',1
1,1,'''',1,1,1,14,''xl22'','''',1
1,1,'''',1,1,1,15,''xl22'','''',1
1,1,'''',1,1,1,16,''xl22'','''',1
1,1,'''',1,1,1,17,''xl22'','''',1
1,1,'''',1,1,1,18,''xl22'','''',1
1,1,'''',1,1,1,19,''xl22'','''',1
1,1,'''',1,1,1,20,''xl22'','''',1
1,1,'''',1,1,1,21,''xl22'','''',1
1,1,'''',1,1,1,22,''xl22'','''',1
1,1,'''',1,1,1,23,''xl22'','''',1
1,1,'''',1,1,1,24,''xl22'','''',1
1,1,'''',1,1,1,25,''xl22'','''',1
1,1,'''',1,1,1,26,''xl84'','''',1
1,1,'''',1,1,1,27,''xl84'','''',1
1,1,'''',1,1,1,28,''xl84'','''',1
1,1,'''',1,1,1,29,''xl84'','''',1
1,1,'''',1,1,1,30,''xl84'','''',1
1,1,'''',1,1,1,31,''xl84'','''',1
1,1,'''',1,1,1,32,''xl84'','''',1
1,1,'''',1,1,1,33,''xl22'','''',1
1,1,'''',1,1,1,34,''xl87'','''',1
1,1,'''',1,1,1,35,''xl87'','''',1
1,1,'''',1,1,1,36,''xl87'','''',1
1,1,'''',1,1,1,37,''xl87'','''',1
1,1,'''',1,1,1,38,''xl23'','''',1
1,1,'''',1,1,1,39,''xl87'','''',1
1,1,'''',1,1,1,40,''xl87'','''',1
1,1,'''',1,1,1,41,''xl87'','''',1
1,1,'''',1,1,1,42,''xl87'','''',1
1,1,'''',1,1,1,43,''xl87'','''',1
1,1,'''',1,1,1,44,''xl87'','''',1
1,1,'''',1,1,1,45,''xl87'','''',1
1,1,'''',1,1,1,46,''xl87'','''',1
1,1,'''',1,1,1,47,''xl87'','''',1
1,1,'''',1,1,1,48,''xl87'','''',1
1,1,'''',1,1,1,49,''xl87'','''',1
1,1,'''',1,1,1,50,''xl87'','''',1
1,1,'''',1,1,1,51,''xl87'','''',1
1,1,''>>"#/"'',1,1,1,52,''xl91'','''',1
1,1,'''',1,1,1,53,''xl22'','''',1
1,1,'''',1,1,2,1,''xl22'','''',1
1,1,'''',1,1,2,2,''xl22'','''',1
1,1,'''',1,1,2,3,''xl22'','''',1
1,1,'''',1,1,2,4,''xl22'','''',1
1,1,'''',1,1,2,5,''xl22'','''',1
1,1,'''',1,1,2,6,''xl22'','''',1
1,1,'''',1,1,2,7,''xl22'','''',1
1,1,'''',1,1,2,8,''xl22'','''',1
1,1,'''',1,1,2,9,''xl22'','''',1
1,1,'''',1,1,2,10,''xl22'','''',1
1,1,'''',1,1,2,11,''xl22'','''',1
1,1,'''',1,1,2,12,''xl22'','''',1
1,1,'''',1,1,2,13,''xl22'','''',1
1,1,'''',1,1,2,14,''xl22'','''',1
1,1,'''',1,1,2,15,''xl22'','''',1
1,1,'''',1,1,2,16,''xl22'','''',1
1,1,'''',1,1,2,17,''xl22'','''',1
1,1,'''',1,1,2,18,''xl22'','''',1
1,1,'''',1,1,2,19,''xl22'','''',1
1,1,'''',1,1,2,20,''xl22'','''',1
1,1,'''',1,1,2,21,''xl22'','''',1
1,1,'''',1,1,2,22,''xl22'','''',1
1,1,'''',1,1,2,23,''xl22'','''',1
1,1,'''',1,1,2,24,''xl22'','''',1
1,1,'''',1,1,2,25,''xl22'','''',1
1,1,'''',1,1,2,26,''xl84'','''',1
1,1,'''',1,1,2,27,''xl84'','''',1
1,1,'''',1,1,2,28,''xl84'','''',1
1,1,'''',1,1,2,29,''xl84'','''',1
1,1,'''',1,1,2,30,''xl84'','''',1
1,1,'''',1,1,2,31,''xl84'','''',1
1,1,'''',1,1,2,32,''xl84'','''',1
1,1,'''',1,1,2,33,''xl22'','''',1
1,1,'''',1,1,2,34,''xl87'','''',1
1,1,'''',1,1,2,35,''xl87'','''',1
1,1,'''',1,1,2,36,''xl87'','''',1
1,1,'''',1,1,2,37,''xl87'','''',1
1,1,'''',1,1,2,38,''xl23'','''',1
1,1,'''',1,1,2,39,''xl87'','''',1
1,1,'''',1,1,2,40,''xl87'','''',1
1,1,'''',1,1,2,41,''xl87'','''',1
1,1,'''',1,1,2,42,''xl87'','''',1
1,1,'''',1,1,2,43,''xl87'','''',1
1,1,'''',1,1,2,44,''xl87'','''',1
1,1,'''',1,1,2,45,''xl87'','''',1
1,1,'''',1,1,2,46,''xl87'','''',1
1,1,'''',1,1,2,47,''xl87'','''',1
1,1,'''',1,1,2,48,''xl87'','''',1
1,1,'''',1,1,2,49,''xl87'','''',1
1,1,'''',1,1,2,50,''xl87'','''',1
1,1,'''',1,1,2,51,''xl87'','''',1
1,1,'''',1,1,2,52,''xl22'','''',1
1,1,'''',1,1,2,53,''xl22'','''',1
1,1,''     '',1,24,3,1,''xl82'','''',1
1,1,'''',1,1,3,25,''xl84'','''',1
1,1,'''',1,1,3,26,''xl77'','''',1
1,1,'''',1,1,3,27,''xl77'','''',1
1,1,'''',1,1,3,28,''xl77'','''',1
1,1,'''',1,1,3,29,''xl77'','''',1
1,1,'''',1,1,3,30,''xl77'','''',1
1,1,'''',1,1,3,31,''xl77'','''',1
1,1,'''',1,1,3,32,''xl77'','''',1
1,1,'''',1,1,3,33,''xl22'','''',1
1,1,'''',1,1,3,34,''xl87'','''',1
1,1,'''',1,1,3,35,''xl87'','''',1
1,1,'''',1,1,3,36,''xl87'','''',1
1,1,'''',1,1,3,37,''xl87'','''',1
1,1,'''',1,1,3,38,''xl23'','''',1
1,1,'''',1,1,3,39,''xl87'','''',1
1,1,'''',1,1,3,40,''xl87'','''',1
1,1,'''',1,1,3,41,''xl87'','''',1
1,1,'''',1,1,3,42,''xl87'','''',1
1,1,'''',1,1,3,43,''xl87'','''',1
1,1,'''',1,1,3,44,''xl87'','''',1
1,1,'''',1,1,3,45,''xl87'','''',1
1,1,'''',1,1,3,46,''xl87'','''',1
1,1,'''',1,1,3,47,''xl87'','''',1
1,1,'''',1,1,3,48,''xl87'','''',1
1,1,'''',1,1,3,49,''xl87'','''',1
1,1,'''',1,1,3,50,''xl87'','''',1
1,1,'''',1,1,3,51,''xl87'','''',1
1,1,'''',1,1,3,52,''xl22'','''',1
1,1,'''',1,1,3,53,''xl22'','''',1
1,1,''>>" "&(dDate_2+1;0)&"."'',1,24,4,1,''xl45'','''',1
1,1,'''',1,1,4,25,''xl45'','''',1
1,1,'''',1,1,4,26,''xl45'','''',1
1,1,'''',1,1,4,27,''xl45'','''',1
1,1,'''',1,1,4,28,''xl45'','''',1
1,1,'''',1,1,4,29,''xl45'','''',1
1,1,'''',1,1,4,30,''xl45'','''',1
1,1,'''',1,1,4,31,''xl45'','''',1
1,1,'''',1,1,4,32,''xl45'','''',1
1,1,'''',1,1,4,33,''xl22'','''',1
1,1,'''',1,1,4,34,''xl87'','''',1
1,1,'''',1,1,4,35,''xl87'','''',1
1,1,'''',1,1,4,36,''xl87'','''',1
1,1,'''',1,1,4,37,''xl87'','''',1
1,1,'''',1,1,4,38,''xl23'','''',1
1,1,'''',1,1,4,39,''xl87'','''',1
1,1,'''',1,1,4,40,''xl87'','''',1
1,1,'''',1,1,4,41,''xl87'','''',1
1,1,'''',1,1,4,42,''xl87'','''',1
1,1,'''',1,1,4,43,''xl87'','''',1
1,1,'''',1,1,4,44,''xl87'','''',1
1,1,'''',1,1,4,45,''xl87'','''',1
1,1,'''',1,1,4,46,''xl87'','''',1
1,1,'''',1,1,4,47,''xl87'','''',1
1,1,'''',1,1,4,48,''xl87'','''',1
1,1,'''',1,1,4,49,''xl87'','''',1
1,1,'''',1,1,4,50,''xl87'','''',1
1,1,'''',1,1,4,51,''xl87'','''',1
1,1,'''',1,1,4,52,''xl22'','''',1
1,1,'''',1,1,4,53,''xl22'','''',1
1,1,'''',1,1,5,1,''xl22'','''',1
1,1,'''',1,1,5,2,''xl22'','''',1
1,1,'''',1,1,5,3,''xl22'','''',1
1,1,'''',1,1,5,4,''xl22'','''',1
1,1,'''',1,1,5,5,''xl22'','''',1
1,1,'''',1,1,5,6,''xl22'','''',1
1,1,'''',1,1,5,7,''xl22'','''',1
1,1,'''',1,1,5,8,''xl40'','''',1
1,1,'''',1,1,5,9,''xl40'','''',1
1,1,'''',1,1,5,10,''xl40'','''',1
1,1,'''',1,1,5,11,''xl32'','''',1
1,1,'''',1,1,5,12,''xl32'','''',1
1,1,'''',1,1,5,13,''xl32'','''',1
1,1,'''',1,1,5,14,''xl40'','''',1
1,1,'''',1,1,5,15,''xl40'','''',1
1,1,'''',1,1,5,16,''xl40'','''',1
1,1,'''',1,1,5,17,''xl40'','''',1
1,1,'''',1,1,5,18,''xl40'','''',1
1,1,'''',1,1,5,19,''xl40'','''',1
1,1,'''',1,1,5,20,''xl77'','''',1
1,1,'''',1,1,5,21,''xl77'','''',1
1,1,'''',1,1,5,22,''xl77'','''',1
1,1,'''',1,1,5,23,''xl77'','''',1
1,1,'''',1,1,5,24,''xl40'','''',1
1,1,'''',1,1,5,25,''xl40'','''',1
1,1,'''',1,1,5,26,''xl40'','''',1
1,1,'''',1,1,5,27,''xl40'','''',1
1,1,'''',1,1,5,28,''xl40'','''',1
1,1,'''',1,1,5,29,''xl40'','''',1
1,1,'''',1,1,5,30,''xl40'','''',1
1,1,'''',1,1,5,31,''xl40'','''',1
1,1,'''',1,1,5,32,''xl40'','''',1
1,1,'''',1,1,5,33,''xl22'','''',1
1,1,'''',1,1,5,34,''xl87'','''',1
1,1,'''',1,1,5,35,''xl87'','''',1
1,1,'''',1,1,5,36,''xl87'','''',1
1,1,'''',1,1,5,37,''xl87'','''',1
1,1,'''',1,1,5,38,''xl23'','''',1
1,1,'''',1,1,5,39,''xl87'','''',1
1,1,'''',1,1,5,40,''xl87'','''',1
1,1,'''',1,1,5,41,''xl87'','''',1
1,1,'''',1,1,5,42,''xl87'','''',1
1,1,'''',1,1,5,43,''xl87'','''',1
1,1,'''',1,1,5,44,''xl87'','''',1
1,1,'''',1,1,5,45,''xl87'','''',1
1,1,'''',1,1,5,46,''xl87'','''',1
1,1,'''',1,1,5,47,''xl87'','''',1
1,1,'''',1,1,5,48,''xl87'','''',1
1,1,'''',1,1,5,49,''xl87'','''',1
1,1,'''',1,1,5,50,''xl87'','''',1
1,1,'''',1,1,5,51,''xl87'','''',1
1,1,'''',1,1,5,52,''xl22'','''',1
1,1,'''',1,1,5,53,''xl22'','''',1
1,1,''        '',1,1,6,1,''xl23'','''',1
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '1,1,''$$select name from c_data1 where list=1#name#name#NN'',1,25,6,2,''xl85'','''',1
1,1,'''',1,1,6,27,''xl40'','''',1
1,1,'''',1,1,6,28,''xl40'','''',1
1,1,'''',1,1,6,29,''xl40'','''',1
1,1,'''',1,1,6,30,''xl40'','''',1
1,1,'''',1,1,6,31,''xl40'','''',1
1,1,'''',1,1,6,32,''xl40'','''',1
1,1,'''',1,1,6,33,''xl22'','''',1
1,1,'''',1,1,6,34,''xl87'','''',1
1,1,'''',1,1,6,35,''xl87'','''',1
1,1,'''',1,1,6,36,''xl87'','''',1
1,1,'''',1,1,6,37,''xl87'','''',1
1,1,'''',1,1,6,38,''xl23'','''',1
1,1,'''',1,1,6,39,''xl87'','''',1
1,1,'''',1,1,6,40,''xl87'','''',1
1,1,'''',1,1,6,41,''xl87'','''',1
1,1,'''',1,1,6,42,''xl87'','''',1
1,1,'''',1,1,6,43,''xl87'','''',1
1,1,'''',1,1,6,44,''xl87'','''',1
1,1,'''',1,1,6,45,''xl87'','''',1
1,1,'''',1,1,6,46,''xl87'','''',1
1,1,'''',1,1,6,47,''xl87'','''',1
1,1,'''',1,1,6,48,''xl87'','''',1
1,1,'''',1,1,6,49,''xl87'','''',1
1,1,'''',1,1,6,50,''xl87'','''',1
1,1,'''',1,1,6,51,''xl87'','''',1
1,1,'''',1,1,6,52,''xl22'','''',1
1,1,'''',1,1,6,53,''xl22'','''',1
1,1,''  '',1,1,7,1,''xl23'','''',1
1,1,''$$select name from c_data2#name#name#NN'',1,25,7,2,''xl85'','''',1
1,1,'''',1,1,7,27,''xl40'','''',1
1,1,'''',1,1,7,28,''xl40'','''',1
1,1,'''',1,1,7,29,''xl40'','''',1
1,1,'''',1,1,7,30,''xl40'','''',1
1,1,'''',1,1,7,31,''xl40'','''',1
1,1,'''',1,1,7,32,''xl40'','''',1
1,1,'''',1,1,7,33,''xl40'','''',1
1,1,'''',1,1,7,34,''xl40'','''',1
1,1,'''',1,1,7,35,''xl40'','''',1
1,1,'''',1,1,7,36,''xl40'','''',1
1,1,'''',1,1,7,37,''xl40'','''',1
1,1,'''',1,1,7,38,''xl23'','''',1
1,1,'''',1,1,7,39,''xl40'','''',1
1,1,'''',1,1,7,40,''xl40'','''',1
1,1,'''',1,1,7,41,''xl40'','''',1
1,1,'''',1,1,7,42,''xl40'','''',1
1,1,'''',1,1,7,43,''xl40'','''',1
1,1,'''',1,1,7,44,''xl40'','''',1
1,1,'''',1,1,7,45,''xl40'','''',1
1,1,'''',1,1,7,46,''xl40'','''',1
1,1,'''',1,1,7,47,''xl40'','''',1
1,1,'''',1,1,7,48,''xl40'','''',1
1,1,'''',1,1,7,49,''xl40'','''',1
1,1,'''',1,1,7,50,''xl40'','''',1
1,1,'''',1,1,7,51,''xl40'','''',1
1,1,'''',1,1,7,52,''xl22'','''',1
1,1,'''',1,1,7,53,''xl22'','''',1
1,1,''>>" : "&((nDivide=2; nDivide=3); " ";((nDivide=4; nDivide=5); " ";((nDivide=6; nDivide=7);"  ";"")))&""&(nDigit=1;" (    ''+'' )";"")'',1,26,8,1,''xl86'','''',1
1,1,'''',1,1,8,27,''xl40'','''',1
1,1,'''',1,1,8,28,''xl40'','''',1
1,1,'''',1,1,8,29,''xl40'','''',1
1,1,'''',1,1,8,30,''xl40'','''',1
1,1,'''',1,1,8,31,''xl40'','''',1
1,1,'''',1,1,8,32,''xl40'','''',1
1,1,'''',1,1,8,33,''xl40'','''',1
1,1,'''',1,1,8,34,''xl40'','''',1
1,1,'''',1,1,8,35,''xl40'','''',1
1,1,'''',1,1,8,36,''xl40'','''',1
1,1,'''',1,1,8,37,''xl40'','''',1
1,1,'''',1,1,8,38,''xl40'','''',1
1,1,'''',1,1,8,39,''xl40'','''',1
1,1,'''',1,1,8,40,''xl40'','''',1
1,1,'''',1,1,8,41,''xl40'','''',1
1,1,'''',1,1,8,42,''xl40'','''',1
1,1,'''',1,1,8,43,''xl40'','''',1
1,1,'''',1,1,8,44,''xl40'','''',1
1,1,'''',1,1,8,45,''xl40'','''',1
1,1,'''',1,1,8,46,''xl40'','''',1
1,1,'''',1,1,8,47,''xl40'','''',1
1,1,'''',1,1,8,48,''xl40'','''',1
1,1,'''',1,1,8,49,''xl40'','''',1
1,1,'''',1,1,8,50,''xl40'','''',1
1,1,'''',1,1,8,51,''xl40'','''',1
1,1,'''',1,1,8,52,''xl22'','''',1
1,1,'''',1,1,8,53,''xl22'','''',1
1,1,'''',1,1,9,1,''xl23'','''',1
1,1,'''',1,1,9,2,''xl32'','''',1
1,1,'''',1,1,9,3,''xl40'','''',1
1,1,'''',1,1,9,4,''xl40'','''',1
1,1,'''',1,1,9,5,''xl40'','''',1
1,1,'''',1,1,9,6,''xl40'','''',1
1,1,'''',1,1,9,7,''xl40'','''',1
1,1,'''',1,1,9,8,''xl40'','''',1
1,1,'''',1,1,9,9,''xl40'','''',1
1,1,'''',1,1,9,10,''xl40'','''',1
1,1,'''',1,1,9,11,''xl32'','''',1
1,1,'''',1,1,9,12,''xl32'','''',1
1,1,'''',1,1,9,13,''xl32'','''',1
1,1,'''',1,1,9,14,''xl40'','''',1
1,1,'''',1,1,9,15,''xl40'','''',1
1,1,'''',1,1,9,16,''xl40'','''',1
1,1,'''',1,1,9,17,''xl40'','''',1
1,1,'''',1,1,9,18,''xl40'','''',1
1,1,'''',1,1,9,19,''xl40'','''',1
1,1,'''',1,1,9,20,''xl40'','''',1
1,1,'''',1,1,9,21,''xl40'','''',1
1,1,'''',1,1,9,22,''xl40'','''',1
1,1,'''',1,1,9,23,''xl40'','''',1
1,1,'''',1,1,9,24,''xl40'','''',1
1,1,'''',1,1,9,25,''xl40'','''',1
1,1,'''',1,1,9,26,''xl40'','''',1
1,1,'''',1,1,9,27,''xl40'','''',1
1,1,'''',1,1,9,28,''xl40'','''',1
1,1,'''',1,1,9,29,''xl40'','''',1
1,1,'''',1,1,9,30,''xl40'','''',1
1,1,'''',1,1,9,31,''xl40'','''',1
1,1,'''',1,1,9,32,''xl40'','''',1
1,1,'''',1,1,9,33,''xl40'','''',1
1,1,'''',1,1,9,34,''xl40'','''',1
1,1,'''',1,1,9,35,''xl40'','''',1
1,1,'''',1,1,9,36,''xl40'','''',1
1,1,'''',1,1,9,37,''xl40'','''',1
1,1,'''',1,1,9,38,''xl40'','''',1
1,1,'''',1,1,9,39,''xl40'','''',1
1,1,'''',1,1,9,40,''xl40'','''',1
1,1,'''',1,1,9,41,''xl40'','''',1
1,1,'''',1,1,9,42,''xl40'','''',1
1,1,'''',1,1,9,43,''xl40'','''',1
1,1,'''',1,1,9,44,''xl40'','''',1
1,1,'''',1,1,9,45,''xl40'','''',1
1,1,'''',1,1,9,46,''xl40'','''',1
1,1,'''',1,1,9,47,''xl40'','''',1
1,1,'''',1,1,9,48,''xl40'','''',1
1,1,'''',1,1,9,49,''xl40'','''',1
1,1,'''',1,1,9,50,''xl40'','''',1
1,1,'''',1,1,9,51,''xl40'','''',1
1,1,'''',1,1,9,52,''xl22'','''',1
1,1,'''',1,1,9,53,''xl22'','''',1
1,1,'' , chr(10) '',10,1,10,1,''xl24'','''',1
1,1,'' '',10,1,10,2,''xl33'','''',1
1,1,''           '',2,7,10,3,''xl54'','''',1
1,1,'' '',10,1,10,10,''xl57'','''',1
1,1,''    '',4,4,10,11,''xl65'','''',1
1,1,''     '',3,12,10,15,''xl72'','''',1
1,1,'' ..                 () '',3,12,10,27,''xl72'','''',1
1,1,''    ()   '',3,6,10,39,''xl72'','''',1
1,1,'' ..     ()              () ''+'''',3,6,10,45,''xl72'','''',1
1,1,''>>>(nCheck_22=1;"  ";"#/")'',10,1,10,51,''xl88'','''',1
1,1,'''',1,1,10,52,''xl92'','''',1
1,1,'''',1,1,10,53,''xl92'','''',1
1,1,'''',1,1,11,52,''xl92'','''',1
1,1,'''',1,1,11,53,''xl92'','''',1
1,1,'' '',1,4,12,3,''xl49'','''',1
1,1,''  '',1,3,12,7,''xl49'','''',1
1,1,'''',1,1,12,52,''xl92'','''',1
1,1,'''',1,1,12,53,''xl92'','''',1
1,1,''&&select orders,name from c_data3 order by orders#name#orders#AA'',1,4,13,3,''xl49'','''',1
1,1,''&&select orders,name from c_data4 order by orders#name#orders#AA'',1,3,13,7,''xl49'','''',1
1,1,''>>>"  "&(nInt_10-1;"0")&" ."'',1,4,13,15,''xl72'','''',1
1,1,''>>>"chr(10)"&(nInt_10;"0")&" ."'',1,2,13,19,''xl72'','''',1
1,1,''>>>"chr(10)"&(nInt_10+1;"0")&" ."'',1,2,13,21,''xl72'','''',1
1,1,'' '',1,4,13,23,''xl72'','''',1
1,1,''>>>"  "&(nInt_10-1;"0")&" ."'',1,4,13,27,''xl72'','''',1
1,1,''>>>"chr(10)"&(nInt_10;"0")&" ."'',1,2,13,31,''xl72'','''',1
1,1,''>>>"chr(10)"&(nInt_10+1;"0")&" ."'',1,2,13,33,''xl72'','''',1
1,1,'' '',1,4,13,35,''xl72'','''',1
1,1,''>>>(nCheck_22=1;" "&(nInt_10-1;"0")&" .";"#/")'',1,2,13,39,''xl72'','''',1
1,1,''>>>(nCheck_22=1;" "&(nInt_10;"0")&" .";"#/")'',1,2,13,41,''xl72'','''',1
1,1,''>>>(nCheck_22=1;" "&(nInt_10+1;"0")&" .";"#/")'',1,2,13,43,''xl72'','''',1
1,1,''>>>(nCheck_22=1;" "&(nInt_10-1;"0")&" .";"#/")'',1,2,13,45,''xl72'','''',1
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 3, '1,1,''>>>(nCheck_22=1;" "&(nInt_10;"0")&" .";"#/")'',1,2,13,47,''xl72'','''',1
1,1,''>>>(nCheck_22=1;" "&(nInt_10+1;"0")&" .";"#/")'',1,2,13,49,''xl72'','''',1
1,1,'''',1,1,13,52,''xl92'','''',1
1,1,'''',1,1,13,53,''xl92'','''',1
1,1,'',   '',6,1,14,3,''xl41'','''',1
1,1,''  (),  ()'',6,1,14,4,''xl46'','''',1
1,1,''   ,  '',6,1,14,5,''xl47'','''',1
1,1,''&&select code from c_data3 where orders=AA#code#code#CC'',6,1,14,6,''xl50'','''',1
1,1,'',   '',6,1,14,7,''xl51'','''',1
1,1,''  (),  ()'',6,1,14,8,''xl52'','''',1
1,1,''   ,  '',6,1,14,9,''xl55'','''',1
1,1,'''',6,1,14,11,''xl58'','''',1
1,1,''>>>(nCheck_19=1;"";"#/")'',6,1,14,12,''xl63'','''',1
1,1,''>>>(nCheck_20=1;"";"#/")'',6,1,14,13,''xl64'','''',1
1,1,''>>>(nCheck_21=1;"";"#/")'',6,1,14,14,''xl66'','''',1
1,1,'''',1,2,14,15,''xl72'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',1,2,14,17,''xl72'','''',1
1,1,'''',6,1,14,19,''xl76'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,20,''xl78'','''',1
1,1,'''',6,1,14,21,''xl79'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,22,''xl80'','''',1
1,1,''>>>(nInt_10+2;"0")&" ."'',1,2,14,23,''xl83'','''',1
1,1,''>>>(nInt_10+3;"0")&" ."'',1,2,14,25,''xl83'','''',1
1,1,'''',1,2,14,27,''xl72'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',1,2,14,29,''xl72'','''',1
1,1,'''',6,1,14,31,''xl81'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,32,''xl81'','''',1
1,1,'''',6,1,14,33,''xl81'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,34,''xl81'','''',1
1,1,''>>>(nInt_10+2;"0")&" ."'',1,2,14,35,''xl83'','''',1
1,1,''>>>(nInt_10+3;"0")&" ."'',1,2,14,37,''xl83'','''',1
1,1,'''',6,1,14,39,''xl81'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,40,''xl81'','''',1
1,1,'''',6,1,14,41,''xl81'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,42,''xl81'','''',1
1,1,'''',6,1,14,43,''xl81'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,44,''xl81'','''',1
1,1,'''',6,1,14,45,''xl81'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,46,''xl81'','''',1
1,1,'''',6,1,14,47,''xl81'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,48,''xl81'','''',1
1,1,'''',6,1,14,49,''xl81'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,50,''xl81'','''',1
1,1,'''',1,1,14,52,''xl92'','''',1
1,1,'''',1,1,14,53,''xl92'','''',1
1,1,''  '',5,1,15,15,''xl68'','''',1
1,1,'''',5,1,15,16,''xl73'','''',1
1,1,''  '',5,1,15,17,''xl74'','''',1
1,1,'''',5,1,15,18,''xl75'','''',1
1,1,'''',5,1,15,23,''xl81'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',5,1,15,24,''xl81'','''',1
1,1,'''',5,1,15,25,''xl81'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',5,1,15,26,''xl81'','''',1
1,1,''  '',5,1,15,27,''xl81'','''',1
1,1,'''',5,1,15,28,''xl81'','''',1
1,1,''  '',5,1,15,29,''xl81'','''',1
1,1,'''',5,1,15,30,''xl81'','''',1
1,1,'''',5,1,15,35,''xl81'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',5,1,15,36,''xl81'','''',1
1,1,'''',5,1,15,37,''xl81'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',5,1,15,38,''xl81'','''',1
1,1,'''',1,1,15,52,''xl92'','''',1
1,1,'''',1,1,15,53,''xl92'','''',1
1,1,'''',1,1,16,52,''xl92'','''',1
1,1,'''',1,1,16,53,''xl92'','''',1
1,1,'''',1,1,17,52,''xl92'','''',1
1,1,'''',1,1,17,53,''xl92'','''',1
1,1,'''',1,1,18,52,''xl92'','''',1
1,1,'''',1,1,18,53,''xl92'','''',1
1,1,'''',1,1,19,52,''xl92'','''',1
1,1,'''',1,1,19,53,''xl92'','''',1
1,2,''     '',1,1,1,1,''xl29'','''',1
1,2,''8000'',1,1,1,2,''xl37'','''',1
1,2,'''',1,1,1,3,''xl44'','''',1
1,2,'''',1,1,1,4,''xl44'','''',1
1,2,'''',1,1,1,5,''xl44'','''',1
1,2,'''',1,1,1,6,''xl44'','''',1
1,2,'''',1,1,1,7,''xl44'','''',1
1,2,'''',1,1,1,8,''xl44'','''',1
1,2,'''',1,1,1,9,''xl44'','''',1
1,2,'''',1,1,1,10,''xl44'','''',1
1,2,'''',1,1,1,11,''xl44'','''',1
1,2,'''',1,1,1,12,''xl44'','''',1
1,2,'''',1,1,1,13,''xl44'','''',1
1,2,'''',1,1,1,14,''xl44'','''',1
1,2,''>>(<list>;1;<s_1>)'',1,1,1,15,''xl71'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_2>)'',1,1,1,16,''xl71'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_1>)'',1,1,1,17,''xl71'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_2>)'',1,1,1,18,''xl71'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_3>)'',1,1,1,19,''xl71'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_3>)'',1,1,1,20,''xl71'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_4>)'',1,1,1,21,''xl71'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_4>)'',1,1,1,22,''xl71'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_5>)'',1,1,1,23,''xl71'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_5>)'',1,1,1,24,''xl71'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_6>)'',1,1,1,25,''xl71'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_6>)'',1,1,1,26,''xl71'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_1>)'',1,1,1,27,''xl71'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_2>)'',1,1,1,28,''xl71'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_1>)'',1,1,1,29,''xl71'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_2>)'',1,1,1,30,''xl71'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_3>)'',1,1,1,31,''xl71'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_3>)'',1,1,1,32,''xl71'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_4>)'',1,1,1,33,''xl71'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_4>)'',1,1,1,34,''xl71'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_5>)'',1,1,1,35,''xl71'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_5>)'',1,1,1,36,''xl71'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_6>)'',1,1,1,37,''xl71'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_6>)'',1,1,1,38,''xl71'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_7>)'',1,1,1,39,''xl71'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_7>)'',1,1,1,40,''xl71'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_8>)'',1,1,1,41,''xl71'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_8>)'',1,1,1,42,''xl71'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_9>)'',1,1,1,43,''xl71'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_9>)'',1,1,1,44,''xl71'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_7>)'',1,1,1,45,''xl71'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_7>)'',1,1,1,46,''xl71'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_8>)'',1,1,1,47,''xl71'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_8>)'',1,1,1,48,''xl71'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_9>)'',1,1,1,49,''xl71'',''"#,##0.00"'',1
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 4, '1,2,''>>2(<su>;AA;<list>;1;<k_9>)'',1,1,1,50,''xl71'',''"#,##0.00"'',1
1,2,'''',1,1,1,51,''xl90'','''',1
1,2,'''',1,1,1,52,''xl22'','''',1
1,2,'''',1,1,1,53,''xl22'','''',1
1,2,'''',1,1,2,1,''xl30'','''',1
1,2,'''',1,1,2,2,''xl38'','''',1
1,2,'''',1,1,2,3,''xl45'','''',1
1,2,'''',1,1,2,4,''xl45'','''',1
1,2,'''',1,1,2,5,''xl45'','''',1
1,2,'''',1,1,2,6,''xl45'','''',1
1,2,'''',1,1,2,7,''xl45'','''',1
1,2,'''',1,1,2,8,''xl45'','''',1
1,2,'''',1,1,2,9,''xl45'','''',1
1,2,'''',1,1,2,10,''xl45'','''',1
1,2,'''',1,1,2,11,''xl38'','''',1
1,2,'''',1,1,2,12,''xl38'','''',1
1,2,'''',1,1,2,13,''xl38'','''',1
1,2,'''',1,1,2,14,''xl62'','''',1
1,2,'''',1,1,2,15,''xl62'','''',1
1,2,'''',1,1,2,16,''xl62'','''',1
1,2,'''',1,1,2,17,''xl62'','''',1
1,2,'''',1,1,2,18,''xl62'','''',1
1,2,'''',1,1,2,19,''xl62'','''',1
1,2,'''',1,1,2,20,''xl62'','''',1
1,2,'''',1,1,2,21,''xl62'','''',1
1,2,'''',1,1,2,22,''xl62'','''',1
1,2,'''',1,1,2,23,''xl62'','''',1
1,2,'''',1,1,2,24,''xl62'','''',1
1,2,'''',1,1,2,25,''xl62'','''',1
1,2,'''',1,1,2,26,''xl62'','''',1
1,2,'''',1,1,2,27,''xl62'','''',1
1,2,'''',1,1,2,28,''xl62'','''',1
1,2,'''',1,1,2,29,''xl62'','''',1
1,2,'''',1,1,2,30,''xl62'','''',1
1,2,'''',1,1,2,31,''xl62'','''',1
1,2,'''',1,1,2,32,''xl62'','''',1
1,2,'''',1,1,2,33,''xl62'','''',1
1,2,'''',1,1,2,34,''xl62'','''',1
1,2,'''',1,1,2,35,''xl62'','''',1
1,2,'''',1,1,2,36,''xl62'','''',1
1,2,'''',1,1,2,37,''xl62'','''',1
1,2,'''',1,1,2,38,''xl62'','''',1
1,2,'''',1,1,2,39,''xl62'','''',1
1,2,'''',1,1,2,40,''xl62'','''',1
1,2,'''',1,1,2,41,''xl62'','''',1
1,2,'''',1,1,2,42,''xl62'','''',1
1,2,'''',1,1,2,43,''xl62'','''',1
1,2,'''',1,1,2,44,''xl62'','''',1
1,2,'''',1,1,2,45,''xl62'','''',1
1,2,'''',1,1,2,46,''xl62'','''',1
1,2,'''',1,1,2,47,''xl62'','''',1
1,2,'''',1,1,2,48,''xl62'','''',1
1,2,'''',1,1,2,49,''xl62'','''',1
1,2,'''',1,1,2,50,''xl62'','''',1
1,2,'''',1,1,2,51,''xl62'','''',1
1,2,'''',1,1,2,52,''xl22'','''',1
1,2,'''',1,1,2,53,''xl22'','''',1
1,2,''>>>Footer'',1,51,3,1,''xl31'','''',1
1,2,'''',1,1,3,52,''xl22'','''',1
1,2,'''',1,1,3,53,''xl22'','''',1
2,1,''>>(("R[0]C[0]";))'',1,1,1,1,''xl25'','''',1
2,1,''>>(("R[0]C[0]";))'',1,1,1,2,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,3,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,4,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,5,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&("CC"="#/";"";"+1")'',1,1,1,6,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,7,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,8,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,9,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,10,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,4,1,11,''xl67'','''',1
2,1,''>>"=("&(34)&"R[0]C[-4]"&(34)&";)+1"'',1,1,1,15,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,16,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,17,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,18,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,19,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,20,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,21,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,22,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,23,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,24,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,25,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,26,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,27,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,28,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,29,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,30,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,31,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,32,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,33,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,34,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,35,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,36,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,37,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,38,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,39,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,40,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,41,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,42,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,43,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,44,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,45,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,46,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,47,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,48,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,49,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,50,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,51,''xl25'','''',1
2,1,'''',1,1,1,52,''xl22'','''',1
2,1,'''',1,1,1,53,''xl22'','''',1
3,1,''>>>{po5_n}'',1,1,1,1,''xl27'','''',1
3,1,''>>{cpo5}'',1,1,1,2,''xl34'','''',1
3,1,'''',1,1,1,3,''xl42'','''',1
3,1,'''',1,1,1,4,''xl42'','''',1
3,1,'''',1,1,1,5,''xl42'','''',1
3,1,'''',1,1,1,6,''xl42'','''',1
3,1,'''',1,1,1,7,''xl42'','''',1
3,1,'''',1,1,1,8,''xl42'','''',1
3,1,'''',1,1,1,9,''xl42'','''',1
3,1,'''',1,1,1,10,''xl42'','''',1
3,1,'''',1,1,1,11,''xl42'','''',1
3,1,'''',1,1,1,12,''xl42'','''',1
3,1,'''',1,1,1,13,''xl42'','''',1
3,1,'''',1,1,1,14,''xl42'','''',1
3,1,''>>(<s_1>)'',1,1,1,15,''xl69'',''"#,##0.00"'',1
3,1,''>>(<s_2>)'',1,1,1,16,''xl69'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_1>)'',1,1,1,17,''xl69'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_2>)'',1,1,1,18,''xl69'',''"#,##0.00"'',1
3,1,''>>(<s_3>)'',1,1,1,19,''xl69'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_3>)'',1,1,1,20,''xl69'',''"#,##0.00"'',1
3,1,''>>(<s_4>)'',1,1,1,21,''xl69'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_4>)'',1,1,1,22,''xl69'',''"#,##0.00"'',1
3,1,''>>(<s_5>)'',1,1,1,23,''xl69'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_5>)'',1,1,1,24,''xl69'',''"#,##0.00"'',1
3,1,''>>(<s_6>)'',1,1,1,25,''xl69'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_6>)'',1,1,1,26,''xl69'',''"#,##0.00"'',1
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 5, '3,1,''>>(<k_1>)'',1,1,1,27,''xl69'',''"#,##0.00"'',1
3,1,''>>(<k_2>)'',1,1,1,28,''xl69'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_1>)'',1,1,1,29,''xl69'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_2>)'',1,1,1,30,''xl69'',''"#,##0.00"'',1
3,1,''>>(<k_3>)'',1,1,1,31,''xl69'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_3>)'',1,1,1,32,''xl69'',''"#,##0.00"'',1
3,1,''>>(<k_4>)'',1,1,1,33,''xl69'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_4>)'',1,1,1,34,''xl69'',''"#,##0.00"'',1
3,1,''>>(<k_5>)'',1,1,1,35,''xl69'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_5>)'',1,1,1,36,''xl69'',''"#,##0.00"'',1
3,1,''>>(<k_6>)'',1,1,1,37,''xl69'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_6>)'',1,1,1,38,''xl69'',''"#,##0.00"'',1
3,1,''>>(<s_7>)'',1,1,1,39,''xl69'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_7>)'',1,1,1,40,''xl69'',''"#,##0.00"'',1
3,1,''>>(<s_8>)'',1,1,1,41,''xl69'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_8>)'',1,1,1,42,''xl69'',''"#,##0.00"'',1
3,1,''>>(<s_9>)'',1,1,1,43,''xl69'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_9>)'',1,1,1,44,''xl69'',''"#,##0.00"'',1
3,1,''>>(<k_7>)'',1,1,1,45,''xl69'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_7>)'',1,1,1,46,''xl69'',''"#,##0.00"'',1
3,1,''>>(<k_8>)'',1,1,1,47,''xl69'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_8>)'',1,1,1,48,''xl69'',''"#,##0.00"'',1
3,1,''>>(<k_9>)'',1,1,1,49,''xl69'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_9>)'',1,1,1,50,''xl69'',''"#,##0.00"'',1
3,1,'''',1,1,1,51,''xl42'','''',1
3,1,'''',1,1,1,52,''xl22'','''',1
3,1,'''',1,1,1,53,''xl22'','''',1
4,1,''>>>{po4_n}'',1,1,1,1,''xl27'','''',1
4,1,''>>{cpo4}'',1,1,1,2,''xl34'','''',1
4,1,'''',1,1,1,3,''xl42'','''',1
4,1,'''',1,1,1,4,''xl42'','''',1
4,1,'''',1,1,1,5,''xl42'','''',1
4,1,'''',1,1,1,6,''xl42'','''',1
4,1,'''',1,1,1,7,''xl42'','''',1
4,1,'''',1,1,1,8,''xl42'','''',1
4,1,'''',1,1,1,9,''xl42'','''',1
4,1,'''',1,1,1,10,''xl42'','''',1
4,1,'''',1,1,1,11,''xl42'','''',1
4,1,'''',1,1,1,12,''xl42'','''',1
4,1,'''',1,1,1,13,''xl42'','''',1
4,1,'''',1,1,1,14,''xl42'','''',1
4,1,''>>(<s_1>)'',1,1,1,15,''xl69'',''"#,##0.00"'',1
4,1,''>>(<s_2>)'',1,1,1,16,''xl69'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_1>)'',1,1,1,17,''xl69'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_2>)'',1,1,1,18,''xl69'',''"#,##0.00"'',1
4,1,''>>(<s_3>)'',1,1,1,19,''xl69'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_3>)'',1,1,1,20,''xl69'',''"#,##0.00"'',1
4,1,''>>(<s_4>)'',1,1,1,21,''xl69'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_4>)'',1,1,1,22,''xl69'',''"#,##0.00"'',1
4,1,''>>(<s_5>)'',1,1,1,23,''xl69'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_5>)'',1,1,1,24,''xl69'',''"#,##0.00"'',1
4,1,''>>(<s_6>)'',1,1,1,25,''xl69'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_6>)'',1,1,1,26,''xl69'',''"#,##0.00"'',1
4,1,''>>(<k_1>)'',1,1,1,27,''xl69'',''"#,##0.00"'',1
4,1,''>>(<k_2>)'',1,1,1,28,''xl69'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_1>)'',1,1,1,29,''xl69'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_2>)'',1,1,1,30,''xl69'',''"#,##0.00"'',1
4,1,''>>(<k_3>)'',1,1,1,31,''xl69'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_3>)'',1,1,1,32,''xl69'',''"#,##0.00"'',1
4,1,''>>(<k_4>)'',1,1,1,33,''xl69'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_4>)'',1,1,1,34,''xl69'',''"#,##0.00"'',1
4,1,''>>(<k_5>)'',1,1,1,35,''xl69'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_5>)'',1,1,1,36,''xl69'',''"#,##0.00"'',1
4,1,''>>(<k_6>)'',1,1,1,37,''xl69'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_6>)'',1,1,1,38,''xl69'',''"#,##0.00"'',1
4,1,''>>(<s_7>)'',1,1,1,39,''xl69'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_7>)'',1,1,1,40,''xl69'',''"#,##0.00"'',1
4,1,''>>(<s_8>)'',1,1,1,41,''xl69'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_8>)'',1,1,1,42,''xl69'',''"#,##0.00"'',1
4,1,''>>(<s_9>)'',1,1,1,43,''xl69'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_9>)'',1,1,1,44,''xl69'',''"#,##0.00"'',1
4,1,''>>(<k_7>)'',1,1,1,45,''xl69'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_7>)'',1,1,1,46,''xl69'',''"#,##0.00"'',1
4,1,''>>(<k_8>)'',1,1,1,47,''xl69'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_8>)'',1,1,1,48,''xl69'',''"#,##0.00"'',1
4,1,''>>(<k_9>)'',1,1,1,49,''xl69'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_9>)'',1,1,1,50,''xl69'',''"#,##0.00"'',1
4,1,'''',1,1,1,51,''xl42'','''',1
4,1,'''',1,1,1,52,''xl22'','''',1
4,1,'''',1,1,1,53,''xl22'','''',1
5,1,''>>>{po3_n}'',1,1,1,1,''xl27'','''',1
5,1,''>>{cpo3}'',1,1,1,2,''xl34'','''',1
5,1,'''',1,1,1,3,''xl42'','''',1
5,1,'''',1,1,1,4,''xl42'','''',1
5,1,'''',1,1,1,5,''xl42'','''',1
5,1,'''',1,1,1,6,''xl42'','''',1
5,1,'''',1,1,1,7,''xl42'','''',1
5,1,'''',1,1,1,8,''xl42'','''',1
5,1,'''',1,1,1,9,''xl42'','''',1
5,1,'''',1,1,1,10,''xl42'','''',1
5,1,'''',1,1,1,11,''xl42'','''',1
5,1,'''',1,1,1,12,''xl42'','''',1
5,1,'''',1,1,1,13,''xl42'','''',1
5,1,'''',1,1,1,14,''xl42'','''',1
5,1,''>>(<s_1>)'',1,1,1,15,''xl69'',''"#,##0.00"'',1
5,1,''>>(<s_2>)'',1,1,1,16,''xl69'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_1>)'',1,1,1,17,''xl69'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_2>)'',1,1,1,18,''xl69'',''"#,##0.00"'',1
5,1,''>>(<s_3>)'',1,1,1,19,''xl69'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_3>)'',1,1,1,20,''xl69'',''"#,##0.00"'',1
5,1,''>>(<s_4>)'',1,1,1,21,''xl69'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_4>)'',1,1,1,22,''xl69'',''"#,##0.00"'',1
5,1,''>>(<s_5>)'',1,1,1,23,''xl69'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_5>)'',1,1,1,24,''xl69'',''"#,##0.00"'',1
5,1,''>>(<s_6>)'',1,1,1,25,''xl69'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_6>)'',1,1,1,26,''xl69'',''"#,##0.00"'',1
5,1,''>>(<k_1>)'',1,1,1,27,''xl69'',''"#,##0.00"'',1
5,1,''>>(<k_2>)'',1,1,1,28,''xl69'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_1>)'',1,1,1,29,''xl69'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_2>)'',1,1,1,30,''xl69'',''"#,##0.00"'',1
5,1,''>>(<k_3>)'',1,1,1,31,''xl69'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_3>)'',1,1,1,32,''xl69'',''"#,##0.00"'',1
5,1,''>>(<k_4>)'',1,1,1,33,''xl69'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_4>)'',1,1,1,34,''xl69'',''"#,##0.00"'',1
5,1,''>>(<k_5>)'',1,1,1,35,''xl69'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_5>)'',1,1,1,36,''xl69'',''"#,##0.00"'',1
5,1,''>>(<k_6>)'',1,1,1,37,''xl69'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_6>)'',1,1,1,38,''xl69'',''"#,##0.00"'',1
5,1,''>>(<s_7>)'',1,1,1,39,''xl69'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_7>)'',1,1,1,40,''xl69'',''"#,##0.00"'',1
5,1,''>>(<s_8>)'',1,1,1,41,''xl69'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_8>)'',1,1,1,42,''xl69'',''"#,##0.00"'',1
5,1,''>>(<s_9>)'',1,1,1,43,''xl69'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_9>)'',1,1,1,44,''xl69'',''"#,##0.00"'',1
5,1,''>>(<k_7>)'',1,1,1,45,''xl69'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_7>)'',1,1,1,46,''xl69'',''"#,##0.00"'',1
5,1,''>>(<k_8>)'',1,1,1,47,''xl69'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_8>)'',1,1,1,48,''xl69'',''"#,##0.00"'',1
5,1,''>>(<k_9>)'',1,1,1,49,''xl69'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_9>)'',1,1,1,50,''xl69'',''"#,##0.00"'',1
5,1,'''',1,1,1,51,''xl42'','''',1
5,1,'''',1,1,1,52,''xl22'','''',1
5,1,'''',1,1,1,53,''xl22'','''',1
6,1,''>>>{po2_n}'',1,1,1,1,''xl27'','''',1
6,1,''>>{cpo2}'',1,1,1,2,''xl34'','''',1
6,1,'''',1,1,1,3,''xl42'','''',1
6,1,'''',1,1,1,4,''xl42'','''',1
6,1,'''',1,1,1,5,''xl42'','''',1
6,1,'''',1,1,1,6,''xl42'','''',1
6,1,'''',1,1,1,7,''xl42'','''',1
6,1,'''',1,1,1,8,''xl42'','''',1
6,1,'''',1,1,1,9,''xl42'','''',1
6,1,'''',1,1,1,10,''xl42'','''',1
6,1,'''',1,1,1,11,''xl42'','''',1
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 6, '6,1,'''',1,1,1,12,''xl42'','''',1
6,1,'''',1,1,1,13,''xl42'','''',1
6,1,'''',1,1,1,14,''xl42'','''',1
6,1,''>>(<s_1>)'',1,1,1,15,''xl69'',''"#,##0.00"'',1
6,1,''>>(<s_2>)'',1,1,1,16,''xl69'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_1>)'',1,1,1,17,''xl69'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_2>)'',1,1,1,18,''xl69'',''"#,##0.00"'',1
6,1,''>>(<s_3>)'',1,1,1,19,''xl69'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_3>)'',1,1,1,20,''xl69'',''"#,##0.00"'',1
6,1,''>>(<s_4>)'',1,1,1,21,''xl69'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_4>)'',1,1,1,22,''xl69'',''"#,##0.00"'',1
6,1,''>>(<s_5>)'',1,1,1,23,''xl69'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_5>)'',1,1,1,24,''xl69'',''"#,##0.00"'',1
6,1,''>>(<s_6>)'',1,1,1,25,''xl69'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_6>)'',1,1,1,26,''xl69'',''"#,##0.00"'',1
6,1,''>>(<k_1>)'',1,1,1,27,''xl69'',''"#,##0.00"'',1
6,1,''>>(<k_2>)'',1,1,1,28,''xl69'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_1>)'',1,1,1,29,''xl69'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_2>)'',1,1,1,30,''xl69'',''"#,##0.00"'',1
6,1,''>>(<k_3>)'',1,1,1,31,''xl69'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_3>)'',1,1,1,32,''xl69'',''"#,##0.00"'',1
6,1,''>>(<k_4>)'',1,1,1,33,''xl69'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_4>)'',1,1,1,34,''xl69'',''"#,##0.00"'',1
6,1,''>>(<k_5>)'',1,1,1,35,''xl69'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_5>)'',1,1,1,36,''xl69'',''"#,##0.00"'',1
6,1,''>>(<k_6>)'',1,1,1,37,''xl69'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_6>)'',1,1,1,38,''xl69'',''"#,##0.00"'',1
6,1,''>>(<s_7>)'',1,1,1,39,''xl69'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_7>)'',1,1,1,40,''xl69'',''"#,##0.00"'',1
6,1,''>>(<s_8>)'',1,1,1,41,''xl69'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_8>)'',1,1,1,42,''xl69'',''"#,##0.00"'',1
6,1,''>>(<s_9>)'',1,1,1,43,''xl69'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_9>)'',1,1,1,44,''xl69'',''"#,##0.00"'',1
6,1,''>>(<k_7>)'',1,1,1,45,''xl69'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_7>)'',1,1,1,46,''xl69'',''"#,##0.00"'',1
6,1,''>>(<k_8>)'',1,1,1,47,''xl69'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_8>)'',1,1,1,48,''xl69'',''"#,##0.00"'',1
6,1,''>>(<k_9>)'',1,1,1,49,''xl69'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_9>)'',1,1,1,50,''xl69'',''"#,##0.00"'',1
6,1,'''',1,1,1,51,''xl42'','''',1
6,1,'''',1,1,1,52,''xl22'','''',1
6,1,'''',1,1,1,53,''xl22'','''',1
7,1,''>>>{po1_n}'',1,1,1,1,''xl27'','''',1
7,1,''>>{cpo1}'',1,1,1,2,''xl34'','''',1
7,1,'''',1,1,1,3,''xl42'','''',1
7,1,'''',1,1,1,4,''xl42'','''',1
7,1,'''',1,1,1,5,''xl42'','''',1
7,1,'''',1,1,1,6,''xl42'','''',1
7,1,'''',1,1,1,7,''xl42'','''',1
7,1,'''',1,1,1,8,''xl42'','''',1
7,1,'''',1,1,1,9,''xl42'','''',1
7,1,'''',1,1,1,10,''xl42'','''',1
7,1,'''',1,1,1,11,''xl42'','''',1
7,1,'''',1,1,1,12,''xl42'','''',1
7,1,'''',1,1,1,13,''xl42'','''',1
7,1,'''',1,1,1,14,''xl42'','''',1
7,1,''>>(<s_1>)'',1,1,1,15,''xl69'',''"#,##0.00"'',1
7,1,''>>(<s_2>)'',1,1,1,16,''xl69'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_1>)'',1,1,1,17,''xl69'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_2>)'',1,1,1,18,''xl69'',''"#,##0.00"'',1
7,1,''>>(<s_3>)'',1,1,1,19,''xl69'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_3>)'',1,1,1,20,''xl69'',''"#,##0.00"'',1
7,1,''>>(<s_4>)'',1,1,1,21,''xl69'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_4>)'',1,1,1,22,''xl69'',''"#,##0.00"'',1
7,1,''>>(<s_5>)'',1,1,1,23,''xl69'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_5>)'',1,1,1,24,''xl69'',''"#,##0.00"'',1
7,1,''>>(<s_6>)'',1,1,1,25,''xl69'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_6>)'',1,1,1,26,''xl69'',''"#,##0.00"'',1
7,1,''>>(<k_1>)'',1,1,1,27,''xl69'',''"#,##0.00"'',1
7,1,''>>(<k_2>)'',1,1,1,28,''xl69'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_1>)'',1,1,1,29,''xl69'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_2>)'',1,1,1,30,''xl69'',''"#,##0.00"'',1
7,1,''>>(<k_3>)'',1,1,1,31,''xl69'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_3>)'',1,1,1,32,''xl69'',''"#,##0.00"'',1
7,1,''>>(<k_4>)'',1,1,1,33,''xl69'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_4>)'',1,1,1,34,''xl69'',''"#,##0.00"'',1
7,1,''>>(<k_5>)'',1,1,1,35,''xl69'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_5>)'',1,1,1,36,''xl69'',''"#,##0.00"'',1
7,1,''>>(<k_6>)'',1,1,1,37,''xl69'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_6>)'',1,1,1,38,''xl69'',''"#,##0.00"'',1
7,1,''>>(<s_7>)'',1,1,1,39,''xl69'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_7>)'',1,1,1,40,''xl69'',''"#,##0.00"'',1
7,1,''>>(<s_8>)'',1,1,1,41,''xl69'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_8>)'',1,1,1,42,''xl69'',''"#,##0.00"'',1
7,1,''>>(<s_9>)'',1,1,1,43,''xl69'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_9>)'',1,1,1,44,''xl69'',''"#,##0.00"'',1
7,1,''>>(<k_7>)'',1,1,1,45,''xl69'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_7>)'',1,1,1,46,''xl69'',''"#,##0.00"'',1
7,1,''>>(<k_8>)'',1,1,1,47,''xl69'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_8>)'',1,1,1,48,''xl69'',''"#,##0.00"'',1
7,1,''>>(<k_9>)'',1,1,1,49,''xl69'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_9>)'',1,1,1,50,''xl69'',''"#,##0.00"'',1
7,1,'''',1,1,1,51,''xl42'','''',1
7,1,'''',1,1,1,52,''xl22'','''',1
7,1,'''',1,1,1,53,''xl22'','''',1
8,1,''>>>nvl({po_n};" ")&"\"'',1,1,1,1,''xl28'','''',1
8,1,''>>nvl({cpo};" ")&"\"'',1,1,1,2,''xl36'','''',1
8,1,''>>>2(<lev1>;AA;<st>;1;<nam_1>)'',1,1,1,3,''xl43'','''',1
8,1,''>>>2(<lev1>;AA;<st>;1;<res_1>)'',1,1,1,4,''xl43'','''',1
8,1,''>>>2(<lev1>;AA;<st>;1;<dat_1>)'',1,1,1,5,''xl43'','''',1
8,1,''>>>2(<lev1>;AA;<st>;1;<cod_1>)'',1,1,1,6,''xl43'','''',1
8,1,''>>>2(<lev2>;AA;<st>;1;<nam_2>)'',1,1,1,7,''xl43'','''',1
8,1,''>>>2(<lev2>;AA;<st>;1;<res_2>)'',1,1,1,8,''xl43'','''',1
8,1,''>>>2(<lev2>;AA;<st>;1;<dat_2>)'',1,1,1,9,''xl56'','''',1
8,1,''>>nvl({cpog};" ")&"\"'',1,1,1,10,''xl36'','''',1
8,1,''>>2(<lev>;1;<st>;1;<cdiv>)'',1,1,1,11,''xl60'','''',1
8,1,''>>2(<lev>;1;<st>;1;<ctgt>)'',1,1,1,12,''xl60'','''',1
8,1,''>>2(<lev>;1;<st>;1;<cexp>)'',1,1,1,13,''xl60'','''',1
8,1,''>>2(<lev>;1;<st>;1;<citm>)'',1,1,1,14,''xl60'','''',1
8,1,''>>(<st>;1;<s_1>)'',1,1,1,15,''xl70'',''"#,##0.00"'',1
8,1,''>>(<st>;1;<s_2>)'',1,1,1,16,''xl70'',''"#,##0.00"'',1
8,1,''>>2(<su>;AA;<st>;1;<s_1>)'',1,1,1,17,''xl70'',''"#,##0.00"'',1
8,1,''>>2(<su>;AA;<st>;1;<s_2>)'',1,1,1,18,''xl70'',''"#,##0.00"'',1
8,1,''>>(<st>;1;<s_3>)'',1,1,1,19,''xl70'',''"#,##0.00"'',1
8,1,''>>2(<su>;AA;<st>;1;<s_3>)'',1,1,1,20,''xl70'',''"#,##0.00"'',1
8,1,''>>(<st>;1;<s_4>)'',1,1,1,21,''xl70'',''"#,##0.00"'',1
8,1,''>>2(<su>;AA;<st>;1;<s_4>)'',1,1,1,22,''xl70'',''"#,##0.00"'',1
8,1,''>>(<st>;1;<s_5>)'',1,1,1,23,''xl70'',''"#,##0.00"'',1
8,1,''>>2(<su>;AA;<st>;1;<s_5>)'',1,1,1,24,''xl70'',''"#,##0.00"'',1
8,1,''>>(<st>;1;<s_6>)'',1,1,1,25,''xl70'',''"#,##0.00"'',1
8,1,''>>2(<su>;AA;<st>;1;<s_6>)'',1,1,1,26,''xl70'',''"#,##0.00"'',1
8,1,''>>(<st>;1;<k_1>)'',1,1,1,27,''xl70'',''"#,##0.00"'',1
8,1,''>>(<st>;1;<k_2>)'',1,1,1,28,''xl70'',''"#,##0.00"'',1
8,1,''>>2(<su>;AA;<st>;1;<k_1>)'',1,1,1,29,''xl70'',''"#,##0.00"'',1
8,1,''>>2(<su>;AA;<st>;1;<k_2>)'',1,1,1,30,''xl70'',''"#,##0.00"'',1
8,1,''>>(<st>;1;<k_3>)'',1,1,1,31,''xl70'',''"#,##0.00"'',1
8,1,''>>2(<su>;AA;<st>;1;<k_3>)'',1,1,1,32,''xl70'',''"#,##0.00"'',1
8,1,''>>(<st>;1;<k_4>)'',1,1,1,33,''xl70'',''"#,##0.00"'',1
8,1,''>>2(<su>;AA;<st>;1;<k_4>)'',1,1,1,34,''xl70'',''"#,##0.00"'',1
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 7, '8,1,''>>(<st>;1;<k_5>)'',1,1,1,35,''xl70'',''"#,##0.00"'',1
8,1,''>>2(<su>;AA;<st>;1;<k_5>)'',1,1,1,36,''xl70'',''"#,##0.00"'',1
8,1,''>>(<st>;1;<k_6>)'',1,1,1,37,''xl70'',''"#,##0.00"'',1
8,1,''>>2(<su>;AA;<st>;1;<k_6>)'',1,1,1,38,''xl70'',''"#,##0.00"'',1
8,1,''>>(<st>;1;<s_7>)'',1,1,1,39,''xl70'',''"#,##0.00"'',1
8,1,''>>2(<su>;AA;<st>;1;<s_7>)'',1,1,1,40,''xl70'',''"#,##0.00"'',1
8,1,''>>(<st>;1;<s_8>)'',1,1,1,41,''xl70'',''"#,##0.00"'',1
8,1,''>>2(<su>;AA;<st>;1;<s_8>)'',1,1,1,42,''xl70'',''"#,##0.00"'',1
8,1,''>>(<st>;1;<s_9>)'',1,1,1,43,''xl70'',''"#,##0.00"'',1
8,1,''>>2(<su>;AA;<st>;1;<s_9>)'',1,1,1,44,''xl70'',''"#,##0.00"'',1
8,1,''>>(<st>;1;<k_7>)'',1,1,1,45,''xl70'',''"#,##0.00"'',1
8,1,''>>2(<su>;AA;<st>;1;<k_7>)'',1,1,1,46,''xl70'',''"#,##0.00"'',1
8,1,''>>(<st>;1;<k_8>)'',1,1,1,47,''xl70'',''"#,##0.00"'',1
8,1,''>>2(<su>;AA;<st>;1;<k_8>)'',1,1,1,48,''xl70'',''"#,##0.00"'',1
8,1,''>>(<st>;1;<k_9>)'',1,1,1,49,''xl70'',''"#,##0.00"'',1
8,1,''>>2(<su>;AA;<st>;1;<k_9>)'',1,1,1,50,''xl70'',''"#,##0.00"'',1
8,1,''>>>2(<lev>;1;<st>;1;<metod>)'',1,1,1,51,''xl89'','''',1
8,1,'''',1,1,1,52,''xl22'','''',1
8,1,'''',1,1,1,53,''xl22'','''',1
9,1,''\'',1,1,1,1,''xl28'','''',1
9,1,''\'',1,1,1,2,''xl36'','''',1
9,1,''>>>(<lev1>;AA;<nam_1>)'',1,1,1,3,''xl43'','''',1
9,1,''>>>(<lev1>;AA;<res_1>)'',1,1,1,4,''xl43'','''',1
9,1,''>>>(<lev1>;AA;<dat_1>)'',1,1,1,5,''xl43'','''',1
9,1,''>>>(<lev1>;AA;<cod_1>)'',1,1,1,6,''xl43'','''',1
9,1,''>>>(<lev2>;AA;<nam_2>)'',1,1,1,7,''xl43'','''',1
9,1,''>>>(<lev2>;AA;<res_2>)'',1,1,1,8,''xl43'','''',1
9,1,''>>>(<lev2>;AA;<dat_2>)'',1,1,1,9,''xl56'','''',1
9,1,''\'',1,1,1,10,''xl36'','''',1
9,1,''>>(<lev>;1;<cdiv>)'',1,1,1,11,''xl60'','''',1
9,1,''>>(<lev>;1;<ctgt>)'',1,1,1,12,''xl60'','''',1
9,1,''>>(<lev>;1;<cexp>)'',1,1,1,13,''xl60'','''',1
9,1,''>>(<lev>;1;<citm>)'',1,1,1,14,''xl60'','''',1
9,1,''>>(<s_1>)'',1,1,1,15,''xl70'',''"#,##0.00"'',1
9,1,''>>(<s_2>)'',1,1,1,16,''xl70'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<s_1>)'',1,1,1,17,''xl70'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<s_2>)'',1,1,1,18,''xl70'',''"#,##0.00"'',1
9,1,''>>(<s_3>)'',1,1,1,19,''xl70'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<s_3>)'',1,1,1,20,''xl70'',''"#,##0.00"'',1
9,1,''>>(<s_4>)'',1,1,1,21,''xl70'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<s_4>)'',1,1,1,22,''xl70'',''"#,##0.00"'',1
9,1,''>>(<s_5>)'',1,1,1,23,''xl70'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<s_5>)'',1,1,1,24,''xl70'',''"#,##0.00"'',1
9,1,''>>(<s_6>)'',1,1,1,25,''xl70'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<s_6>)'',1,1,1,26,''xl70'',''"#,##0.00"'',1
9,1,''>>(<k_1>)'',1,1,1,27,''xl70'',''"#,##0.00"'',1
9,1,''>>(<k_2>)'',1,1,1,28,''xl70'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<k_1>)'',1,1,1,29,''xl70'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<k_2>)'',1,1,1,30,''xl70'',''"#,##0.00"'',1
9,1,''>>(<k_3>)'',1,1,1,31,''xl70'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<k_3>)'',1,1,1,32,''xl70'',''"#,##0.00"'',1
9,1,''>>(<k_4>)'',1,1,1,33,''xl70'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<k_4>)'',1,1,1,34,''xl70'',''"#,##0.00"'',1
9,1,''>>(<k_5>)'',1,1,1,35,''xl70'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<k_5>)'',1,1,1,36,''xl70'',''"#,##0.00"'',1
9,1,''>>(<k_6>)'',1,1,1,37,''xl70'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<k_6>)'',1,1,1,38,''xl70'',''"#,##0.00"'',1
9,1,''>>(<s_7>)'',1,1,1,39,''xl70'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<s_7>)'',1,1,1,40,''xl70'',''"#,##0.00"'',1
9,1,''>>(<s_8>)'',1,1,1,41,''xl70'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<s_8>)'',1,1,1,42,''xl70'',''"#,##0.00"'',1
9,1,''>>(<s_9>)'',1,1,1,43,''xl70'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<s_9>)'',1,1,1,44,''xl70'',''"#,##0.00"'',1
9,1,''>>(<k_7>)'',1,1,1,45,''xl70'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<k_7>)'',1,1,1,46,''xl70'',''"#,##0.00"'',1
9,1,''>>(<k_8>)'',1,1,1,47,''xl70'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<k_8>)'',1,1,1,48,''xl70'',''"#,##0.00"'',1
9,1,''>>(<k_9>)'',1,1,1,49,''xl70'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<k_9>)'',1,1,1,50,''xl70'',''"#,##0.00"'',1
9,1,''>>>(<lev>;1;<metod>)'',1,1,1,51,''xl89'','''',1
9,1,''>>st'',1,1,1,52,''xl93'','''',1
9,1,'''',1,1,1,53,''xl22'','''',1
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 8, '1,1,'''',1,1,1,1,''xl22'','''',2
1,1,'''',1,1,1,2,''xl22'','''',2
1,1,'''',1,1,1,3,''xl22'','''',2
1,1,'''',1,1,1,4,''xl22'','''',2
1,1,'''',1,1,1,5,''xl22'','''',2
1,1,'''',1,1,1,6,''xl22'','''',2
1,1,'''',1,1,1,7,''xl22'','''',2
1,1,'''',1,1,1,8,''xl22'','''',2
1,1,'''',1,1,1,9,''xl22'','''',2
1,1,'''',1,1,1,10,''xl22'','''',2
1,1,'''',1,1,1,11,''xl22'','''',2
1,1,'''',1,1,1,12,''xl22'','''',2
1,1,'''',1,1,1,13,''xl22'','''',2
1,1,'''',1,1,1,14,''xl22'','''',2
1,1,'''',1,1,1,15,''xl22'','''',2
1,1,'''',1,1,1,16,''xl22'','''',2
1,1,'''',1,1,1,17,''xl22'','''',2
1,1,'''',1,1,1,18,''xl22'','''',2
1,1,'''',1,1,1,19,''xl22'','''',2
1,1,'''',1,1,1,20,''xl22'','''',2
1,1,'''',1,1,1,21,''xl22'','''',2
1,1,'''',1,1,1,22,''xl22'','''',2
1,1,'''',1,1,1,23,''xl22'','''',2
1,1,'''',1,1,1,24,''xl22'','''',2
1,1,'''',1,1,1,25,''xl22'','''',2
1,1,'''',1,1,1,26,''xl22'','''',2
1,1,'''',1,1,1,27,''xl22'','''',2
1,1,'''',1,1,1,28,''xl22'','''',2
1,1,'''',1,1,1,29,''xl84'','''',2
1,1,'''',1,1,1,30,''xl84'','''',2
1,1,'''',1,1,1,31,''xl84'','''',2
1,1,'''',1,1,1,32,''xl84'','''',2
1,1,'''',1,1,1,33,''xl84'','''',2
1,1,'''',1,1,1,34,''xl84'','''',2
1,1,'''',1,1,1,35,''xl84'','''',2
1,1,'''',1,1,1,36,''xl22'','''',2
1,1,'''',1,1,1,37,''xl87'','''',2
1,1,'''',1,1,1,38,''xl87'','''',2
1,1,'''',1,1,1,39,''xl87'','''',2
1,1,'''',1,1,1,40,''xl87'','''',2
1,1,'''',1,1,1,41,''xl23'','''',2
1,1,'''',1,1,1,42,''xl87'','''',2
1,1,'''',1,1,1,43,''xl87'','''',2
1,1,'''',1,1,1,44,''xl87'','''',2
1,1,'''',1,1,1,45,''xl87'','''',2
1,1,'''',1,1,1,46,''xl87'','''',2
1,1,'''',1,1,1,47,''xl87'','''',2
1,1,'''',1,1,1,48,''xl87'','''',2
1,1,'''',1,1,1,49,''xl87'','''',2
1,1,'''',1,1,1,50,''xl87'','''',2
1,1,'''',1,1,1,51,''xl87'','''',2
1,1,'''',1,1,1,52,''xl87'','''',2
1,1,'''',1,1,1,53,''xl87'','''',2
1,1,'''',1,1,1,54,''xl87'','''',2
1,1,''>>"#/"'',1,1,1,55,''xl91'','''',2
1,1,'''',1,1,1,56,''xl22'','''',2
1,1,''           ,'',1,27,2,1,''xl82'','''',2
1,1,'''',1,1,2,28,''xl22'','''',2
1,1,'''',1,1,2,29,''xl84'','''',2
1,1,'''',1,1,2,30,''xl84'','''',2
1,1,'''',1,1,2,31,''xl84'','''',2
1,1,'''',1,1,2,32,''xl84'','''',2
1,1,'''',1,1,2,33,''xl84'','''',2
1,1,'''',1,1,2,34,''xl84'','''',2
1,1,'''',1,1,2,35,''xl84'','''',2
1,1,'''',1,1,2,36,''xl22'','''',2
1,1,'''',1,1,2,37,''xl87'','''',2
1,1,'''',1,1,2,38,''xl87'','''',2
1,1,'''',1,1,2,39,''xl87'','''',2
1,1,'''',1,1,2,40,''xl87'','''',2
1,1,'''',1,1,2,41,''xl23'','''',2
1,1,'''',1,1,2,42,''xl87'','''',2
1,1,'''',1,1,2,43,''xl87'','''',2
1,1,'''',1,1,2,44,''xl87'','''',2
1,1,'''',1,1,2,45,''xl87'','''',2
1,1,'''',1,1,2,46,''xl87'','''',2
1,1,'''',1,1,2,47,''xl87'','''',2
1,1,'''',1,1,2,48,''xl87'','''',2
1,1,'''',1,1,2,49,''xl87'','''',2
1,1,'''',1,1,2,50,''xl87'','''',2
1,1,'''',1,1,2,51,''xl87'','''',2
1,1,'''',1,1,2,52,''xl87'','''',2
1,1,'''',1,1,2,53,''xl87'','''',2
1,1,'''',1,1,2,54,''xl87'','''',2
1,1,'''',1,1,2,55,''xl22'','''',2
1,1,'''',1,1,2,56,''xl22'','''',2
1,1,''          ,     '',1,27,3,1,''xl82'','''',2
1,1,'''',1,1,3,28,''xl84'','''',2
1,1,'''',1,1,3,29,''xl77'','''',2
1,1,'''',1,1,3,30,''xl77'','''',2
1,1,'''',1,1,3,31,''xl77'','''',2
1,1,'''',1,1,3,32,''xl77'','''',2
1,1,'''',1,1,3,33,''xl77'','''',2
1,1,'''',1,1,3,34,''xl77'','''',2
1,1,'''',1,1,3,35,''xl77'','''',2
1,1,'''',1,1,3,36,''xl22'','''',2
1,1,'''',1,1,3,37,''xl87'','''',2
1,1,'''',1,1,3,38,''xl87'','''',2
1,1,'''',1,1,3,39,''xl87'','''',2
1,1,'''',1,1,3,40,''xl87'','''',2
1,1,'''',1,1,3,41,''xl23'','''',2
1,1,'''',1,1,3,42,''xl87'','''',2
1,1,'''',1,1,3,43,''xl87'','''',2
1,1,'''',1,1,3,44,''xl87'','''',2
1,1,'''',1,1,3,45,''xl87'','''',2
1,1,'''',1,1,3,46,''xl87'','''',2
1,1,'''',1,1,3,47,''xl87'','''',2
1,1,'''',1,1,3,48,''xl87'','''',2
1,1,'''',1,1,3,49,''xl87'','''',2
1,1,'''',1,1,3,50,''xl87'','''',2
1,1,'''',1,1,3,51,''xl87'','''',2
1,1,'''',1,1,3,52,''xl87'','''',2
1,1,'''',1,1,3,53,''xl87'','''',2
1,1,'''',1,1,3,54,''xl87'','''',2
1,1,'''',1,1,3,55,''xl22'','''',2
1,1,'''',1,1,3,56,''xl22'','''',2
1,1,''>>" "&(dDate_2+1;0)&"."'',1,27,4,1,''xl45'','''',2
1,1,'''',1,1,4,28,''xl45'','''',2
1,1,'''',1,1,4,29,''xl45'','''',2
1,1,'''',1,1,4,30,''xl45'','''',2
1,1,'''',1,1,4,31,''xl45'','''',2
1,1,'''',1,1,4,32,''xl45'','''',2
1,1,'''',1,1,4,33,''xl45'','''',2
1,1,'''',1,1,4,34,''xl45'','''',2
1,1,'''',1,1,4,35,''xl45'','''',2
1,1,'''',1,1,4,36,''xl22'','''',2
1,1,'''',1,1,4,37,''xl87'','''',2
1,1,'''',1,1,4,38,''xl87'','''',2
1,1,'''',1,1,4,39,''xl87'','''',2
1,1,'''',1,1,4,40,''xl87'','''',2
1,1,'''',1,1,4,41,''xl23'','''',2
1,1,'''',1,1,4,42,''xl87'','''',2
1,1,'''',1,1,4,43,''xl87'','''',2
1,1,'''',1,1,4,44,''xl87'','''',2
1,1,'''',1,1,4,45,''xl87'','''',2
1,1,'''',1,1,4,46,''xl87'','''',2
1,1,'''',1,1,4,47,''xl87'','''',2
1,1,'''',1,1,4,48,''xl87'','''',2
1,1,'''',1,1,4,49,''xl87'','''',2
1,1,'''',1,1,4,50,''xl87'','''',2
1,1,'''',1,1,4,51,''xl87'','''',2
1,1,'''',1,1,4,52,''xl87'','''',2
1,1,'''',1,1,4,53,''xl87'','''',2
1,1,'''',1,1,4,54,''xl87'','''',2
1,1,'''',1,1,4,55,''xl22'','''',2
1,1,'''',1,1,4,56,''xl22'','''',2
1,1,'''',1,1,5,1,''xl22'','''',2
1,1,'''',1,1,5,2,''xl22'','''',2
1,1,'''',1,1,5,3,''xl22'','''',2
1,1,'''',1,1,5,4,''xl22'','''',2
1,1,'''',1,1,5,5,''xl22'','''',2
1,1,'''',1,1,5,6,''xl22'','''',2
1,1,'''',1,1,5,7,''xl22'','''',2
1,1,'''',1,1,5,8,''xl40'','''',2
1,1,'''',1,1,5,9,''xl40'','''',2
1,1,'''',1,1,5,10,''xl105'','''',2
1,1,'''',1,1,5,11,''xl105'','''',2
1,1,'''',1,1,5,12,''xl105'','''',2
1,1,'''',1,1,5,13,''xl40'','''',2
1,1,'''',1,1,5,14,''xl32'','''',2
1,1,'''',1,1,5,15,''xl32'','''',2
1,1,'''',1,1,5,16,''xl32'','''',2
1,1,'''',1,1,5,17,''xl40'','''',2
1,1,'''',1,1,5,18,''xl40'','''',2
1,1,'''',1,1,5,19,''xl40'','''',2
1,1,'''',1,1,5,20,''xl40'','''',2
1,1,'''',1,1,5,21,''xl40'','''',2
1,1,'''',1,1,5,22,''xl40'','''',2
1,1,'''',1,1,5,23,''xl77'','''',2
1,1,'''',1,1,5,24,''xl77'','''',2
1,1,'''',1,1,5,25,''xl77'','''',2
1,1,'''',1,1,5,26,''xl77'','''',2
1,1,'''',1,1,5,27,''xl40'','''',2
1,1,'''',1,1,5,28,''xl40'','''',2
1,1,'''',1,1,5,29,''xl40'','''',2
1,1,'''',1,1,5,30,''xl40'','''',2
1,1,'''',1,1,5,31,''xl40'','''',2
1,1,'''',1,1,5,32,''xl40'','''',2
1,1,'''',1,1,5,33,''xl40'','''',2
1,1,'''',1,1,5,34,''xl40'','''',2
1,1,'''',1,1,5,35,''xl40'','''',2
1,1,'''',1,1,5,36,''xl22'','''',2
1,1,'''',1,1,5,37,''xl87'','''',2
1,1,'''',1,1,5,38,''xl87'','''',2
1,1,'''',1,1,5,39,''xl87'','''',2
1,1,'''',1,1,5,40,''xl87'','''',2
1,1,'''',1,1,5,41,''xl23'','''',2
1,1,'''',1,1,5,42,''xl87'','''',2
1,1,'''',1,1,5,43,''xl87'','''',2
1,1,'''',1,1,5,44,''xl87'','''',2
1,1,'''',1,1,5,45,''xl87'','''',2
1,1,'''',1,1,5,46,''xl87'','''',2
1,1,'''',1,1,5,47,''xl87'','''',2
1,1,'''',1,1,5,48,''xl87'','''',2
1,1,'''',1,1,5,49,''xl87'','''',2
1,1,'''',1,1,5,50,''xl87'','''',2
1,1,'''',1,1,5,51,''xl87'','''',2
1,1,'''',1,1,5,52,''xl87'','''',2
1,1,'''',1,1,5,53,''xl87'','''',2
1,1,'''',1,1,5,54,''xl87'','''',2
1,1,'''',1,1,5,55,''xl22'','''',2
1,1,'''',1,1,5,56,''xl22'','''',2
1,1,''        '',1,1,6,1,''xl23'','''',2
1,1,''$$select name from c_data1 where list=2#name#name#NN'',1,28,6,2,''xl85'','''',2
1,1,'''',1,1,6,30,''xl40'','''',2
1,1,'''',1,1,6,31,''xl40'','''',2
1,1,'''',1,1,6,32,''xl40'','''',2
1,1,'''',1,1,6,33,''xl40'','''',2
1,1,'''',1,1,6,34,''xl40'','''',2
1,1,'''',1,1,6,35,''xl40'','''',2
1,1,'''',1,1,6,36,''xl22'','''',2
1,1,'''',1,1,6,37,''xl87'','''',2
1,1,'''',1,1,6,38,''xl87'','''',2
1,1,'''',1,1,6,39,''xl87'','''',2
1,1,'''',1,1,6,40,''xl87'','''',2
1,1,'''',1,1,6,41,''xl23'','''',2
1,1,'''',1,1,6,42,''xl87'','''',2
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 9, '1,1,'''',1,1,6,43,''xl87'','''',2
1,1,'''',1,1,6,44,''xl87'','''',2
1,1,'''',1,1,6,45,''xl87'','''',2
1,1,'''',1,1,6,46,''xl87'','''',2
1,1,'''',1,1,6,47,''xl87'','''',2
1,1,'''',1,1,6,48,''xl87'','''',2
1,1,'''',1,1,6,49,''xl87'','''',2
1,1,'''',1,1,6,50,''xl87'','''',2
1,1,'''',1,1,6,51,''xl87'','''',2
1,1,'''',1,1,6,52,''xl87'','''',2
1,1,'''',1,1,6,53,''xl87'','''',2
1,1,'''',1,1,6,54,''xl87'','''',2
1,1,'''',1,1,6,55,''xl22'','''',2
1,1,'''',1,1,6,56,''xl22'','''',2
1,1,''>>" : "&((nDivide=2; nDivide=3); " ";((nDivide=4; nDivide=5); " ";((nDivide=6; nDivide=7);"  ";"")))&""&(nDigit=1;" (    ''+'' )";"")'',1,29,7,1,''xl86'','''',2
1,1,'''',1,1,7,30,''xl40'','''',2
1,1,'''',1,1,7,31,''xl40'','''',2
1,1,'''',1,1,7,32,''xl40'','''',2
1,1,'''',1,1,7,33,''xl40'','''',2
1,1,'''',1,1,7,34,''xl40'','''',2
1,1,'''',1,1,7,35,''xl40'','''',2
1,1,'''',1,1,7,36,''xl40'','''',2
1,1,'''',1,1,7,37,''xl40'','''',2
1,1,'''',1,1,7,38,''xl40'','''',2
1,1,'''',1,1,7,39,''xl40'','''',2
1,1,'''',1,1,7,40,''xl40'','''',2
1,1,'''',1,1,7,41,''xl23'','''',2
1,1,'''',1,1,7,42,''xl40'','''',2
1,1,'''',1,1,7,43,''xl40'','''',2
1,1,'''',1,1,7,44,''xl40'','''',2
1,1,'''',1,1,7,45,''xl40'','''',2
1,1,'''',1,1,7,46,''xl40'','''',2
1,1,'''',1,1,7,47,''xl40'','''',2
1,1,'''',1,1,7,48,''xl40'','''',2
1,1,'''',1,1,7,49,''xl40'','''',2
1,1,'''',1,1,7,50,''xl40'','''',2
1,1,'''',1,1,7,51,''xl40'','''',2
1,1,'''',1,1,7,52,''xl40'','''',2
1,1,'''',1,1,7,53,''xl40'','''',2
1,1,'''',1,1,7,54,''xl40'','''',2
1,1,'''',1,1,7,55,''xl22'','''',2
1,1,'''',1,1,7,56,''xl22'','''',2
1,1,'''',1,1,8,1,''xl23'','''',2
1,1,'''',1,1,8,2,''xl32'','''',2
1,1,'''',1,1,8,3,''xl40'','''',2
1,1,'''',1,1,8,4,''xl40'','''',2
1,1,'''',1,1,8,5,''xl40'','''',2
1,1,'''',1,1,8,6,''xl40'','''',2
1,1,'''',1,1,8,7,''xl40'','''',2
1,1,'''',1,1,8,8,''xl40'','''',2
1,1,'''',1,1,8,9,''xl40'','''',2
1,1,'''',1,1,8,10,''xl105'','''',2
1,1,'''',1,1,8,11,''xl105'','''',2
1,1,'''',1,1,8,12,''xl105'','''',2
1,1,'''',1,1,8,13,''xl40'','''',2
1,1,'''',1,1,8,14,''xl32'','''',2
1,1,'''',1,1,8,15,''xl32'','''',2
1,1,'''',1,1,8,16,''xl32'','''',2
1,1,'''',1,1,8,17,''xl40'','''',2
1,1,'''',1,1,8,18,''xl40'','''',2
1,1,'''',1,1,8,19,''xl40'','''',2
1,1,'''',1,1,8,20,''xl40'','''',2
1,1,'''',1,1,8,21,''xl40'','''',2
1,1,'''',1,1,8,22,''xl40'','''',2
1,1,'''',1,1,8,23,''xl40'','''',2
1,1,'''',1,1,8,24,''xl40'','''',2
1,1,'''',1,1,8,25,''xl40'','''',2
1,1,'''',1,1,8,26,''xl40'','''',2
1,1,'''',1,1,8,27,''xl40'','''',2
1,1,'''',1,1,8,28,''xl40'','''',2
1,1,'''',1,1,8,29,''xl40'','''',2
1,1,'''',1,1,8,30,''xl40'','''',2
1,1,'''',1,1,8,31,''xl40'','''',2
1,1,'''',1,1,8,32,''xl40'','''',2
1,1,'''',1,1,8,33,''xl40'','''',2
1,1,'''',1,1,8,34,''xl40'','''',2
1,1,'''',1,1,8,35,''xl40'','''',2
1,1,'''',1,1,8,36,''xl40'','''',2
1,1,'''',1,1,8,37,''xl40'','''',2
1,1,'''',1,1,8,38,''xl40'','''',2
1,1,'''',1,1,8,39,''xl40'','''',2
1,1,'''',1,1,8,40,''xl40'','''',2
1,1,'''',1,1,8,41,''xl40'','''',2
1,1,'''',1,1,8,42,''xl40'','''',2
1,1,'''',1,1,8,43,''xl40'','''',2
1,1,'''',1,1,8,44,''xl40'','''',2
1,1,'''',1,1,8,45,''xl40'','''',2
1,1,'''',1,1,8,46,''xl40'','''',2
1,1,'''',1,1,8,47,''xl40'','''',2
1,1,'''',1,1,8,48,''xl40'','''',2
1,1,'''',1,1,8,49,''xl40'','''',2
1,1,'''',1,1,8,50,''xl40'','''',2
1,1,'''',1,1,8,51,''xl40'','''',2
1,1,'''',1,1,8,52,''xl40'','''',2
1,1,'''',1,1,8,53,''xl40'','''',2
1,1,'''',1,1,8,54,''xl40'','''',2
1,1,'''',1,1,8,55,''xl22'','''',2
1,1,'''',1,1,8,56,''xl22'','''',2
1,1,'' , chr(10) '',10,1,9,1,''xl94'','''',2
1,1,'' '',10,1,9,2,''xl96'','''',2
1,1,''      ,    '',2,10,9,3,''xl72'','''',2
1,1,'' '',10,1,9,13,''xl115'','''',2
1,1,''    '',4,4,9,14,''xl119'','''',2
1,1,''       '',3,12,9,18,''xl72'','''',2
1,1,'' ..                 '',3,12,9,30,''xl72'','''',2
1,1,''    '',3,6,9,42,''xl72'','''',2
1,1,'' ..                 '',3,6,9,48,''xl72'','''',2
1,1,''>>>(nCheck_22=1;"  ";"#/")'',10,1,9,54,''xl122'','''',2
1,1,'''',1,1,9,55,''xl92'','''',2
1,1,'''',1,1,9,56,''xl92'','''',2
1,1,'''',1,1,10,55,''xl92'','''',2
1,1,'''',1,1,10,56,''xl92'','''',2
1,1,'' '',1,4,11,3,''xl49'','''',2
1,1,''  '',1,3,11,7,''xl49'','''',2
1,1,''  '',1,3,11,10,''xl49'','''',2
1,1,'''',1,1,11,55,''xl92'','''',2
1,1,'''',1,1,11,56,''xl92'','''',2
1,1,''&&select orders,name from c_data3 order by orders#name#orders#AA'',1,4,12,3,''xl49'','''',2
1,1,''&&select orders,name from c_data4 order by orders#name#orders#AA'',1,3,12,7,''xl49'','''',2
1,1,''&&select orders,name from c_data5 order by orders#name#orders#AA'',1,3,12,10,''xl49'','''',2
1,1,''>>>"  "&(nInt_10-1;"0")&" ."'',1,4,12,18,''xl72'','''',2
1,1,''>>>"chr(10)"&(nInt_10;"0")&" ."'',1,2,12,22,''xl72'','''',2
1,1,''>>>"chr(10)"&(nInt_10+1;"0")&" ."'',1,2,12,24,''xl72'','''',2
1,1,'' '',1,4,12,26,''xl72'','''',2
1,1,''>>>"  "&(nInt_10-1;"0")&" ."'',1,4,12,30,''xl72'','''',2
1,1,''>>>"chr(10)"&(nInt_10;"0")&" ."'',1,2,12,34,''xl72'','''',2
1,1,''>>>"chr(10)"&(nInt_10+1;"0")&" ."'',1,2,12,36,''xl72'','''',2
1,1,'' '',1,4,12,38,''xl72'','''',2
1,1,''>>>(nCheck_22=1;" "&(nInt_10-1;"0")&" .";"#/")'',1,2,12,42,''xl72'','''',2
1,1,''>>>(nCheck_22=1;" "&(nInt_10;"0")&" .";"#/")'',1,2,12,44,''xl72'','''',2
1,1,''>>>(nCheck_22=1;" "&(nInt_10+1;"0")&" .";"#/")'',1,2,12,46,''xl72'','''',2
1,1,''>>>(nCheck_22=1;" "&(nInt_10-1;"0")&" .";"#/")'',1,2,12,48,''xl72'','''',2
1,1,''>>>(nCheck_22=1;" "&(nInt_10;"0")&" .";"#/")'',1,2,12,50,''xl72'','''',2
1,1,''>>>(nCheck_22=1;" "&(nInt_10+1;"0")&" .";"#/")'',1,2,12,52,''xl72'','''',2
1,1,'''',1,1,12,55,''xl92'','''',2
1,1,'''',1,1,12,56,''xl92'','''',2
1,1,'',   '',6,1,13,3,''xl98'','''',2
1,1,''  (),  ()'',6,1,13,4,''xl99'','''',2
1,1,''   ,  '',6,1,13,5,''xl100'','''',2
1,1,''&&select code from c_data3 where orders=AA#code#code#CC'',6,1,13,6,''xl101'','''',2
1,1,'',   '',6,1,13,7,''xl102'','''',2
1,1,''  (),  ()'',6,1,13,8,''xl103'','''',2
1,1,''   ,  '',6,1,13,9,''xl104'','''',2
1,1,''>>>(nCheck_16=1;",   ";"#/")'',6,1,13,10,''xl106'','''',2
1,1,''>>>(nCheck_16=1;"  (),  ()";"#/")'',6,1,13,11,''xl111'','''',2
1,1,''>>>(nCheck_16=1;"   ,  ";"#/")'',6,1,13,12,''xl112'','''',2
1,1,'''',6,1,13,14,''xl116'','''',2
1,1,''>>>(nCheck_19=1;"";"#/")'',6,1,13,15,''xl117'','''',2
1,1,''>>>(nCheck_20=1;"";"#/")'',6,1,13,16,''xl118'','''',2
1,1,''>>>(nCheck_21=1;"";"#/")'',6,1,13,17,''xl120'','''',2
1,1,'''',1,2,13,18,''xl72'','''',2
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 10, '1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',1,2,13,20,''xl72'','''',2
1,1,'''',6,1,13,22,''xl81'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,23,''xl81'','''',2
1,1,'''',6,1,13,24,''xl81'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,25,''xl81'','''',2
1,1,''>>>(nInt_10+2;"0")&" ."'',1,2,13,26,''xl83'','''',2
1,1,''>>>(nInt_10+3;"0")&" ."'',1,2,13,28,''xl83'','''',2
1,1,'''',1,2,13,30,''xl72'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',1,2,13,32,''xl72'','''',2
1,1,'''',6,1,13,34,''xl81'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,35,''xl81'','''',2
1,1,'''',6,1,13,36,''xl81'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,37,''xl81'','''',2
1,1,''>>>(nInt_10+2;"0")&" ."'',1,2,13,38,''xl83'','''',2
1,1,''>>>(nInt_10+3;"0")&" ."'',1,2,13,40,''xl83'','''',2
1,1,'''',6,1,13,42,''xl81'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,43,''xl81'','''',2
1,1,'''',6,1,13,44,''xl81'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,45,''xl81'','''',2
1,1,'''',6,1,13,46,''xl81'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,47,''xl81'','''',2
1,1,'''',6,1,13,48,''xl81'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,49,''xl81'','''',2
1,1,'''',6,1,13,50,''xl81'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,51,''xl81'','''',2
1,1,'''',6,1,13,52,''xl81'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,53,''xl81'','''',2
1,1,'''',1,1,13,55,''xl92'','''',2
1,1,'''',1,1,13,56,''xl92'','''',2
1,1,''  '',5,1,14,18,''xl81'','''',2
1,1,'''',5,1,14,19,''xl81'','''',2
1,1,''  '',5,1,14,20,''xl81'','''',2
1,1,'''',5,1,14,21,''xl81'','''',2
1,1,'''',5,1,14,26,''xl81'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',5,1,14,27,''xl81'','''',2
1,1,'''',5,1,14,28,''xl81'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',5,1,14,29,''xl81'','''',2
1,1,''  '',5,1,14,30,''xl81'','''',2
1,1,'''',5,1,14,31,''xl81'','''',2
1,1,''  '',5,1,14,32,''xl81'','''',2
1,1,'''',5,1,14,33,''xl81'','''',2
1,1,'''',5,1,14,38,''xl81'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',5,1,14,39,''xl81'','''',2
1,1,'''',5,1,14,40,''xl81'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',5,1,14,41,''xl81'','''',2
1,1,'''',1,1,14,55,''xl92'','''',2
1,1,'''',1,1,14,56,''xl92'','''',2
1,1,'''',1,1,15,55,''xl92'','''',2
1,1,'''',1,1,15,56,''xl92'','''',2
1,1,'''',1,1,16,55,''xl92'','''',2
1,1,'''',1,1,16,56,''xl92'','''',2
1,1,'''',1,1,17,55,''xl92'','''',2
1,1,'''',1,1,17,56,''xl92'','''',2
1,1,'''',1,1,18,55,''xl92'','''',2
1,1,'''',1,1,18,56,''xl92'','''',2
1,2,''    ,    '',1,1,1,1,''xl27'','''',2
1,2,''11800'',1,1,1,2,''xl42'','''',2
1,2,'''',1,1,1,3,''xl42'','''',2
1,2,'''',1,1,1,4,''xl42'','''',2
1,2,'''',1,1,1,5,''xl42'','''',2
1,2,'''',1,1,1,6,''xl42'','''',2
1,2,'''',1,1,1,7,''xl42'','''',2
1,2,'''',1,1,1,8,''xl42'','''',2
1,2,'''',1,1,1,9,''xl42'','''',2
1,2,'''',1,1,1,10,''xl107'','''',2
1,2,'''',1,1,1,11,''xl107'','''',2
1,2,'''',1,1,1,12,''xl107'','''',2
1,2,'''',1,1,1,13,''xl42'','''',2
1,2,'''',1,1,1,14,''xl42'','''',2
1,2,'''',1,1,1,15,''xl42'','''',2
1,2,'''',1,1,1,16,''xl42'','''',2
1,2,'''',1,1,1,17,''xl42'','''',2
1,2,''>>2(<npog>;1;<list>;2;<s_1>)'',1,1,1,18,''xl69'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_2>)'',1,1,1,19,''xl69'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_1>)'',1,1,1,20,''xl69'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_2>)'',1,1,1,21,''xl69'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_3>)'',1,1,1,22,''xl69'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_3>)'',1,1,1,23,''xl69'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_4>)'',1,1,1,24,''xl69'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_4>)'',1,1,1,25,''xl69'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_5>)'',1,1,1,26,''xl69'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_5>)'',1,1,1,27,''xl69'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_6>)'',1,1,1,28,''xl69'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_6>)'',1,1,1,29,''xl69'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_1>)'',1,1,1,30,''xl69'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_2>)'',1,1,1,31,''xl69'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_1>)'',1,1,1,32,''xl69'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_2>)'',1,1,1,33,''xl69'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_3>)'',1,1,1,34,''xl69'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_3>)'',1,1,1,35,''xl69'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_4>)'',1,1,1,36,''xl69'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_4>)'',1,1,1,37,''xl69'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_5>)'',1,1,1,38,''xl69'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_5>)'',1,1,1,39,''xl69'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_6>)'',1,1,1,40,''xl69'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_6>)'',1,1,1,41,''xl69'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_7>)'',1,1,1,42,''xl69'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_7>)'',1,1,1,43,''xl69'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_8>)'',1,1,1,44,''xl69'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_8>)'',1,1,1,45,''xl69'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_9>)'',1,1,1,46,''xl69'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_9>)'',1,1,1,47,''xl69'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_7>)'',1,1,1,48,''xl69'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_7>)'',1,1,1,49,''xl69'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_8>)'',1,1,1,50,''xl69'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_8>)'',1,1,1,51,''xl69'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_9>)'',1,1,1,52,''xl69'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_9>)'',1,1,1,53,''xl69'',''"#,##0.00"'',2
1,2,'''',1,1,1,54,''xl107'','''',2
1,2,'''',1,1,1,55,''xl22'','''',2
1,2,'''',1,1,1,56,''xl22'','''',2
1,2,''     '',1,1,2,1,''xl95'','''',2
1,2,''11900'',1,1,2,2,''xl97'','''',2
1,2,'''',1,1,2,3,''xl97'','''',2
1,2,'''',1,1,2,4,''xl97'','''',2
1,2,'''',1,1,2,5,''xl97'','''',2
1,2,'''',1,1,2,6,''xl97'','''',2
1,2,'''',1,1,2,7,''xl97'','''',2
1,2,'''',1,1,2,8,''xl97'','''',2
1,2,'''',1,1,2,9,''xl97'','''',2
1,2,'''',1,1,2,10,''xl109'','''',2
1,2,'''',1,1,2,11,''xl109'','''',2
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 11, '1,2,'''',1,1,2,12,''xl109'','''',2
1,2,'''',1,1,2,13,''xl97'','''',2
1,2,'''',1,1,2,14,''xl97'','''',2
1,2,'''',1,1,2,15,''xl97'','''',2
1,2,'''',1,1,2,16,''xl97'','''',2
1,2,'''',1,1,2,17,''xl97'','''',2
1,2,''>>(<list>;2;<s_1>)'',1,1,2,18,''xl121'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_2>)'',1,1,2,19,''xl121'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_1>)'',1,1,2,20,''xl121'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_2>)'',1,1,2,21,''xl121'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_3>)'',1,1,2,22,''xl121'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_3>)'',1,1,2,23,''xl121'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_4>)'',1,1,2,24,''xl121'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_4>)'',1,1,2,25,''xl121'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_5>)'',1,1,2,26,''xl121'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_5>)'',1,1,2,27,''xl121'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_6>)'',1,1,2,28,''xl121'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_6>)'',1,1,2,29,''xl121'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_1>)'',1,1,2,30,''xl121'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_2>)'',1,1,2,31,''xl121'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_1>)'',1,1,2,32,''xl121'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_2>)'',1,1,2,33,''xl121'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_3>)'',1,1,2,34,''xl121'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_3>)'',1,1,2,35,''xl121'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_4>)'',1,1,2,36,''xl121'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_4>)'',1,1,2,37,''xl121'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_5>)'',1,1,2,38,''xl121'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_5>)'',1,1,2,39,''xl121'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_6>)'',1,1,2,40,''xl121'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_6>)'',1,1,2,41,''xl121'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_7>)'',1,1,2,42,''xl121'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_7>)'',1,1,2,43,''xl121'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_8>)'',1,1,2,44,''xl121'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_8>)'',1,1,2,45,''xl121'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_9>)'',1,1,2,46,''xl121'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_9>)'',1,1,2,47,''xl121'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_7>)'',1,1,2,48,''xl121'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_7>)'',1,1,2,49,''xl121'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_8>)'',1,1,2,50,''xl121'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_8>)'',1,1,2,51,''xl121'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_9>)'',1,1,2,52,''xl121'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_9>)'',1,1,2,53,''xl121'',''"#,##0.00"'',2
1,2,'''',1,1,2,54,''xl109'','''',2
1,2,'''',1,1,2,55,''xl22'','''',2
1,2,'''',1,1,2,56,''xl22'','''',2
1,2,'''',1,1,3,1,''xl30'','''',2
1,2,'''',1,1,3,2,''xl38'','''',2
1,2,'''',1,1,3,3,''xl45'','''',2
1,2,'''',1,1,3,4,''xl45'','''',2
1,2,'''',1,1,3,5,''xl45'','''',2
1,2,'''',1,1,3,6,''xl45'','''',2
1,2,'''',1,1,3,7,''xl45'','''',2
1,2,'''',1,1,3,8,''xl45'','''',2
1,2,'''',1,1,3,9,''xl45'','''',2
1,2,'''',1,1,3,10,''xl45'','''',2
1,2,'''',1,1,3,11,''xl45'','''',2
1,2,'''',1,1,3,12,''xl45'','''',2
1,2,'''',1,1,3,13,''xl45'','''',2
1,2,'''',1,1,3,14,''xl38'','''',2
1,2,'''',1,1,3,15,''xl38'','''',2
1,2,'''',1,1,3,16,''xl38'','''',2
1,2,'''',1,1,3,17,''xl62'','''',2
1,2,'''',1,1,3,18,''xl62'','''',2
1,2,'''',1,1,3,19,''xl62'','''',2
1,2,'''',1,1,3,20,''xl62'','''',2
1,2,'''',1,1,3,21,''xl62'','''',2
1,2,'''',1,1,3,22,''xl62'','''',2
1,2,'''',1,1,3,23,''xl62'','''',2
1,2,'''',1,1,3,24,''xl62'','''',2
1,2,'''',1,1,3,25,''xl62'','''',2
1,2,'''',1,1,3,26,''xl62'','''',2
1,2,'''',1,1,3,27,''xl62'','''',2
1,2,'''',1,1,3,28,''xl62'','''',2
1,2,'''',1,1,3,29,''xl62'','''',2
1,2,'''',1,1,3,30,''xl62'','''',2
1,2,'''',1,1,3,31,''xl62'','''',2
1,2,'''',1,1,3,32,''xl62'','''',2
1,2,'''',1,1,3,33,''xl62'','''',2
1,2,'''',1,1,3,34,''xl62'','''',2
1,2,'''',1,1,3,35,''xl62'','''',2
1,2,'''',1,1,3,36,''xl62'','''',2
1,2,'''',1,1,3,37,''xl62'','''',2
1,2,'''',1,1,3,38,''xl62'','''',2
1,2,'''',1,1,3,39,''xl62'','''',2
1,2,'''',1,1,3,40,''xl62'','''',2
1,2,'''',1,1,3,41,''xl62'','''',2
1,2,'''',1,1,3,42,''xl62'','''',2
1,2,'''',1,1,3,43,''xl62'','''',2
1,2,'''',1,1,3,44,''xl62'','''',2
1,2,'''',1,1,3,45,''xl62'','''',2
1,2,'''',1,1,3,46,''xl62'','''',2
1,2,'''',1,1,3,47,''xl62'','''',2
1,2,'''',1,1,3,48,''xl62'','''',2
1,2,'''',1,1,3,49,''xl62'','''',2
1,2,'''',1,1,3,50,''xl62'','''',2
1,2,'''',1,1,3,51,''xl62'','''',2
1,2,'''',1,1,3,52,''xl62'','''',2
1,2,'''',1,1,3,53,''xl62'','''',2
1,2,'''',1,1,3,54,''xl62'','''',2
1,2,'''',1,1,3,55,''xl22'','''',2
1,2,'''',1,1,3,56,''xl22'','''',2
1,2,''>>>Footer'',1,54,4,1,''xl31'','''',2
1,2,'''',1,1,4,55,''xl22'','''',2
1,2,'''',1,1,4,56,''xl22'','''',2
2,1,''>>(("R[0]C[0]";))'',1,1,1,1,''xl25'','''',2
2,1,''>>(("R[0]C[0]";))'',1,1,1,2,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,3,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,4,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,5,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&("CC"="#/";"";"+1")'',1,1,1,6,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,7,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,8,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,9,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+"&(nCheck_16;"0")'',1,1,1,10,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+"&(nCheck_16;"0")'',1,1,1,11,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+"&(nCheck_16;"0")'',1,1,1,12,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-"&(nCheck_16=1;"1";"4")&"]"&(34)&";)+1"'',1,1,1,13,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,4,1,14,''xl67'','''',2
2,1,''>>"=("&(34)&"R[0]C[-4]"&(34)&";)+1"'',1,1,1,18,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,19,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,20,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,21,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,22,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,23,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,24,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,25,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,26,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,27,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,28,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,29,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,30,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,31,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,32,''xl25'','''',2
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 12, '2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,33,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,34,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,35,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,36,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,37,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,38,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,39,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,40,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,41,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,42,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,43,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,44,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,45,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,46,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,47,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,48,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,49,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,50,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,51,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,52,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,53,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,54,''xl25'','''',2
2,1,'''',1,1,1,55,''xl22'','''',2
2,1,'''',1,1,1,56,''xl22'','''',2
3,1,''>>>{po5_n}'',1,1,1,1,''xl27'','''',2
3,1,''>>{cpo5}'',1,1,1,2,''xl34'','''',2
3,1,'''',1,1,1,3,''xl42'','''',2
3,1,'''',1,1,1,4,''xl42'','''',2
3,1,'''',1,1,1,5,''xl42'','''',2
3,1,'''',1,1,1,6,''xl42'','''',2
3,1,'''',1,1,1,7,''xl42'','''',2
3,1,'''',1,1,1,8,''xl42'','''',2
3,1,'''',1,1,1,9,''xl42'','''',2
3,1,'''',1,1,1,10,''xl107'','''',2
3,1,'''',1,1,1,11,''xl107'','''',2
3,1,'''',1,1,1,12,''xl107'','''',2
3,1,'''',1,1,1,13,''xl42'','''',2
3,1,'''',1,1,1,14,''xl42'','''',2
3,1,'''',1,1,1,15,''xl42'','''',2
3,1,'''',1,1,1,16,''xl42'','''',2
3,1,'''',1,1,1,17,''xl42'','''',2
3,1,''>>(<s_1>)'',1,1,1,18,''xl69'',''"#,##0.00"'',2
3,1,''>>(<s_2>)'',1,1,1,19,''xl69'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_1>)'',1,1,1,20,''xl69'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_2>)'',1,1,1,21,''xl69'',''"#,##0.00"'',2
3,1,''>>(<s_3>)'',1,1,1,22,''xl69'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_3>)'',1,1,1,23,''xl69'',''"#,##0.00"'',2
3,1,''>>(<s_4>)'',1,1,1,24,''xl69'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_4>)'',1,1,1,25,''xl69'',''"#,##0.00"'',2
3,1,''>>(<s_5>)'',1,1,1,26,''xl69'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_5>)'',1,1,1,27,''xl69'',''"#,##0.00"'',2
3,1,''>>(<s_6>)'',1,1,1,28,''xl69'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_6>)'',1,1,1,29,''xl69'',''"#,##0.00"'',2
3,1,''>>(<k_1>)'',1,1,1,30,''xl69'',''"#,##0.00"'',2
3,1,''>>(<k_2>)'',1,1,1,31,''xl69'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_1>)'',1,1,1,32,''xl69'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_2>)'',1,1,1,33,''xl69'',''"#,##0.00"'',2
3,1,''>>(<k_3>)'',1,1,1,34,''xl69'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_3>)'',1,1,1,35,''xl69'',''"#,##0.00"'',2
3,1,''>>(<k_4>)'',1,1,1,36,''xl69'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_4>)'',1,1,1,37,''xl69'',''"#,##0.00"'',2
3,1,''>>(<k_5>)'',1,1,1,38,''xl69'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_5>)'',1,1,1,39,''xl69'',''"#,##0.00"'',2
3,1,''>>(<k_6>)'',1,1,1,40,''xl69'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_6>)'',1,1,1,41,''xl69'',''"#,##0.00"'',2
3,1,''>>(<s_7>)'',1,1,1,42,''xl69'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_7>)'',1,1,1,43,''xl69'',''"#,##0.00"'',2
3,1,''>>(<s_8>)'',1,1,1,44,''xl69'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_8>)'',1,1,1,45,''xl69'',''"#,##0.00"'',2
3,1,''>>(<s_9>)'',1,1,1,46,''xl69'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_9>)'',1,1,1,47,''xl69'',''"#,##0.00"'',2
3,1,''>>(<k_7>)'',1,1,1,48,''xl69'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_7>)'',1,1,1,49,''xl69'',''"#,##0.00"'',2
3,1,''>>(<k_8>)'',1,1,1,50,''xl69'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_8>)'',1,1,1,51,''xl69'',''"#,##0.00"'',2
3,1,''>>(<k_9>)'',1,1,1,52,''xl69'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_9>)'',1,1,1,53,''xl69'',''"#,##0.00"'',2
3,1,'''',1,1,1,54,''xl42'','''',2
3,1,'''',1,1,1,55,''xl22'','''',2
3,1,'''',1,1,1,56,''xl22'','''',2
4,1,''>>>{po4_n}'',1,1,1,1,''xl27'','''',2
4,1,''>>{cpo4}'',1,1,1,2,''xl34'','''',2
4,1,'''',1,1,1,3,''xl42'','''',2
4,1,'''',1,1,1,4,''xl42'','''',2
4,1,'''',1,1,1,5,''xl42'','''',2
4,1,'''',1,1,1,6,''xl42'','''',2
4,1,'''',1,1,1,7,''xl42'','''',2
4,1,'''',1,1,1,8,''xl42'','''',2
4,1,'''',1,1,1,9,''xl42'','''',2
4,1,'''',1,1,1,10,''xl107'','''',2
4,1,'''',1,1,1,11,''xl107'','''',2
4,1,'''',1,1,1,12,''xl107'','''',2
4,1,'''',1,1,1,13,''xl42'','''',2
4,1,'''',1,1,1,14,''xl42'','''',2
4,1,'''',1,1,1,15,''xl42'','''',2
4,1,'''',1,1,1,16,''xl42'','''',2
4,1,'''',1,1,1,17,''xl42'','''',2
4,1,''>>(<s_1>)'',1,1,1,18,''xl69'',''"#,##0.00"'',2
4,1,''>>(<s_2>)'',1,1,1,19,''xl69'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_1>)'',1,1,1,20,''xl69'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_2>)'',1,1,1,21,''xl69'',''"#,##0.00"'',2
4,1,''>>(<s_3>)'',1,1,1,22,''xl69'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_3>)'',1,1,1,23,''xl69'',''"#,##0.00"'',2
4,1,''>>(<s_4>)'',1,1,1,24,''xl69'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_4>)'',1,1,1,25,''xl69'',''"#,##0.00"'',2
4,1,''>>(<s_5>)'',1,1,1,26,''xl69'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_5>)'',1,1,1,27,''xl69'',''"#,##0.00"'',2
4,1,''>>(<s_6>)'',1,1,1,28,''xl69'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_6>)'',1,1,1,29,''xl69'',''"#,##0.00"'',2
4,1,''>>(<k_1>)'',1,1,1,30,''xl69'',''"#,##0.00"'',2
4,1,''>>(<k_2>)'',1,1,1,31,''xl69'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_1>)'',1,1,1,32,''xl69'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_2>)'',1,1,1,33,''xl69'',''"#,##0.00"'',2
4,1,''>>(<k_3>)'',1,1,1,34,''xl69'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_3>)'',1,1,1,35,''xl69'',''"#,##0.00"'',2
4,1,''>>(<k_4>)'',1,1,1,36,''xl69'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_4>)'',1,1,1,37,''xl69'',''"#,##0.00"'',2
4,1,''>>(<k_5>)'',1,1,1,38,''xl69'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_5>)'',1,1,1,39,''xl69'',''"#,##0.00"'',2
4,1,''>>(<k_6>)'',1,1,1,40,''xl69'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_6>)'',1,1,1,41,''xl69'',''"#,##0.00"'',2
4,1,''>>(<s_7>)'',1,1,1,42,''xl69'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_7>)'',1,1,1,43,''xl69'',''"#,##0.00"'',2
4,1,''>>(<s_8>)'',1,1,1,44,''xl69'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_8>)'',1,1,1,45,''xl69'',''"#,##0.00"'',2
4,1,''>>(<s_9>)'',1,1,1,46,''xl69'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_9>)'',1,1,1,47,''xl69'',''"#,##0.00"'',2
4,1,''>>(<k_7>)'',1,1,1,48,''xl69'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_7>)'',1,1,1,49,''xl69'',''"#,##0.00"'',2
4,1,''>>(<k_8>)'',1,1,1,50,''xl69'',''"#,##0.00"'',2
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 13, '4,1,''>>(<su>;AA;<k_8>)'',1,1,1,51,''xl69'',''"#,##0.00"'',2
4,1,''>>(<k_9>)'',1,1,1,52,''xl69'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_9>)'',1,1,1,53,''xl69'',''"#,##0.00"'',2
4,1,'''',1,1,1,54,''xl42'','''',2
4,1,'''',1,1,1,55,''xl22'','''',2
4,1,'''',1,1,1,56,''xl22'','''',2
5,1,''>>>{po3_n}'',1,1,1,1,''xl27'','''',2
5,1,''>>{cpo3}'',1,1,1,2,''xl34'','''',2
5,1,'''',1,1,1,3,''xl42'','''',2
5,1,'''',1,1,1,4,''xl42'','''',2
5,1,'''',1,1,1,5,''xl42'','''',2
5,1,'''',1,1,1,6,''xl42'','''',2
5,1,'''',1,1,1,7,''xl42'','''',2
5,1,'''',1,1,1,8,''xl42'','''',2
5,1,'''',1,1,1,9,''xl42'','''',2
5,1,'''',1,1,1,10,''xl107'','''',2
5,1,'''',1,1,1,11,''xl107'','''',2
5,1,'''',1,1,1,12,''xl107'','''',2
5,1,'''',1,1,1,13,''xl42'','''',2
5,1,'''',1,1,1,14,''xl42'','''',2
5,1,'''',1,1,1,15,''xl42'','''',2
5,1,'''',1,1,1,16,''xl42'','''',2
5,1,'''',1,1,1,17,''xl42'','''',2
5,1,''>>(<s_1>)'',1,1,1,18,''xl69'',''"#,##0.00"'',2
5,1,''>>(<s_2>)'',1,1,1,19,''xl69'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_1>)'',1,1,1,20,''xl69'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_2>)'',1,1,1,21,''xl69'',''"#,##0.00"'',2
5,1,''>>(<s_3>)'',1,1,1,22,''xl69'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_3>)'',1,1,1,23,''xl69'',''"#,##0.00"'',2
5,1,''>>(<s_4>)'',1,1,1,24,''xl69'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_4>)'',1,1,1,25,''xl69'',''"#,##0.00"'',2
5,1,''>>(<s_5>)'',1,1,1,26,''xl69'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_5>)'',1,1,1,27,''xl69'',''"#,##0.00"'',2
5,1,''>>(<s_6>)'',1,1,1,28,''xl69'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_6>)'',1,1,1,29,''xl69'',''"#,##0.00"'',2
5,1,''>>(<k_1>)'',1,1,1,30,''xl69'',''"#,##0.00"'',2
5,1,''>>(<k_2>)'',1,1,1,31,''xl69'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_1>)'',1,1,1,32,''xl69'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_2>)'',1,1,1,33,''xl69'',''"#,##0.00"'',2
5,1,''>>(<k_3>)'',1,1,1,34,''xl69'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_3>)'',1,1,1,35,''xl69'',''"#,##0.00"'',2
5,1,''>>(<k_4>)'',1,1,1,36,''xl69'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_4>)'',1,1,1,37,''xl69'',''"#,##0.00"'',2
5,1,''>>(<k_5>)'',1,1,1,38,''xl69'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_5>)'',1,1,1,39,''xl69'',''"#,##0.00"'',2
5,1,''>>(<k_6>)'',1,1,1,40,''xl69'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_6>)'',1,1,1,41,''xl69'',''"#,##0.00"'',2
5,1,''>>(<s_7>)'',1,1,1,42,''xl69'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_7>)'',1,1,1,43,''xl69'',''"#,##0.00"'',2
5,1,''>>(<s_8>)'',1,1,1,44,''xl69'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_8>)'',1,1,1,45,''xl69'',''"#,##0.00"'',2
5,1,''>>(<s_9>)'',1,1,1,46,''xl69'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_9>)'',1,1,1,47,''xl69'',''"#,##0.00"'',2
5,1,''>>(<k_7>)'',1,1,1,48,''xl69'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_7>)'',1,1,1,49,''xl69'',''"#,##0.00"'',2
5,1,''>>(<k_8>)'',1,1,1,50,''xl69'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_8>)'',1,1,1,51,''xl69'',''"#,##0.00"'',2
5,1,''>>(<k_9>)'',1,1,1,52,''xl69'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_9>)'',1,1,1,53,''xl69'',''"#,##0.00"'',2
5,1,'''',1,1,1,54,''xl42'','''',2
5,1,'''',1,1,1,55,''xl22'','''',2
5,1,'''',1,1,1,56,''xl22'','''',2
6,1,''>>>{po2_n}'',1,1,1,1,''xl27'','''',2
6,1,''>>{cpo2}'',1,1,1,2,''xl34'','''',2
6,1,'''',1,1,1,3,''xl42'','''',2
6,1,'''',1,1,1,4,''xl42'','''',2
6,1,'''',1,1,1,5,''xl42'','''',2
6,1,'''',1,1,1,6,''xl42'','''',2
6,1,'''',1,1,1,7,''xl42'','''',2
6,1,'''',1,1,1,8,''xl42'','''',2
6,1,'''',1,1,1,9,''xl42'','''',2
6,1,'''',1,1,1,10,''xl107'','''',2
6,1,'''',1,1,1,11,''xl107'','''',2
6,1,'''',1,1,1,12,''xl107'','''',2
6,1,'''',1,1,1,13,''xl42'','''',2
6,1,'''',1,1,1,14,''xl42'','''',2
6,1,'''',1,1,1,15,''xl42'','''',2
6,1,'''',1,1,1,16,''xl42'','''',2
6,1,'''',1,1,1,17,''xl42'','''',2
6,1,''>>(<s_1>)'',1,1,1,18,''xl69'',''"#,##0.00"'',2
6,1,''>>(<s_2>)'',1,1,1,19,''xl69'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_1>)'',1,1,1,20,''xl69'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_2>)'',1,1,1,21,''xl69'',''"#,##0.00"'',2
6,1,''>>(<s_3>)'',1,1,1,22,''xl69'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_3>)'',1,1,1,23,''xl69'',''"#,##0.00"'',2
6,1,''>>(<s_4>)'',1,1,1,24,''xl69'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_4>)'',1,1,1,25,''xl69'',''"#,##0.00"'',2
6,1,''>>(<s_5>)'',1,1,1,26,''xl69'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_5>)'',1,1,1,27,''xl69'',''"#,##0.00"'',2
6,1,''>>(<s_6>)'',1,1,1,28,''xl69'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_6>)'',1,1,1,29,''xl69'',''"#,##0.00"'',2
6,1,''>>(<k_1>)'',1,1,1,30,''xl69'',''"#,##0.00"'',2
6,1,''>>(<k_2>)'',1,1,1,31,''xl69'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_1>)'',1,1,1,32,''xl69'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_2>)'',1,1,1,33,''xl69'',''"#,##0.00"'',2
6,1,''>>(<k_3>)'',1,1,1,34,''xl69'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_3>)'',1,1,1,35,''xl69'',''"#,##0.00"'',2
6,1,''>>(<k_4>)'',1,1,1,36,''xl69'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_4>)'',1,1,1,37,''xl69'',''"#,##0.00"'',2
6,1,''>>(<k_5>)'',1,1,1,38,''xl69'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_5>)'',1,1,1,39,''xl69'',''"#,##0.00"'',2
6,1,''>>(<k_6>)'',1,1,1,40,''xl69'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_6>)'',1,1,1,41,''xl69'',''"#,##0.00"'',2
6,1,''>>(<s_7>)'',1,1,1,42,''xl69'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_7>)'',1,1,1,43,''xl69'',''"#,##0.00"'',2
6,1,''>>(<s_8>)'',1,1,1,44,''xl69'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_8>)'',1,1,1,45,''xl69'',''"#,##0.00"'',2
6,1,''>>(<s_9>)'',1,1,1,46,''xl69'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_9>)'',1,1,1,47,''xl69'',''"#,##0.00"'',2
6,1,''>>(<k_7>)'',1,1,1,48,''xl69'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_7>)'',1,1,1,49,''xl69'',''"#,##0.00"'',2
6,1,''>>(<k_8>)'',1,1,1,50,''xl69'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_8>)'',1,1,1,51,''xl69'',''"#,##0.00"'',2
6,1,''>>(<k_9>)'',1,1,1,52,''xl69'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_9>)'',1,1,1,53,''xl69'',''"#,##0.00"'',2
6,1,'''',1,1,1,54,''xl42'','''',2
6,1,'''',1,1,1,55,''xl22'','''',2
6,1,'''',1,1,1,56,''xl22'','''',2
7,1,''>>>{po1_n}'',1,1,1,1,''xl27'','''',2
7,1,''>>{cpo1}'',1,1,1,2,''xl34'','''',2
7,1,'''',1,1,1,3,''xl42'','''',2
7,1,'''',1,1,1,4,''xl42'','''',2
7,1,'''',1,1,1,5,''xl42'','''',2
7,1,'''',1,1,1,6,''xl42'','''',2
7,1,'''',1,1,1,7,''xl42'','''',2
7,1,'''',1,1,1,8,''xl42'','''',2
7,1,'''',1,1,1,9,''xl42'','''',2
7,1,'''',1,1,1,10,''xl107'','''',2
7,1,'''',1,1,1,11,''xl107'','''',2
7,1,'''',1,1,1,12,''xl107'','''',2
7,1,'''',1,1,1,13,''xl42'','''',2
7,1,'''',1,1,1,14,''xl42'','''',2
7,1,'''',1,1,1,15,''xl42'','''',2
7,1,'''',1,1,1,16,''xl42'','''',2
7,1,'''',1,1,1,17,''xl42'','''',2
7,1,''>>(<s_1>)'',1,1,1,18,''xl69'',''"#,##0.00"'',2
7,1,''>>(<s_2>)'',1,1,1,19,''xl69'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_1>)'',1,1,1,20,''xl69'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_2>)'',1,1,1,21,''xl69'',''"#,##0.00"'',2
7,1,''>>(<s_3>)'',1,1,1,22,''xl69'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_3>)'',1,1,1,23,''xl69'',''"#,##0.00"'',2
7,1,''>>(<s_4>)'',1,1,1,24,''xl69'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_4>)'',1,1,1,25,''xl69'',''"#,##0.00"'',2
7,1,''>>(<s_5>)'',1,1,1,26,''xl69'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_5>)'',1,1,1,27,''xl69'',''"#,##0.00"'',2
7,1,''>>(<s_6>)'',1,1,1,28,''xl69'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_6>)'',1,1,1,29,''xl69'',''"#,##0.00"'',2
7,1,''>>(<k_1>)'',1,1,1,30,''xl69'',''"#,##0.00"'',2
7,1,''>>(<k_2>)'',1,1,1,31,''xl69'',''"#,##0.00"'',2
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 14, '7,1,''>>(<su>;AA;<k_1>)'',1,1,1,32,''xl69'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_2>)'',1,1,1,33,''xl69'',''"#,##0.00"'',2
7,1,''>>(<k_3>)'',1,1,1,34,''xl69'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_3>)'',1,1,1,35,''xl69'',''"#,##0.00"'',2
7,1,''>>(<k_4>)'',1,1,1,36,''xl69'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_4>)'',1,1,1,37,''xl69'',''"#,##0.00"'',2
7,1,''>>(<k_5>)'',1,1,1,38,''xl69'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_5>)'',1,1,1,39,''xl69'',''"#,##0.00"'',2
7,1,''>>(<k_6>)'',1,1,1,40,''xl69'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_6>)'',1,1,1,41,''xl69'',''"#,##0.00"'',2
7,1,''>>(<s_7>)'',1,1,1,42,''xl69'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_7>)'',1,1,1,43,''xl69'',''"#,##0.00"'',2
7,1,''>>(<s_8>)'',1,1,1,44,''xl69'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_8>)'',1,1,1,45,''xl69'',''"#,##0.00"'',2
7,1,''>>(<s_9>)'',1,1,1,46,''xl69'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_9>)'',1,1,1,47,''xl69'',''"#,##0.00"'',2
7,1,''>>(<k_7>)'',1,1,1,48,''xl69'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_7>)'',1,1,1,49,''xl69'',''"#,##0.00"'',2
7,1,''>>(<k_8>)'',1,1,1,50,''xl69'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_8>)'',1,1,1,51,''xl69'',''"#,##0.00"'',2
7,1,''>>(<k_9>)'',1,1,1,52,''xl69'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_9>)'',1,1,1,53,''xl69'',''"#,##0.00"'',2
7,1,'''',1,1,1,54,''xl42'','''',2
7,1,'''',1,1,1,55,''xl22'','''',2
7,1,'''',1,1,1,56,''xl22'','''',2
8,1,''>>>nvl({po_n};" ")&"\"'',1,1,1,1,''xl28'','''',2
8,1,''>>nvl({cpo};" ")&"\"'',1,1,1,2,''xl36'','''',2
8,1,''>>>2(<lev1>;AA;<st>;1;<nam_1>)'',1,1,1,3,''xl43'','''',2
8,1,''>>>2(<lev1>;AA;<st>;1;<res_1>)'',1,1,1,4,''xl43'','''',2
8,1,''>>>2(<lev1>;AA;<st>;1;<dat_1>)'',1,1,1,5,''xl43'','''',2
8,1,''>>>2(<lev1>;AA;<st>;1;<cod_1>)'',1,1,1,6,''xl43'','''',2
8,1,''>>>2(<lev2>;AA;<st>;1;<nam_2>)'',1,1,1,7,''xl43'','''',2
8,1,''>>>2(<lev2>;AA;<st>;1;<res_2>)'',1,1,1,8,''xl43'','''',2
8,1,''>>>2(<lev2>;AA;<st>;1;<dat_2>)'',1,1,1,9,''xl56'','''',2
8,1,''>>>2(<lev3>;AA;<st>;1;<nam_3>)'',1,1,1,10,''xl108'','''',2
8,1,''>>>2(<lev3>;AA;<st>;1;<res_3>)'',1,1,1,11,''xl108'','''',2
8,1,''>>>2(<lev3>;AA;<st>;1;<dat_3>)'',1,1,1,12,''xl113'','''',2
8,1,''>>nvl({cpog};" ")&"\"'',1,1,1,13,''xl36'','''',2
8,1,''>>2(<lev>;1;<st>;1;<cdiv>)'',1,1,1,14,''xl60'','''',2
8,1,''>>2(<lev>;1;<st>;1;<ctgt>)'',1,1,1,15,''xl60'','''',2
8,1,''>>2(<lev>;1;<st>;1;<cexp>)'',1,1,1,16,''xl60'','''',2
8,1,''>>2(<lev>;1;<st>;1;<citm>)'',1,1,1,17,''xl60'','''',2
8,1,''>>(<st>;1;<s_1>)'',1,1,1,18,''xl70'',''"#,##0.00"'',2
8,1,''>>(<st>;1;<s_2>)'',1,1,1,19,''xl70'',''"#,##0.00"'',2
8,1,''>>2(<su>;AA;<st>;1;<s_1>)'',1,1,1,20,''xl70'',''"#,##0.00"'',2
8,1,''>>2(<su>;AA;<st>;1;<s_2>)'',1,1,1,21,''xl70'',''"#,##0.00"'',2
8,1,''>>(<st>;1;<s_3>)'',1,1,1,22,''xl70'',''"#,##0.00"'',2
8,1,''>>2(<su>;AA;<st>;1;<s_3>)'',1,1,1,23,''xl70'',''"#,##0.00"'',2
8,1,''>>(<st>;1;<s_4>)'',1,1,1,24,''xl70'',''"#,##0.00"'',2
8,1,''>>2(<su>;AA;<st>;1;<s_4>)'',1,1,1,25,''xl70'',''"#,##0.00"'',2
8,1,''>>(<st>;1;<s_5>)'',1,1,1,26,''xl70'',''"#,##0.00"'',2
8,1,''>>2(<su>;AA;<st>;1;<s_5>)'',1,1,1,27,''xl70'',''"#,##0.00"'',2
8,1,''>>(<st>;1;<s_6>)'',1,1,1,28,''xl70'',''"#,##0.00"'',2
8,1,''>>2(<su>;AA;<st>;1;<s_6>)'',1,1,1,29,''xl70'',''"#,##0.00"'',2
8,1,''>>(<st>;1;<k_1>)'',1,1,1,30,''xl70'',''"#,##0.00"'',2
8,1,''>>(<st>;1;<k_2>)'',1,1,1,31,''xl70'',''"#,##0.00"'',2
8,1,''>>2(<su>;AA;<st>;1;<k_1>)'',1,1,1,32,''xl70'',''"#,##0.00"'',2
8,1,''>>2(<su>;AA;<st>;1;<k_2>)'',1,1,1,33,''xl70'',''"#,##0.00"'',2
8,1,''>>(<st>;1;<k_3>)'',1,1,1,34,''xl70'',''"#,##0.00"'',2
8,1,''>>2(<su>;AA;<st>;1;<k_3>)'',1,1,1,35,''xl70'',''"#,##0.00"'',2
8,1,''>>(<st>;1;<k_4>)'',1,1,1,36,''xl70'',''"#,##0.00"'',2
8,1,''>>2(<su>;AA;<st>;1;<k_4>)'',1,1,1,37,''xl70'',''"#,##0.00"'',2
8,1,''>>(<st>;1;<k_5>)'',1,1,1,38,''xl70'',''"#,##0.00"'',2
8,1,''>>2(<su>;AA;<st>;1;<k_5>)'',1,1,1,39,''xl70'',''"#,##0.00"'',2
8,1,''>>(<st>;1;<k_6>)'',1,1,1,40,''xl70'',''"#,##0.00"'',2
8,1,''>>2(<su>;AA;<st>;1;<k_6>)'',1,1,1,41,''xl70'',''"#,##0.00"'',2
8,1,''>>(<st>;1;<s_7>)'',1,1,1,42,''xl70'',''"#,##0.00"'',2
8,1,''>>2(<su>;AA;<st>;1;<s_7>)'',1,1,1,43,''xl70'',''"#,##0.00"'',2
8,1,''>>(<st>;1;<s_8>)'',1,1,1,44,''xl70'',''"#,##0.00"'',2
8,1,''>>2(<su>;AA;<st>;1;<s_8>)'',1,1,1,45,''xl70'',''"#,##0.00"'',2
8,1,''>>(<st>;1;<s_9>)'',1,1,1,46,''xl70'',''"#,##0.00"'',2
8,1,''>>2(<su>;AA;<st>;1;<s_9>)'',1,1,1,47,''xl70'',''"#,##0.00"'',2
8,1,''>>(<st>;1;<k_7>)'',1,1,1,48,''xl70'',''"#,##0.00"'',2
8,1,''>>2(<su>;AA;<st>;1;<k_7>)'',1,1,1,49,''xl70'',''"#,##0.00"'',2
8,1,''>>(<st>;1;<k_8>)'',1,1,1,50,''xl70'',''"#,##0.00"'',2
8,1,''>>2(<su>;AA;<st>;1;<k_8>)'',1,1,1,51,''xl70'',''"#,##0.00"'',2
8,1,''>>(<st>;1;<k_9>)'',1,1,1,52,''xl70'',''"#,##0.00"'',2
8,1,''>>2(<su>;AA;<st>;1;<k_9>)'',1,1,1,53,''xl70'',''"#,##0.00"'',2
8,1,''>>>2(<lev>;1;<st>;1;<metod>)'',1,1,1,54,''xl89'','''',2
8,1,'''',1,1,1,55,''xl22'','''',2
8,1,'''',1,1,1,56,''xl22'','''',2
9,1,''\'',1,1,1,1,''xl28'','''',2
9,1,''\'',1,1,1,2,''xl36'','''',2
9,1,''>>>(<lev1>;AA;<nam_1>)'',1,1,1,3,''xl43'','''',2
9,1,''>>>(<lev1>;AA;<res_1>)'',1,1,1,4,''xl43'','''',2
9,1,''>>>(<lev1>;AA;<dat_1>)'',1,1,1,5,''xl43'','''',2
9,1,''>>>(<lev1>;AA;<cod_1>)'',1,1,1,6,''xl43'','''',2
9,1,''>>>(<lev2>;AA;<nam_2>)'',1,1,1,7,''xl43'','''',2
9,1,''>>>(<lev2>;AA;<res_2>)'',1,1,1,8,''xl43'','''',2
9,1,''>>>(<lev2>;AA;<dat_2>)'',1,1,1,9,''xl56'','''',2
9,1,''>>>(<lev3>;AA;<nam_3>)'',1,1,1,10,''xl43'','''',2
9,1,''>>>(<lev3>;AA;<res_3>)'',1,1,1,11,''xl43'','''',2
9,1,''>>>(<lev3>;AA;<dat_3>)'',1,1,1,12,''xl56'','''',2
9,1,''\'',1,1,1,13,''xl36'','''',2
9,1,''>>(<lev>;1;<cdiv>)'',1,1,1,14,''xl60'','''',2
9,1,''>>(<lev>;1;<ctgt>)'',1,1,1,15,''xl60'','''',2
9,1,''>>(<lev>;1;<cexp>)'',1,1,1,16,''xl60'','''',2
9,1,''>>(<lev>;1;<citm>)'',1,1,1,17,''xl60'','''',2
9,1,''>>(<s_1>)'',1,1,1,18,''xl70'',''"#,##0.00"'',2
9,1,''>>(<s_2>)'',1,1,1,19,''xl70'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<s_1>)'',1,1,1,20,''xl70'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<s_2>)'',1,1,1,21,''xl70'',''"#,##0.00"'',2
9,1,''>>(<s_3>)'',1,1,1,22,''xl70'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<s_3>)'',1,1,1,23,''xl70'',''"#,##0.00"'',2
9,1,''>>(<s_4>)'',1,1,1,24,''xl70'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<s_4>)'',1,1,1,25,''xl70'',''"#,##0.00"'',2
9,1,''>>(<s_5>)'',1,1,1,26,''xl70'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<s_5>)'',1,1,1,27,''xl70'',''"#,##0.00"'',2
9,1,''>>(<s_6>)'',1,1,1,28,''xl70'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<s_6>)'',1,1,1,29,''xl70'',''"#,##0.00"'',2
9,1,''>>(<k_1>)'',1,1,1,30,''xl70'',''"#,##0.00"'',2
9,1,''>>(<k_2>)'',1,1,1,31,''xl70'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<k_1>)'',1,1,1,32,''xl70'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<k_2>)'',1,1,1,33,''xl70'',''"#,##0.00"'',2
9,1,''>>(<k_3>)'',1,1,1,34,''xl70'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<k_3>)'',1,1,1,35,''xl70'',''"#,##0.00"'',2
9,1,''>>(<k_4>)'',1,1,1,36,''xl70'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<k_4>)'',1,1,1,37,''xl70'',''"#,##0.00"'',2
9,1,''>>(<k_5>)'',1,1,1,38,''xl70'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<k_5>)'',1,1,1,39,''xl70'',''"#,##0.00"'',2
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 15, '9,1,''>>(<k_6>)'',1,1,1,40,''xl70'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<k_6>)'',1,1,1,41,''xl70'',''"#,##0.00"'',2
9,1,''>>(<s_7>)'',1,1,1,42,''xl70'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<s_7>)'',1,1,1,43,''xl70'',''"#,##0.00"'',2
9,1,''>>(<s_8>)'',1,1,1,44,''xl70'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<s_8>)'',1,1,1,45,''xl70'',''"#,##0.00"'',2
9,1,''>>(<s_9>)'',1,1,1,46,''xl70'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<s_9>)'',1,1,1,47,''xl70'',''"#,##0.00"'',2
9,1,''>>(<k_7>)'',1,1,1,48,''xl70'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<k_7>)'',1,1,1,49,''xl70'',''"#,##0.00"'',2
9,1,''>>(<k_8>)'',1,1,1,50,''xl70'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<k_8>)'',1,1,1,51,''xl70'',''"#,##0.00"'',2
9,1,''>>(<k_9>)'',1,1,1,52,''xl70'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<k_9>)'',1,1,1,53,''xl70'',''"#,##0.00"'',2
9,1,''>>>(<lev>;1;<metod>)'',1,1,1,54,''xl89'','''',2
9,1,''>>st'',1,1,1,55,''xl93'','''',2
9,1,'''',1,1,1,56,''xl22'','''',2
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '1,'''',1,1,0,0,0,'''',''''
2,'''',0,0,0,1,0,'''',''''
3,''po5c'',0,0,0,0,0,''>>(nvl({list};0)=1;{poc}<>{po5c})'',''''
4,''po4c'',0,0,0,0,0,''>>(nvl({list};0)=1;{po5c}<>{po4c};{poc}<>{po4c})'',''''
5,''po3c'',0,0,0,0,0,''>>(nvl({list};0)=1;{po5c}<>{po3c};{po4c}<>{po3c};{poc}<>{po3c})'',''''
6,''po2c'',0,0,0,0,0,''>>(nvl({list};0)=1;{po5c}<>{po2c};{po4c}<>{po2c};{po3c}<>{po2c};{poc}<>{po2c})'',''''
7,''po1c'',0,0,0,0,0,''>>(nvl({list};0)=1;{po5c}<>{po1c};{po4c}<>{po1c};{po3c}<>{po1c};{po2c}<>{po1c};{poc}<>{po1c})'',''''
8,''poc'',0,0,0,0,0,''>>nvl({list};0)=1'',''''
9,''st'',0,0,0,0,0,''>>(nvl({list};0)=1;nvl({st};0)>1)'',''''
0,'''',0,0,0,0,0,'''',''''
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_GROUPS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '1,'''',1,1,0,0,0,'''',''''
2,'''',0,0,0,1,0,'''',''''
3,''po5c'',0,0,0,0,0,''>>(nvl({list};0)=2;{poc}<>{po5c})'',''''
4,''po4c'',0,0,0,0,0,''>>(nvl({list};0)=2;{po5c}<>{po4c};{poc}<>{po4c})'',''''
5,''po3c'',0,0,0,0,0,''>>(nvl({list};0)=2;{po5c}<>{po3c};{po4c}<>{po3c};{poc}<>{po3c})'',''''
6,''po2c'',0,0,0,0,0,''>>(nvl({list};0)=2;{po5c}<>{po2c};{po4c}<>{po2c};{po3c}<>{po2c};{poc}<>{po2c})'',''''
7,''po1c'',0,0,0,0,0,''>>(nvl({list};0)=2;{po5c}<>{po1c};{po4c}<>{po1c};{po3c}<>{po1c};{po2c}<>{po1c};{poc}<>{po1c})'',''''
8,''poc'',0,0,0,0,0,''>>nvl({list};0)=2'',''''
9,''st'',0,0,0,0,0,''>>(nvl({list};0)=2;nvl({st};0)>1)'',''''
0,'''',0,0,0,0,0,'''',''''
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_GROUPS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '35.33,195
4.56,28.8
33.67,186
8.22,48.6
7.89,46.8
6.11,37.2
33.67,186
8.22,48.6
8.11,48
4.89,30.6
4.33,27.6
10.11,58.8
3.89,25.2
5.89,36
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
8.33,49.2
8.33,49.2
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_COLUMNS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '35.11,193.8
4.56,28.8
33.67,186
8.22,48.6
7.89,46.8
6.11,37.2
33.67,186
8.22,48.6
8.11,48
32.89,181.8
8.33,49.2
8.11,48
4.89,30.6
4.33,27.6
10.11,58.8
3.89,25.2
5.89,36
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
8.33,49.2
8.33,49.2
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_COLUMNS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '<html xmlns:v="urn:schemas-microsoft-com:vml" xmlns:x="urn:schemas-microsoft-com:office:excel">
<head>
<meta name=ProgId content=Excel.Sheet>
<meta http-equiv=Content-Type content="text/html; charset=windows-1251">
<link rel=Stylesheet href=stylesheet.css>
<style>
<!--table
	{mso-displayed-decimal-separator:"\,";
	mso-displayed-thousand-separator:" ";}
@page
	{margin:.3541667in .1965278in .3541667in .2756945in;
	mso-header-margin:0in;
	mso-footer-margin:0in;
	mso-header-data:"&C&8&P";
	mso-page-orientation:landscape;

	mso-page-footerFirst:differentFirst;

	mso-first-footer-data:"";
	mso-first-header-data:"";}
-->
</style>
<!--[if gte mso 9]><xml>
	<x:WorksheetOptions>
     <x:FitToPage/>
     <x:Print>
     <x:FitWidth>1</x:FitWidth>
     <x:FitHeight>0</x:FitHeight>
     <x:SheetScale>85</x:SheetScale>
     <x:PaperSizeIndex>9</x:PaperSizeIndex>
      <x:ValidPrinterInfo/>
	</x:Print>
     <x:DoNotDisplayGridlines/>
    </x:WorksheetOptions>
</xml><![endif]-->
</head>
<body>
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_HEADER')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '<html xmlns:v="urn:schemas-microsoft-com:vml" xmlns:x="urn:schemas-microsoft-com:office:excel">
<head>
<meta name=ProgId content=Excel.Sheet>
<meta http-equiv=Content-Type content="text/html; charset=windows-1251">
<link rel=Stylesheet href=stylesheet.css>
<style>
<!--table
	{mso-displayed-decimal-separator:"\,";
	mso-displayed-thousand-separator:" ";}
@page
	{margin:.3541667in .1965278in .3541667in .2756945in;
	mso-header-margin:0in;
	mso-footer-margin:0in;
	mso-header-data:"&C&8&P";
	mso-page-orientation:landscape;

	mso-page-footerFirst:differentFirst;

	mso-first-footer-data:"";
	mso-first-header-data:"";}
-->
</style>
<!--[if gte mso 9]><xml>
	<x:WorksheetOptions>
     <x:FitToPage/>
     <x:Print>
     <x:FitWidth>1</x:FitWidth>
     <x:FitHeight>0</x:FitHeight>
     <x:SheetScale>85</x:SheetScale>
     <x:PaperSizeIndex>9</x:PaperSizeIndex>
      <x:ValidPrinterInfo/>
	</x:Print>
     <x:DoNotDisplayGridlines/>
    </x:WorksheetOptions>
</xml><![endif]-->
</head>
<body>
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_HEADER')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.5
1,1,11.25
1,1,27
1,1,14.25
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,2,22.5
1,2,13.2
1,2,13.2
0,1,13.2
2,1,10.5
3,1,22.5
4,1,22.5
5,1,22.5
6,1,22.5
7,1,22.5
8,1,51
9,1,22.5
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_ROWS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.5
1,1,11.25
1,1,27
1,1,14.25
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,2,22.5
1,2,22.5
1,2,13.2
1,2,13.2
0,1,13.2
2,1,10.5
3,1,22.5
4,1,22.5
5,1,22.5
6,1,22.5
7,1,22.5
8,1,51
9,1,22.5
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_ROWS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 0, 'tr
	{mso-height-source:auto;}
col
	{mso-width-source:auto;}
br
	{mso-data-placement:same-cell;}
.style0
	{font-family:"Arial Cyr";
	font-size:10pt;
	font-style:normal;
	font-weight:400;
	mso-number-format:"";
	mso-text-control:;
	text-align:general;
	text-decoration:none;
	vertical-align:bottom;
	white-space:nowrap;
	mso-rotate:0;
	mso-background-source:auto;
	color:windowtext;
	mso-generic-font-family:auto;
	mso-font-charset:204;
	border:none;
	mso-pattern:auto none;
	mso-protection:locked visible;
	mso-style-name:;
	mso-style-id:0;}
td
	{mso-style-parent:style0;
	padding-top:1px;padding-right:1px;padding-left:1px;mso-ignore:padding;
	font-family:"Arial Cyr";
	font-size:10pt;
	font-style:normal;
	font-weight:400;
	mso-number-format:"";
	mso-text-control:;
	text-align:general;
	text-decoration:none;
	vertical-align:bottom;
	white-space:nowrap;
	mso-rotate:0;
	mso-background-source:auto;
	color:windowtext;
	mso-generic-font-family:auto;
	mso-font-charset:204;
	border:none;
	mso-pattern:auto none;
	mso-protection:locked visible;}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 21, '.xl21
	{mso-style-parent:style0;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 22, '.xl22
	{mso-style-parent:style0;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 23, '.xl23
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 24, '.xl24
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 25, '.xl25
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 26, '.xl26
	{mso-style-parent:style0;
	mso-number-format:"@";
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 27, '.xl27
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 28, '.xl28
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 29, '.xl29
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 30, '.xl30
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 31, '.xl31
	{mso-style-parent:style0;
	text-align:left;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 32, '.xl32
	{mso-style-parent:style0;
	font-size:8pt;
	mso-number-format:"@";
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 33, '.xl33
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 34, '.xl34
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 35, '.xl35
	{mso-style-parent:style0;
	mso-number-format:"@";
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:.5pt solid #000;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 36, '.xl36
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 37, '.xl37
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 38, '.xl38
	{mso-style-parent:style0;
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 39, '.xl39
	{mso-style-parent:style0;
	mso-number-format:"@";
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 40, '.xl40
	{mso-style-parent:style0;
	font-size:8pt;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 41, '.xl41
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 42, '.xl42
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 43, '.xl43
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 44, '.xl44
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 45, '.xl45
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 46, '.xl46
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 47, '.xl47
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 48, '.xl48
	{mso-style-parent:style0;
	mso-text-control:shrinktofit;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 49, '.xl49
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 50, '.xl50
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 51, '.xl51
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 52, '.xl52
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 53, '.xl53
	{mso-style-parent:style0;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 54, '.xl54
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 55, '.xl55
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 56, '.xl56
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 57, '.xl57
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 58, '.xl58
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 59, '.xl59
	{mso-style-parent:style0;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:.5pt solid #000;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 60, '.xl60
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 61, '.xl61
	{mso-style-parent:style0;
	mso-number-format:"@";
	mso-text-control:shrinktofit;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:;
	border-right:;
	border-top:.5pt solid #000;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 62, '.xl62
	{mso-style-parent:style0;
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 63, '.xl63
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 64, '.xl64
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 65, '.xl65
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 66, '.xl66
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 67, '.xl67
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 68, '.xl68
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 69, '.xl69
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"#,##0.00";
	mso-text-control:shrinktofit;
	text-align:right;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 70, '.xl70
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"#,##0.00";
	mso-text-control:shrinktofit;
	text-align:right;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 71, '.xl71
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"#,##0.00";
	mso-text-control:shrinktofit;
	text-align:right;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 72, '.xl72
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 73, '.xl73
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 74, '.xl74
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 75, '.xl75
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 76, '.xl76
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 77, '.xl77
	{mso-style-parent:style0;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 78, '.xl78
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 79, '.xl79
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 80, '.xl80
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 81, '.xl81
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 82, '.xl82
	{mso-style-parent:style0;
	font-weight:700;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 83, '.xl83
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 84, '.xl84
	{mso-style-parent:style0;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 85, '.xl85
	{mso-style-parent:style0;
	font-size:8pt;
	text-decoration:underline;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 86, '.xl86
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 87, '.xl87
	{mso-style-parent:style0;
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 88, '.xl88
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 89, '.xl89
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 90, '.xl90
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 91, '.xl91
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 92, '.xl92
	{mso-style-parent:style0;
	mso-number-format:"@";
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 93, '.xl93
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:.5pt solid #000;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 94, '.xl94
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 95, '.xl95
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 96, '.xl96
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 97, '.xl97
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 98, '.xl98
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 99, '.xl99
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 100, '.xl100
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 101, '.xl101
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 102, '.xl102
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 103, '.xl103
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 104, '.xl104
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 105, '.xl105
	{mso-style-parent:style0;
	font-size:8pt;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 106, '.xl106
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 107, '.xl107
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 108, '.xl108
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 109, '.xl109
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 110, '.xl110
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 111, '.xl111
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 112, '.xl112
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 113, '.xl113
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 114, '.xl114
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 115, '.xl115
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 116, '.xl116
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 117, '.xl117
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 118, '.xl118
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 119, '.xl119
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 120, '.xl120
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 121, '.xl121
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"#,##0.00";
	mso-text-control:shrinktofit;
	text-align:right;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 122, '.xl122
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '||list=1|list, poc, st|0||&C&8&P|||||||0', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_PROP')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '||list=2|list,poc,st|0||&C&8&P|||||||0', 'SYS_XL_sqr_rro_34n_kbk', 'XL_REPORT_PROP')

GO
		

	CREATE TABLE #T_OBJECT (LINK int, CODE varchar(100), NAME varchar(254), ORDERS int, LINK_SELF int, LINK_CLASS int, CODE_SELF varchar(100), CODE_CLASS varchar(100))



GO
		

	CREATE TABLE #T_GROUPS (GROUP_NAME varchar(250), NAME varchar(254), CODE_OBJ varchar(50), IMAGE_ID int, SQ_CODE varchar(100), GATE_CODE varchar(50), GDIR_CODE varchar(50), STAT int)



GO
		

	EXECUTE M_UPDATE_SQUERY '#T_OBJ','#T_PROP','#T_OBJECT','#T_GROUPS'

	DROP TABLE #T_OBJ
	DROP TABLE #T_PROP
	DROP TABLE #T_OBJECT
	DROP TABLE #T_GROUPS
	exec dtt '#t_xlrep_'

--end squery

GO




-- XL_REPORT-SYS_XL_sqr_rro_34n_kbk_dep.sql

--squery
--KS-1063\katyakov 16.04.2022

--%OBJECT%SYS_XL_sqr_rro_34n_kbk_dep%%
-- : sqr_rro_34n_kbk_dep.xlt

if object_id('tempdb..#T_OBJ') is not null drop table #T_OBJ
if object_id('tempdb..#T_PROP') is not null drop table #T_PROP
if object_id('tempdb..#T_OBJECT') is not null drop table #T_OBJECT
if object_id('tempdb..#T_GROUPS') is not null drop table #T_GROUPS

GO


	CREATE TABLE #T_OBJ (LINK int, NAME varchar(254), OBJECT int, CODE varchar(100), USERS int, ORDERS int, LINK_SELF int, LINK_STATE int, CODE_OBJ varchar(100), CODE_SELF varchar(100), CODE_STATE varchar(100))


	INSERT INTO #T_OBJ (NAME, CODE, USERS, ORDERS, CODE_OBJ, CODE_SELF, CODE_STATE) VALUES ('sqr_rro_34n_kbk_dep.xlt', 'SYS_XL_sqr_rro_34n_kbk_dep', null, null, 'XL_REPORT', null, null)

GO
		

	CREATE TABLE #T_PROP (LINK_UP int, PROPERTY int, USERS int, ORDERS int, VALUE nvarchar(max), CODE_UP varchar(100), CODE_PROP varchar(100))


	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, null, 'katyakov', 'SYS_XL_sqr_rro_34n_kbk_dep', 'SQUERY_AUTHOR')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, null, '2022-04-16 10:21:23.947', 'SYS_XL_sqr_rro_34n_kbk_dep', 'SQUERY_DATETIME')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '1,1,'''',1,1,1,1,''xl22'','''',1
1,1,'''',1,1,1,2,''xl22'','''',1
1,1,'''',1,1,1,3,''xl22'','''',1
1,1,'''',1,1,1,4,''xl22'','''',1
1,1,'''',1,1,1,5,''xl22'','''',1
1,1,'''',1,1,1,6,''xl22'','''',1
1,1,'''',1,1,1,7,''xl22'','''',1
1,1,'''',1,1,1,8,''xl22'','''',1
1,1,'''',1,1,1,9,''xl22'','''',1
1,1,'''',1,1,1,10,''xl22'','''',1
1,1,'''',1,1,1,11,''xl22'','''',1
1,1,'''',1,1,1,12,''xl22'','''',1
1,1,'''',1,1,1,13,''xl22'','''',1
1,1,'''',1,1,1,14,''xl22'','''',1
1,1,'''',1,1,1,15,''xl22'','''',1
1,1,'''',1,1,1,16,''xl22'','''',1
1,1,'''',1,1,1,17,''xl22'','''',1
1,1,'''',1,1,1,18,''xl22'','''',1
1,1,'''',1,1,1,19,''xl22'','''',1
1,1,'''',1,1,1,20,''xl22'','''',1
1,1,'''',1,1,1,21,''xl22'','''',1
1,1,'''',1,1,1,22,''xl22'','''',1
1,1,'''',1,1,1,23,''xl22'','''',1
1,1,'''',1,1,1,24,''xl22'','''',1
1,1,'''',1,1,1,25,''xl22'','''',1
1,1,'''',1,1,1,26,''xl22'','''',1
1,1,'''',1,1,1,27,''xl22'','''',1
1,1,'''',1,1,1,28,''xl87'','''',1
1,1,'''',1,1,1,29,''xl87'','''',1
1,1,'''',1,1,1,30,''xl87'','''',1
1,1,'''',1,1,1,31,''xl87'','''',1
1,1,'''',1,1,1,32,''xl87'','''',1
1,1,'''',1,1,1,33,''xl87'','''',1
1,1,'''',1,1,1,34,''xl87'','''',1
1,1,'''',1,1,1,35,''xl22'','''',1
1,1,'''',1,1,1,36,''xl90'','''',1
1,1,'''',1,1,1,37,''xl90'','''',1
1,1,'''',1,1,1,38,''xl90'','''',1
1,1,'''',1,1,1,39,''xl90'','''',1
1,1,'''',1,1,1,40,''xl23'','''',1
1,1,'''',1,1,1,41,''xl90'','''',1
1,1,'''',1,1,1,42,''xl90'','''',1
1,1,'''',1,1,1,43,''xl90'','''',1
1,1,'''',1,1,1,44,''xl90'','''',1
1,1,'''',1,1,1,45,''xl90'','''',1
1,1,'''',1,1,1,46,''xl90'','''',1
1,1,'''',1,1,1,47,''xl90'','''',1
1,1,'''',1,1,1,48,''xl90'','''',1
1,1,'''',1,1,1,49,''xl90'','''',1
1,1,'''',1,1,1,50,''xl90'','''',1
1,1,'''',1,1,1,51,''xl90'','''',1
1,1,'''',1,1,1,52,''xl90'','''',1
1,1,'''',1,1,1,53,''xl90'','''',1
1,1,''>>"#/"'',1,1,1,54,''xl94'','''',1
1,1,'''',1,1,1,55,''xl22'','''',1
1,1,'''',1,1,2,1,''xl22'','''',1
1,1,'''',1,1,2,2,''xl22'','''',1
1,1,'''',1,1,2,3,''xl22'','''',1
1,1,'''',1,1,2,4,''xl22'','''',1
1,1,'''',1,1,2,5,''xl22'','''',1
1,1,'''',1,1,2,6,''xl22'','''',1
1,1,'''',1,1,2,7,''xl22'','''',1
1,1,'''',1,1,2,8,''xl22'','''',1
1,1,'''',1,1,2,9,''xl22'','''',1
1,1,'''',1,1,2,10,''xl22'','''',1
1,1,'''',1,1,2,11,''xl22'','''',1
1,1,'''',1,1,2,12,''xl22'','''',1
1,1,'''',1,1,2,13,''xl22'','''',1
1,1,'''',1,1,2,14,''xl22'','''',1
1,1,'''',1,1,2,15,''xl22'','''',1
1,1,'''',1,1,2,16,''xl22'','''',1
1,1,'''',1,1,2,17,''xl22'','''',1
1,1,'''',1,1,2,18,''xl22'','''',1
1,1,'''',1,1,2,19,''xl22'','''',1
1,1,'''',1,1,2,20,''xl22'','''',1
1,1,'''',1,1,2,21,''xl22'','''',1
1,1,'''',1,1,2,22,''xl22'','''',1
1,1,'''',1,1,2,23,''xl22'','''',1
1,1,'''',1,1,2,24,''xl22'','''',1
1,1,'''',1,1,2,25,''xl22'','''',1
1,1,'''',1,1,2,26,''xl22'','''',1
1,1,'''',1,1,2,27,''xl22'','''',1
1,1,'''',1,1,2,28,''xl87'','''',1
1,1,'''',1,1,2,29,''xl87'','''',1
1,1,'''',1,1,2,30,''xl87'','''',1
1,1,'''',1,1,2,31,''xl87'','''',1
1,1,'''',1,1,2,32,''xl87'','''',1
1,1,'''',1,1,2,33,''xl87'','''',1
1,1,'''',1,1,2,34,''xl87'','''',1
1,1,'''',1,1,2,35,''xl22'','''',1
1,1,'''',1,1,2,36,''xl90'','''',1
1,1,'''',1,1,2,37,''xl90'','''',1
1,1,'''',1,1,2,38,''xl90'','''',1
1,1,'''',1,1,2,39,''xl90'','''',1
1,1,'''',1,1,2,40,''xl23'','''',1
1,1,'''',1,1,2,41,''xl90'','''',1
1,1,'''',1,1,2,42,''xl90'','''',1
1,1,'''',1,1,2,43,''xl90'','''',1
1,1,'''',1,1,2,44,''xl90'','''',1
1,1,'''',1,1,2,45,''xl90'','''',1
1,1,'''',1,1,2,46,''xl90'','''',1
1,1,'''',1,1,2,47,''xl90'','''',1
1,1,'''',1,1,2,48,''xl90'','''',1
1,1,'''',1,1,2,49,''xl90'','''',1
1,1,'''',1,1,2,50,''xl90'','''',1
1,1,'''',1,1,2,51,''xl90'','''',1
1,1,'''',1,1,2,52,''xl90'','''',1
1,1,'''',1,1,2,53,''xl90'','''',1
1,1,'''',1,1,2,54,''xl22'','''',1
1,1,'''',1,1,2,55,''xl22'','''',1
1,1,''     '',1,26,3,1,''xl85'','''',1
1,1,'''',1,1,3,27,''xl87'','''',1
1,1,'''',1,1,3,28,''xl80'','''',1
1,1,'''',1,1,3,29,''xl80'','''',1
1,1,'''',1,1,3,30,''xl80'','''',1
1,1,'''',1,1,3,31,''xl80'','''',1
1,1,'''',1,1,3,32,''xl80'','''',1
1,1,'''',1,1,3,33,''xl80'','''',1
1,1,'''',1,1,3,34,''xl80'','''',1
1,1,'''',1,1,3,35,''xl22'','''',1
1,1,'''',1,1,3,36,''xl90'','''',1
1,1,'''',1,1,3,37,''xl90'','''',1
1,1,'''',1,1,3,38,''xl90'','''',1
1,1,'''',1,1,3,39,''xl90'','''',1
1,1,'''',1,1,3,40,''xl23'','''',1
1,1,'''',1,1,3,41,''xl90'','''',1
1,1,'''',1,1,3,42,''xl90'','''',1
1,1,'''',1,1,3,43,''xl90'','''',1
1,1,'''',1,1,3,44,''xl90'','''',1
1,1,'''',1,1,3,45,''xl90'','''',1
1,1,'''',1,1,3,46,''xl90'','''',1
1,1,'''',1,1,3,47,''xl90'','''',1
1,1,'''',1,1,3,48,''xl90'','''',1
1,1,'''',1,1,3,49,''xl90'','''',1
1,1,'''',1,1,3,50,''xl90'','''',1
1,1,'''',1,1,3,51,''xl90'','''',1
1,1,'''',1,1,3,52,''xl90'','''',1
1,1,'''',1,1,3,53,''xl90'','''',1
1,1,'''',1,1,3,54,''xl22'','''',1
1,1,'''',1,1,3,55,''xl22'','''',1
1,1,''>>" "&(dDate_2+1;0)&"."'',1,26,4,1,''xl45'','''',1
1,1,'''',1,1,4,27,''xl45'','''',1
1,1,'''',1,1,4,28,''xl45'','''',1
1,1,'''',1,1,4,29,''xl45'','''',1
1,1,'''',1,1,4,30,''xl45'','''',1
1,1,'''',1,1,4,31,''xl45'','''',1
1,1,'''',1,1,4,32,''xl45'','''',1
1,1,'''',1,1,4,33,''xl45'','''',1
1,1,'''',1,1,4,34,''xl45'','''',1
1,1,'''',1,1,4,35,''xl22'','''',1
1,1,'''',1,1,4,36,''xl90'','''',1
1,1,'''',1,1,4,37,''xl90'','''',1
1,1,'''',1,1,4,38,''xl90'','''',1
1,1,'''',1,1,4,39,''xl90'','''',1
1,1,'''',1,1,4,40,''xl23'','''',1
1,1,'''',1,1,4,41,''xl90'','''',1
1,1,'''',1,1,4,42,''xl90'','''',1
1,1,'''',1,1,4,43,''xl90'','''',1
1,1,'''',1,1,4,44,''xl90'','''',1
1,1,'''',1,1,4,45,''xl90'','''',1
1,1,'''',1,1,4,46,''xl90'','''',1
1,1,'''',1,1,4,47,''xl90'','''',1
1,1,'''',1,1,4,48,''xl90'','''',1
1,1,'''',1,1,4,49,''xl90'','''',1
1,1,'''',1,1,4,50,''xl90'','''',1
1,1,'''',1,1,4,51,''xl90'','''',1
1,1,'''',1,1,4,52,''xl90'','''',1
1,1,'''',1,1,4,53,''xl90'','''',1
1,1,'''',1,1,4,54,''xl22'','''',1
1,1,'''',1,1,4,55,''xl22'','''',1
1,1,'''',1,1,5,1,''xl22'','''',1
1,1,'''',1,1,5,2,''xl22'','''',1
1,1,'''',1,1,5,3,''xl22'','''',1
1,1,'''',1,1,5,4,''xl22'','''',1
1,1,'''',1,1,5,5,''xl22'','''',1
1,1,'''',1,1,5,6,''xl22'','''',1
1,1,'''',1,1,5,7,''xl22'','''',1
1,1,'''',1,1,5,8,''xl40'','''',1
1,1,'''',1,1,5,9,''xl40'','''',1
1,1,'''',1,1,5,10,''xl40'','''',1
1,1,'''',1,1,5,11,''xl32'','''',1
1,1,'''',1,1,5,12,''xl32'','''',1
1,1,'''',1,1,5,13,''xl32'','''',1
1,1,'''',1,1,5,14,''xl32'','''',1
1,1,'''',1,1,5,15,''xl32'','''',1
1,1,'''',1,1,5,16,''xl40'','''',1
1,1,'''',1,1,5,17,''xl40'','''',1
1,1,'''',1,1,5,18,''xl40'','''',1
1,1,'''',1,1,5,19,''xl40'','''',1
1,1,'''',1,1,5,20,''xl40'','''',1
1,1,'''',1,1,5,21,''xl40'','''',1
1,1,'''',1,1,5,22,''xl80'','''',1
1,1,'''',1,1,5,23,''xl80'','''',1
1,1,'''',1,1,5,24,''xl80'','''',1
1,1,'''',1,1,5,25,''xl80'','''',1
1,1,'''',1,1,5,26,''xl40'','''',1
1,1,'''',1,1,5,27,''xl40'','''',1
1,1,'''',1,1,5,28,''xl40'','''',1
1,1,'''',1,1,5,29,''xl40'','''',1
1,1,'''',1,1,5,30,''xl40'','''',1
1,1,'''',1,1,5,31,''xl40'','''',1
1,1,'''',1,1,5,32,''xl40'','''',1
1,1,'''',1,1,5,33,''xl40'','''',1
1,1,'''',1,1,5,34,''xl40'','''',1
1,1,'''',1,1,5,35,''xl22'','''',1
1,1,'''',1,1,5,36,''xl90'','''',1
1,1,'''',1,1,5,37,''xl90'','''',1
1,1,'''',1,1,5,38,''xl90'','''',1
1,1,'''',1,1,5,39,''xl90'','''',1
1,1,'''',1,1,5,40,''xl23'','''',1
1,1,'''',1,1,5,41,''xl90'','''',1
1,1,'''',1,1,5,42,''xl90'','''',1
1,1,'''',1,1,5,43,''xl90'','''',1
1,1,'''',1,1,5,44,''xl90'','''',1
1,1,'''',1,1,5,45,''xl90'','''',1
1,1,'''',1,1,5,46,''xl90'','''',1
1,1,'''',1,1,5,47,''xl90'','''',1
1,1,'''',1,1,5,48,''xl90'','''',1
1,1,'''',1,1,5,49,''xl90'','''',1
1,1,'''',1,1,5,50,''xl90'','''',1
1,1,'''',1,1,5,51,''xl90'','''',1
1,1,'''',1,1,5,52,''xl90'','''',1
1,1,'''',1,1,5,53,''xl90'','''',1
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '1,1,'''',1,1,5,54,''xl22'','''',1
1,1,'''',1,1,5,55,''xl22'','''',1
1,1,''        '',1,1,6,1,''xl23'','''',1
1,1,''$$select name from c_data1 where list=1#name#name#NN'',1,27,6,2,''xl88'','''',1
1,1,'''',1,1,6,29,''xl40'','''',1
1,1,'''',1,1,6,30,''xl40'','''',1
1,1,'''',1,1,6,31,''xl40'','''',1
1,1,'''',1,1,6,32,''xl40'','''',1
1,1,'''',1,1,6,33,''xl40'','''',1
1,1,'''',1,1,6,34,''xl40'','''',1
1,1,'''',1,1,6,35,''xl22'','''',1
1,1,'''',1,1,6,36,''xl90'','''',1
1,1,'''',1,1,6,37,''xl90'','''',1
1,1,'''',1,1,6,38,''xl90'','''',1
1,1,'''',1,1,6,39,''xl90'','''',1
1,1,'''',1,1,6,40,''xl23'','''',1
1,1,'''',1,1,6,41,''xl90'','''',1
1,1,'''',1,1,6,42,''xl90'','''',1
1,1,'''',1,1,6,43,''xl90'','''',1
1,1,'''',1,1,6,44,''xl90'','''',1
1,1,'''',1,1,6,45,''xl90'','''',1
1,1,'''',1,1,6,46,''xl90'','''',1
1,1,'''',1,1,6,47,''xl90'','''',1
1,1,'''',1,1,6,48,''xl90'','''',1
1,1,'''',1,1,6,49,''xl90'','''',1
1,1,'''',1,1,6,50,''xl90'','''',1
1,1,'''',1,1,6,51,''xl90'','''',1
1,1,'''',1,1,6,52,''xl90'','''',1
1,1,'''',1,1,6,53,''xl90'','''',1
1,1,'''',1,1,6,54,''xl22'','''',1
1,1,'''',1,1,6,55,''xl22'','''',1
1,1,''  '',1,1,7,1,''xl23'','''',1
1,1,''$$select name from c_data2#name#name#NN'',1,27,7,2,''xl88'','''',1
1,1,'''',1,1,7,29,''xl40'','''',1
1,1,'''',1,1,7,30,''xl40'','''',1
1,1,'''',1,1,7,31,''xl40'','''',1
1,1,'''',1,1,7,32,''xl40'','''',1
1,1,'''',1,1,7,33,''xl40'','''',1
1,1,'''',1,1,7,34,''xl40'','''',1
1,1,'''',1,1,7,35,''xl40'','''',1
1,1,'''',1,1,7,36,''xl40'','''',1
1,1,'''',1,1,7,37,''xl40'','''',1
1,1,'''',1,1,7,38,''xl40'','''',1
1,1,'''',1,1,7,39,''xl40'','''',1
1,1,'''',1,1,7,40,''xl23'','''',1
1,1,'''',1,1,7,41,''xl40'','''',1
1,1,'''',1,1,7,42,''xl40'','''',1
1,1,'''',1,1,7,43,''xl40'','''',1
1,1,'''',1,1,7,44,''xl40'','''',1
1,1,'''',1,1,7,45,''xl40'','''',1
1,1,'''',1,1,7,46,''xl40'','''',1
1,1,'''',1,1,7,47,''xl40'','''',1
1,1,'''',1,1,7,48,''xl40'','''',1
1,1,'''',1,1,7,49,''xl40'','''',1
1,1,'''',1,1,7,50,''xl40'','''',1
1,1,'''',1,1,7,51,''xl40'','''',1
1,1,'''',1,1,7,52,''xl40'','''',1
1,1,'''',1,1,7,53,''xl40'','''',1
1,1,'''',1,1,7,54,''xl22'','''',1
1,1,'''',1,1,7,55,''xl22'','''',1
1,1,''>>" : "&((nDivide=2; nDivide=3); " ";((nDivide=4; nDivide=5); " ";((nDivide=6; nDivide=7);"  ";"")))&""&(nDigit=1;" (    ''+'' )";"")'',1,28,8,1,''xl89'','''',1
1,1,'''',1,1,8,29,''xl40'','''',1
1,1,'''',1,1,8,30,''xl40'','''',1
1,1,'''',1,1,8,31,''xl40'','''',1
1,1,'''',1,1,8,32,''xl40'','''',1
1,1,'''',1,1,8,33,''xl40'','''',1
1,1,'''',1,1,8,34,''xl40'','''',1
1,1,'''',1,1,8,35,''xl40'','''',1
1,1,'''',1,1,8,36,''xl40'','''',1
1,1,'''',1,1,8,37,''xl40'','''',1
1,1,'''',1,1,8,38,''xl40'','''',1
1,1,'''',1,1,8,39,''xl40'','''',1
1,1,'''',1,1,8,40,''xl40'','''',1
1,1,'''',1,1,8,41,''xl40'','''',1
1,1,'''',1,1,8,42,''xl40'','''',1
1,1,'''',1,1,8,43,''xl40'','''',1
1,1,'''',1,1,8,44,''xl40'','''',1
1,1,'''',1,1,8,45,''xl40'','''',1
1,1,'''',1,1,8,46,''xl40'','''',1
1,1,'''',1,1,8,47,''xl40'','''',1
1,1,'''',1,1,8,48,''xl40'','''',1
1,1,'''',1,1,8,49,''xl40'','''',1
1,1,'''',1,1,8,50,''xl40'','''',1
1,1,'''',1,1,8,51,''xl40'','''',1
1,1,'''',1,1,8,52,''xl40'','''',1
1,1,'''',1,1,8,53,''xl40'','''',1
1,1,'''',1,1,8,54,''xl22'','''',1
1,1,'''',1,1,8,55,''xl22'','''',1
1,1,'''',1,1,9,1,''xl23'','''',1
1,1,'''',1,1,9,2,''xl32'','''',1
1,1,'''',1,1,9,3,''xl40'','''',1
1,1,'''',1,1,9,4,''xl40'','''',1
1,1,'''',1,1,9,5,''xl40'','''',1
1,1,'''',1,1,9,6,''xl40'','''',1
1,1,'''',1,1,9,7,''xl40'','''',1
1,1,'''',1,1,9,8,''xl40'','''',1
1,1,'''',1,1,9,9,''xl40'','''',1
1,1,'''',1,1,9,10,''xl40'','''',1
1,1,'''',1,1,9,11,''xl32'','''',1
1,1,'''',1,1,9,12,''xl32'','''',1
1,1,'''',1,1,9,13,''xl32'','''',1
1,1,'''',1,1,9,14,''xl32'','''',1
1,1,'''',1,1,9,15,''xl32'','''',1
1,1,'''',1,1,9,16,''xl40'','''',1
1,1,'''',1,1,9,17,''xl40'','''',1
1,1,'''',1,1,9,18,''xl40'','''',1
1,1,'''',1,1,9,19,''xl40'','''',1
1,1,'''',1,1,9,20,''xl40'','''',1
1,1,'''',1,1,9,21,''xl40'','''',1
1,1,'''',1,1,9,22,''xl40'','''',1
1,1,'''',1,1,9,23,''xl40'','''',1
1,1,'''',1,1,9,24,''xl40'','''',1
1,1,'''',1,1,9,25,''xl40'','''',1
1,1,'''',1,1,9,26,''xl40'','''',1
1,1,'''',1,1,9,27,''xl40'','''',1
1,1,'''',1,1,9,28,''xl40'','''',1
1,1,'''',1,1,9,29,''xl40'','''',1
1,1,'''',1,1,9,30,''xl40'','''',1
1,1,'''',1,1,9,31,''xl40'','''',1
1,1,'''',1,1,9,32,''xl40'','''',1
1,1,'''',1,1,9,33,''xl40'','''',1
1,1,'''',1,1,9,34,''xl40'','''',1
1,1,'''',1,1,9,35,''xl40'','''',1
1,1,'''',1,1,9,36,''xl40'','''',1
1,1,'''',1,1,9,37,''xl40'','''',1
1,1,'''',1,1,9,38,''xl40'','''',1
1,1,'''',1,1,9,39,''xl40'','''',1
1,1,'''',1,1,9,40,''xl40'','''',1
1,1,'''',1,1,9,41,''xl40'','''',1
1,1,'''',1,1,9,42,''xl40'','''',1
1,1,'''',1,1,9,43,''xl40'','''',1
1,1,'''',1,1,9,44,''xl40'','''',1
1,1,'''',1,1,9,45,''xl40'','''',1
1,1,'''',1,1,9,46,''xl40'','''',1
1,1,'''',1,1,9,47,''xl40'','''',1
1,1,'''',1,1,9,48,''xl40'','''',1
1,1,'''',1,1,9,49,''xl40'','''',1
1,1,'''',1,1,9,50,''xl40'','''',1
1,1,'''',1,1,9,51,''xl40'','''',1
1,1,'''',1,1,9,52,''xl40'','''',1
1,1,'''',1,1,9,53,''xl40'','''',1
1,1,'''',1,1,9,54,''xl22'','''',1
1,1,'''',1,1,9,55,''xl22'','''',1
1,1,'' , chr(10) '',10,1,10,1,''xl24'','''',1
1,1,'' '',10,1,10,2,''xl33'','''',1
1,1,''           '',2,7,10,3,''xl54'','''',1
1,1,'' '',10,1,10,10,''xl57'','''',1
1,1,'''',4,6,10,11,''xl68'','''',1
1,1,''     '',3,12,10,17,''xl75'','''',1
1,1,'' ..                 () '',3,12,10,29,''xl75'','''',1
1,1,''    ()   '',3,6,10,41,''xl75'','''',1
1,1,'' ..     ()              () ''+'''',3,6,10,47,''xl75'','''',1
1,1,''>>>(nCheck_22=1;"  ";"#/")'',10,1,10,53,''xl91'','''',1
1,1,'''',1,1,10,54,''xl95'','''',1
1,1,'''',1,1,10,55,''xl95'','''',1
1,1,'''',1,1,11,54,''xl95'','''',1
1,1,'''',1,1,11,55,''xl95'','''',1
1,1,'' '',1,4,12,3,''xl49'','''',1
1,1,''  '',1,3,12,7,''xl49'','''',1
1,1,'''',1,1,12,54,''xl95'','''',1
1,1,'''',1,1,12,55,''xl95'','''',1
1,1,''&&select orders,name from c_data3 order by orders#name#orders#AA'',1,4,13,3,''xl49'','''',1
1,1,''&&select orders,name from c_data4 order by orders#name#orders#AA'',1,3,13,7,''xl49'','''',1
1,1,''>>>"  "&(nInt_10-1;"0")&" ."'',1,4,13,17,''xl75'','''',1
1,1,''>>>"chr(10)"&(nInt_10;"0")&" ."'',1,2,13,21,''xl75'','''',1
1,1,''>>>"chr(10)"&(nInt_10+1;"0")&" ."'',1,2,13,23,''xl75'','''',1
1,1,'' '',1,4,13,25,''xl75'','''',1
1,1,''>>>"  "&(nInt_10-1;"0")&" ."'',1,4,13,29,''xl75'','''',1
1,1,''>>>"chr(10)"&(nInt_10;"0")&" ."'',1,2,13,33,''xl75'','''',1
1,1,''>>>"chr(10)"&(nInt_10+1;"0")&" ."'',1,2,13,35,''xl75'','''',1
1,1,'' '',1,4,13,37,''xl75'','''',1
1,1,''>>>(nCheck_22=1;" "&(nInt_10-1;"0")&" .";"#/")'',1,2,13,41,''xl75'','''',1
1,1,''>>>(nCheck_22=1;" "&(nInt_10;"0")&" .";"#/")'',1,2,13,43,''xl75'','''',1
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 3, '1,1,''>>>(nCheck_22=1;" "&(nInt_10+1;"0")&" .";"#/")'',1,2,13,45,''xl75'','''',1
1,1,''>>>(nCheck_22=1;" "&(nInt_10-1;"0")&" .";"#/")'',1,2,13,47,''xl75'','''',1
1,1,''>>>(nCheck_22=1;" "&(nInt_10;"0")&" .";"#/")'',1,2,13,49,''xl75'','''',1
1,1,''>>>(nCheck_22=1;" "&(nInt_10+1;"0")&" .";"#/")'',1,2,13,51,''xl75'','''',1
1,1,'''',1,1,13,54,''xl95'','''',1
1,1,'''',1,1,13,55,''xl95'','''',1
1,1,'',   '',6,1,14,3,''xl41'','''',1
1,1,''  (),  ()'',6,1,14,4,''xl46'','''',1
1,1,''   ,  '',6,1,14,5,''xl47'','''',1
1,1,''&&select code from c_data3 where orders=AA#code#code#CC'',6,1,14,6,''xl50'','''',1
1,1,'',   '',6,1,14,7,''xl51'','''',1
1,1,''  (),  ()'',6,1,14,8,''xl52'','''',1
1,1,''   ,  '',6,1,14,9,''xl55'','''',1
1,1,'''',6,1,14,11,''xl58'','''',1
1,1,''>>>(nCheck_19=1;"";"#/")'',6,1,14,12,''xl63'','''',1
1,1,''>>>(nCheck_20=1;"";"#/")'',6,1,14,13,''xl65'','''',1
1,1,''>>>(nCheck_21=1;"";"#/")'',6,1,14,14,''xl66'','''',1
1,1,''>>>(nCheck_25=1;". ";"#/")'',6,1,14,15,''xl67'','''',1
1,1,''>>>(nCheck_26=1;". ";"#/")'',6,1,14,16,''xl69'','''',1
1,1,'''',1,2,14,17,''xl75'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',1,2,14,19,''xl75'','''',1
1,1,'''',6,1,14,21,''xl79'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,22,''xl81'','''',1
1,1,'''',6,1,14,23,''xl82'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,24,''xl83'','''',1
1,1,''>>>(nInt_10+2;"0")&" ."'',1,2,14,25,''xl86'','''',1
1,1,''>>>(nInt_10+3;"0")&" ."'',1,2,14,27,''xl86'','''',1
1,1,'''',1,2,14,29,''xl75'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',1,2,14,31,''xl75'','''',1
1,1,'''',6,1,14,33,''xl84'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,34,''xl84'','''',1
1,1,'''',6,1,14,35,''xl84'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,36,''xl84'','''',1
1,1,''>>>(nInt_10+2;"0")&" ."'',1,2,14,37,''xl86'','''',1
1,1,''>>>(nInt_10+3;"0")&" ."'',1,2,14,39,''xl86'','''',1
1,1,'''',6,1,14,41,''xl84'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,42,''xl84'','''',1
1,1,'''',6,1,14,43,''xl84'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,44,''xl84'','''',1
1,1,'''',6,1,14,45,''xl84'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,46,''xl84'','''',1
1,1,'''',6,1,14,47,''xl84'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,48,''xl84'','''',1
1,1,'''',6,1,14,49,''xl84'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,50,''xl84'','''',1
1,1,'''',6,1,14,51,''xl84'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,52,''xl84'','''',1
1,1,'''',1,1,14,54,''xl95'','''',1
1,1,'''',1,1,14,55,''xl95'','''',1
1,1,''  '',5,1,15,17,''xl71'','''',1
1,1,'''',5,1,15,18,''xl76'','''',1
1,1,''  '',5,1,15,19,''xl77'','''',1
1,1,'''',5,1,15,20,''xl78'','''',1
1,1,'''',5,1,15,25,''xl84'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',5,1,15,26,''xl84'','''',1
1,1,'''',5,1,15,27,''xl84'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',5,1,15,28,''xl84'','''',1
1,1,''  '',5,1,15,29,''xl84'','''',1
1,1,'''',5,1,15,30,''xl84'','''',1
1,1,''  '',5,1,15,31,''xl84'','''',1
1,1,'''',5,1,15,32,''xl84'','''',1
1,1,'''',5,1,15,37,''xl84'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',5,1,15,38,''xl84'','''',1
1,1,'''',5,1,15,39,''xl84'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',5,1,15,40,''xl84'','''',1
1,1,'''',1,1,15,54,''xl95'','''',1
1,1,'''',1,1,15,55,''xl95'','''',1
1,1,'''',1,1,16,54,''xl95'','''',1
1,1,'''',1,1,16,55,''xl95'','''',1
1,1,'''',1,1,17,54,''xl95'','''',1
1,1,'''',1,1,17,55,''xl95'','''',1
1,1,'''',1,1,18,54,''xl95'','''',1
1,1,'''',1,1,18,55,''xl95'','''',1
1,1,'''',1,1,19,54,''xl95'','''',1
1,1,'''',1,1,19,55,''xl95'','''',1
1,2,''     '',1,1,1,1,''xl29'','''',1
1,2,''8000'',1,1,1,2,''xl37'','''',1
1,2,'''',1,1,1,3,''xl44'','''',1
1,2,'''',1,1,1,4,''xl44'','''',1
1,2,'''',1,1,1,5,''xl44'','''',1
1,2,'''',1,1,1,6,''xl44'','''',1
1,2,'''',1,1,1,7,''xl44'','''',1
1,2,'''',1,1,1,8,''xl44'','''',1
1,2,'''',1,1,1,9,''xl44'','''',1
1,2,'''',1,1,1,10,''xl44'','''',1
1,2,'''',1,1,1,11,''xl44'','''',1
1,2,'''',1,1,1,12,''xl44'','''',1
1,2,'''',1,1,1,13,''xl44'','''',1
1,2,'''',1,1,1,14,''xl44'','''',1
1,2,'''',1,1,1,15,''xl44'','''',1
1,2,'''',1,1,1,16,''xl44'','''',1
1,2,''>>(<list>;1;<s_1>)'',1,1,1,17,''xl74'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_2>)'',1,1,1,18,''xl74'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_1>)'',1,1,1,19,''xl74'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_2>)'',1,1,1,20,''xl74'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_3>)'',1,1,1,21,''xl74'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_3>)'',1,1,1,22,''xl74'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_4>)'',1,1,1,23,''xl74'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_4>)'',1,1,1,24,''xl74'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_5>)'',1,1,1,25,''xl74'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_5>)'',1,1,1,26,''xl74'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_6>)'',1,1,1,27,''xl74'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_6>)'',1,1,1,28,''xl74'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_1>)'',1,1,1,29,''xl74'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_2>)'',1,1,1,30,''xl74'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_1>)'',1,1,1,31,''xl74'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_2>)'',1,1,1,32,''xl74'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_3>)'',1,1,1,33,''xl74'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_3>)'',1,1,1,34,''xl74'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_4>)'',1,1,1,35,''xl74'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_4>)'',1,1,1,36,''xl74'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_5>)'',1,1,1,37,''xl74'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_5>)'',1,1,1,38,''xl74'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_6>)'',1,1,1,39,''xl74'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_6>)'',1,1,1,40,''xl74'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_7>)'',1,1,1,41,''xl74'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_7>)'',1,1,1,42,''xl74'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_8>)'',1,1,1,43,''xl74'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_8>)'',1,1,1,44,''xl74'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_9>)'',1,1,1,45,''xl74'',''"#,##0.00"'',1
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 4, '1,2,''>>2(<su>;AA;<list>;1;<s_9>)'',1,1,1,46,''xl74'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_7>)'',1,1,1,47,''xl74'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_7>)'',1,1,1,48,''xl74'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_8>)'',1,1,1,49,''xl74'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_8>)'',1,1,1,50,''xl74'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_9>)'',1,1,1,51,''xl74'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_9>)'',1,1,1,52,''xl74'',''"#,##0.00"'',1
1,2,'''',1,1,1,53,''xl93'','''',1
1,2,'''',1,1,1,54,''xl22'','''',1
1,2,'''',1,1,1,55,''xl22'','''',1
1,2,'''',1,1,2,1,''xl30'','''',1
1,2,'''',1,1,2,2,''xl38'','''',1
1,2,'''',1,1,2,3,''xl45'','''',1
1,2,'''',1,1,2,4,''xl45'','''',1
1,2,'''',1,1,2,5,''xl45'','''',1
1,2,'''',1,1,2,6,''xl45'','''',1
1,2,'''',1,1,2,7,''xl45'','''',1
1,2,'''',1,1,2,8,''xl45'','''',1
1,2,'''',1,1,2,9,''xl45'','''',1
1,2,'''',1,1,2,10,''xl45'','''',1
1,2,'''',1,1,2,11,''xl38'','''',1
1,2,'''',1,1,2,12,''xl38'','''',1
1,2,'''',1,1,2,13,''xl38'','''',1
1,2,'''',1,1,2,14,''xl38'','''',1
1,2,'''',1,1,2,15,''xl38'','''',1
1,2,'''',1,1,2,16,''xl62'','''',1
1,2,'''',1,1,2,17,''xl62'','''',1
1,2,'''',1,1,2,18,''xl62'','''',1
1,2,'''',1,1,2,19,''xl62'','''',1
1,2,'''',1,1,2,20,''xl62'','''',1
1,2,'''',1,1,2,21,''xl62'','''',1
1,2,'''',1,1,2,22,''xl62'','''',1
1,2,'''',1,1,2,23,''xl62'','''',1
1,2,'''',1,1,2,24,''xl62'','''',1
1,2,'''',1,1,2,25,''xl62'','''',1
1,2,'''',1,1,2,26,''xl62'','''',1
1,2,'''',1,1,2,27,''xl62'','''',1
1,2,'''',1,1,2,28,''xl62'','''',1
1,2,'''',1,1,2,29,''xl62'','''',1
1,2,'''',1,1,2,30,''xl62'','''',1
1,2,'''',1,1,2,31,''xl62'','''',1
1,2,'''',1,1,2,32,''xl62'','''',1
1,2,'''',1,1,2,33,''xl62'','''',1
1,2,'''',1,1,2,34,''xl62'','''',1
1,2,'''',1,1,2,35,''xl62'','''',1
1,2,'''',1,1,2,36,''xl62'','''',1
1,2,'''',1,1,2,37,''xl62'','''',1
1,2,'''',1,1,2,38,''xl62'','''',1
1,2,'''',1,1,2,39,''xl62'','''',1
1,2,'''',1,1,2,40,''xl62'','''',1
1,2,'''',1,1,2,41,''xl62'','''',1
1,2,'''',1,1,2,42,''xl62'','''',1
1,2,'''',1,1,2,43,''xl62'','''',1
1,2,'''',1,1,2,44,''xl62'','''',1
1,2,'''',1,1,2,45,''xl62'','''',1
1,2,'''',1,1,2,46,''xl62'','''',1
1,2,'''',1,1,2,47,''xl62'','''',1
1,2,'''',1,1,2,48,''xl62'','''',1
1,2,'''',1,1,2,49,''xl62'','''',1
1,2,'''',1,1,2,50,''xl62'','''',1
1,2,'''',1,1,2,51,''xl62'','''',1
1,2,'''',1,1,2,52,''xl62'','''',1
1,2,'''',1,1,2,53,''xl62'','''',1
1,2,'''',1,1,2,54,''xl22'','''',1
1,2,'''',1,1,2,55,''xl22'','''',1
1,2,''>>>Footer'',1,53,3,1,''xl31'','''',1
1,2,'''',1,1,3,54,''xl22'','''',1
1,2,'''',1,1,3,55,''xl22'','''',1
2,1,''>>(("R[0]C[0]";))'',1,1,1,1,''xl25'','''',1
2,1,''>>(("R[0]C[0]";))'',1,1,1,2,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,3,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,4,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,5,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&("CC"="#/";"";"+1")'',1,1,1,6,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,7,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,8,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,9,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,10,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,11,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&"+"&(nCheck_19;"0")'',1,1,1,12,''xl64'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&"+"&(nCheck_20;"0")'',1,1,1,13,''xl64'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&"+"&(nCheck_21;"0")'',1,1,1,14,''xl64'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&"+"&(nCheck_25;"0")'',1,1,1,15,''xl64'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&"+"&(nCheck_26;"0")'',1,1,1,16,''xl64'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,17,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,18,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,19,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,20,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,21,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,22,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,23,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,24,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,25,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,26,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,27,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,28,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,29,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,30,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,31,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,32,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,33,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,34,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,35,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,36,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,37,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,38,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,39,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,40,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,41,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,42,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,43,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,44,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,45,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,46,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,47,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,48,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,49,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,50,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,51,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,52,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,53,''xl25'','''',1
2,1,'''',1,1,1,54,''xl96'','''',1
2,1,'''',1,1,1,55,''xl96'','''',1
3,1,''>>>{cdep}&"-"&{dep_n}'',1,16,1,1,''xl70'','''',1
3,1,''>>(<s_1>)'',1,1,1,17,''xl72'',''"#,##0.00"'',1
3,1,''>>(<s_2>)'',1,1,1,18,''xl72'',''"#,##0.00"'',1
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 5, '3,1,''>>(<su>;AA;<s_1>)'',1,1,1,19,''xl72'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_2>)'',1,1,1,20,''xl72'',''"#,##0.00"'',1
3,1,''>>(<s_3>)'',1,1,1,21,''xl72'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_3>)'',1,1,1,22,''xl72'',''"#,##0.00"'',1
3,1,''>>(<s_4>)'',1,1,1,23,''xl72'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_4>)'',1,1,1,24,''xl72'',''"#,##0.00"'',1
3,1,''>>(<s_5>)'',1,1,1,25,''xl72'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_5>)'',1,1,1,26,''xl72'',''"#,##0.00"'',1
3,1,''>>(<s_6>)'',1,1,1,27,''xl72'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_6>)'',1,1,1,28,''xl72'',''"#,##0.00"'',1
3,1,''>>(<k_1>)'',1,1,1,29,''xl72'',''"#,##0.00"'',1
3,1,''>>(<k_2>)'',1,1,1,30,''xl72'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_1>)'',1,1,1,31,''xl72'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_2>)'',1,1,1,32,''xl72'',''"#,##0.00"'',1
3,1,''>>(<k_3>)'',1,1,1,33,''xl72'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_3>)'',1,1,1,34,''xl72'',''"#,##0.00"'',1
3,1,''>>(<k_4>)'',1,1,1,35,''xl72'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_4>)'',1,1,1,36,''xl72'',''"#,##0.00"'',1
3,1,''>>(<k_5>)'',1,1,1,37,''xl72'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_5>)'',1,1,1,38,''xl72'',''"#,##0.00"'',1
3,1,''>>(<k_6>)'',1,1,1,39,''xl72'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_6>)'',1,1,1,40,''xl72'',''"#,##0.00"'',1
3,1,''>>(<s_7>)'',1,1,1,41,''xl72'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_7>)'',1,1,1,42,''xl72'',''"#,##0.00"'',1
3,1,''>>(<s_8>)'',1,1,1,43,''xl72'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_8>)'',1,1,1,44,''xl72'',''"#,##0.00"'',1
3,1,''>>(<s_9>)'',1,1,1,45,''xl72'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_9>)'',1,1,1,46,''xl72'',''"#,##0.00"'',1
3,1,''>>(<k_7>)'',1,1,1,47,''xl72'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_7>)'',1,1,1,48,''xl72'',''"#,##0.00"'',1
3,1,''>>(<k_8>)'',1,1,1,49,''xl72'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_8>)'',1,1,1,50,''xl72'',''"#,##0.00"'',1
3,1,''>>(<k_9>)'',1,1,1,51,''xl72'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_9>)'',1,1,1,52,''xl72'',''"#,##0.00"'',1
3,1,'''',1,1,1,53,''xl42'','''',1
3,1,'''',1,1,1,54,''xl22'','''',1
3,1,'''',1,1,1,55,''xl22'','''',1
4,1,''>>>{po5_n}'',1,1,1,1,''xl27'','''',1
4,1,''>>{cpo5}'',1,1,1,2,''xl34'','''',1
4,1,'''',1,1,1,3,''xl42'','''',1
4,1,'''',1,1,1,4,''xl42'','''',1
4,1,'''',1,1,1,5,''xl42'','''',1
4,1,'''',1,1,1,6,''xl42'','''',1
4,1,'''',1,1,1,7,''xl42'','''',1
4,1,'''',1,1,1,8,''xl42'','''',1
4,1,'''',1,1,1,9,''xl42'','''',1
4,1,'''',1,1,1,10,''xl42'','''',1
4,1,'''',1,1,1,11,''xl42'','''',1
4,1,'''',1,1,1,12,''xl42'','''',1
4,1,'''',1,1,1,13,''xl42'','''',1
4,1,'''',1,1,1,14,''xl42'','''',1
4,1,'''',1,1,1,15,''xl42'','''',1
4,1,'''',1,1,1,16,''xl42'','''',1
4,1,''>>(<s_1>)'',1,1,1,17,''xl72'',''"#,##0.00"'',1
4,1,''>>(<s_2>)'',1,1,1,18,''xl72'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_1>)'',1,1,1,19,''xl72'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_2>)'',1,1,1,20,''xl72'',''"#,##0.00"'',1
4,1,''>>(<s_3>)'',1,1,1,21,''xl72'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_3>)'',1,1,1,22,''xl72'',''"#,##0.00"'',1
4,1,''>>(<s_4>)'',1,1,1,23,''xl72'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_4>)'',1,1,1,24,''xl72'',''"#,##0.00"'',1
4,1,''>>(<s_5>)'',1,1,1,25,''xl72'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_5>)'',1,1,1,26,''xl72'',''"#,##0.00"'',1
4,1,''>>(<s_6>)'',1,1,1,27,''xl72'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_6>)'',1,1,1,28,''xl72'',''"#,##0.00"'',1
4,1,''>>(<k_1>)'',1,1,1,29,''xl72'',''"#,##0.00"'',1
4,1,''>>(<k_2>)'',1,1,1,30,''xl72'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_1>)'',1,1,1,31,''xl72'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_2>)'',1,1,1,32,''xl72'',''"#,##0.00"'',1
4,1,''>>(<k_3>)'',1,1,1,33,''xl72'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_3>)'',1,1,1,34,''xl72'',''"#,##0.00"'',1
4,1,''>>(<k_4>)'',1,1,1,35,''xl72'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_4>)'',1,1,1,36,''xl72'',''"#,##0.00"'',1
4,1,''>>(<k_5>)'',1,1,1,37,''xl72'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_5>)'',1,1,1,38,''xl72'',''"#,##0.00"'',1
4,1,''>>(<k_6>)'',1,1,1,39,''xl72'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_6>)'',1,1,1,40,''xl72'',''"#,##0.00"'',1
4,1,''>>(<s_7>)'',1,1,1,41,''xl72'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_7>)'',1,1,1,42,''xl72'',''"#,##0.00"'',1
4,1,''>>(<s_8>)'',1,1,1,43,''xl72'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_8>)'',1,1,1,44,''xl72'',''"#,##0.00"'',1
4,1,''>>(<s_9>)'',1,1,1,45,''xl72'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_9>)'',1,1,1,46,''xl72'',''"#,##0.00"'',1
4,1,''>>(<k_7>)'',1,1,1,47,''xl72'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_7>)'',1,1,1,48,''xl72'',''"#,##0.00"'',1
4,1,''>>(<k_8>)'',1,1,1,49,''xl72'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_8>)'',1,1,1,50,''xl72'',''"#,##0.00"'',1
4,1,''>>(<k_9>)'',1,1,1,51,''xl72'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_9>)'',1,1,1,52,''xl72'',''"#,##0.00"'',1
4,1,'''',1,1,1,53,''xl42'','''',1
4,1,'''',1,1,1,54,''xl22'','''',1
4,1,'''',1,1,1,55,''xl22'','''',1
5,1,''>>>{po4_n}'',1,1,1,1,''xl27'','''',1
5,1,''>>{cpo4}'',1,1,1,2,''xl34'','''',1
5,1,'''',1,1,1,3,''xl42'','''',1
5,1,'''',1,1,1,4,''xl42'','''',1
5,1,'''',1,1,1,5,''xl42'','''',1
5,1,'''',1,1,1,6,''xl42'','''',1
5,1,'''',1,1,1,7,''xl42'','''',1
5,1,'''',1,1,1,8,''xl42'','''',1
5,1,'''',1,1,1,9,''xl42'','''',1
5,1,'''',1,1,1,10,''xl42'','''',1
5,1,'''',1,1,1,11,''xl42'','''',1
5,1,'''',1,1,1,12,''xl42'','''',1
5,1,'''',1,1,1,13,''xl42'','''',1
5,1,'''',1,1,1,14,''xl42'','''',1
5,1,'''',1,1,1,15,''xl42'','''',1
5,1,'''',1,1,1,16,''xl42'','''',1
5,1,''>>(<s_1>)'',1,1,1,17,''xl72'',''"#,##0.00"'',1
5,1,''>>(<s_2>)'',1,1,1,18,''xl72'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_1>)'',1,1,1,19,''xl72'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_2>)'',1,1,1,20,''xl72'',''"#,##0.00"'',1
5,1,''>>(<s_3>)'',1,1,1,21,''xl72'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_3>)'',1,1,1,22,''xl72'',''"#,##0.00"'',1
5,1,''>>(<s_4>)'',1,1,1,23,''xl72'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_4>)'',1,1,1,24,''xl72'',''"#,##0.00"'',1
5,1,''>>(<s_5>)'',1,1,1,25,''xl72'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_5>)'',1,1,1,26,''xl72'',''"#,##0.00"'',1
5,1,''>>(<s_6>)'',1,1,1,27,''xl72'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_6>)'',1,1,1,28,''xl72'',''"#,##0.00"'',1
5,1,''>>(<k_1>)'',1,1,1,29,''xl72'',''"#,##0.00"'',1
5,1,''>>(<k_2>)'',1,1,1,30,''xl72'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_1>)'',1,1,1,31,''xl72'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_2>)'',1,1,1,32,''xl72'',''"#,##0.00"'',1
5,1,''>>(<k_3>)'',1,1,1,33,''xl72'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_3>)'',1,1,1,34,''xl72'',''"#,##0.00"'',1
5,1,''>>(<k_4>)'',1,1,1,35,''xl72'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_4>)'',1,1,1,36,''xl72'',''"#,##0.00"'',1
5,1,''>>(<k_5>)'',1,1,1,37,''xl72'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_5>)'',1,1,1,38,''xl72'',''"#,##0.00"'',1
5,1,''>>(<k_6>)'',1,1,1,39,''xl72'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_6>)'',1,1,1,40,''xl72'',''"#,##0.00"'',1
5,1,''>>(<s_7>)'',1,1,1,41,''xl72'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_7>)'',1,1,1,42,''xl72'',''"#,##0.00"'',1
5,1,''>>(<s_8>)'',1,1,1,43,''xl72'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_8>)'',1,1,1,44,''xl72'',''"#,##0.00"'',1
5,1,''>>(<s_9>)'',1,1,1,45,''xl72'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_9>)'',1,1,1,46,''xl72'',''"#,##0.00"'',1
5,1,''>>(<k_7>)'',1,1,1,47,''xl72'',''"#,##0.00"'',1
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 6, '5,1,''>>(<su>;AA;<k_7>)'',1,1,1,48,''xl72'',''"#,##0.00"'',1
5,1,''>>(<k_8>)'',1,1,1,49,''xl72'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_8>)'',1,1,1,50,''xl72'',''"#,##0.00"'',1
5,1,''>>(<k_9>)'',1,1,1,51,''xl72'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_9>)'',1,1,1,52,''xl72'',''"#,##0.00"'',1
5,1,'''',1,1,1,53,''xl42'','''',1
5,1,'''',1,1,1,54,''xl22'','''',1
5,1,'''',1,1,1,55,''xl22'','''',1
6,1,''>>>{po3_n}'',1,1,1,1,''xl27'','''',1
6,1,''>>{cpo3}'',1,1,1,2,''xl34'','''',1
6,1,'''',1,1,1,3,''xl42'','''',1
6,1,'''',1,1,1,4,''xl42'','''',1
6,1,'''',1,1,1,5,''xl42'','''',1
6,1,'''',1,1,1,6,''xl42'','''',1
6,1,'''',1,1,1,7,''xl42'','''',1
6,1,'''',1,1,1,8,''xl42'','''',1
6,1,'''',1,1,1,9,''xl42'','''',1
6,1,'''',1,1,1,10,''xl42'','''',1
6,1,'''',1,1,1,11,''xl42'','''',1
6,1,'''',1,1,1,12,''xl42'','''',1
6,1,'''',1,1,1,13,''xl42'','''',1
6,1,'''',1,1,1,14,''xl42'','''',1
6,1,'''',1,1,1,15,''xl42'','''',1
6,1,'''',1,1,1,16,''xl42'','''',1
6,1,''>>(<s_1>)'',1,1,1,17,''xl72'',''"#,##0.00"'',1
6,1,''>>(<s_2>)'',1,1,1,18,''xl72'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_1>)'',1,1,1,19,''xl72'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_2>)'',1,1,1,20,''xl72'',''"#,##0.00"'',1
6,1,''>>(<s_3>)'',1,1,1,21,''xl72'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_3>)'',1,1,1,22,''xl72'',''"#,##0.00"'',1
6,1,''>>(<s_4>)'',1,1,1,23,''xl72'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_4>)'',1,1,1,24,''xl72'',''"#,##0.00"'',1
6,1,''>>(<s_5>)'',1,1,1,25,''xl72'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_5>)'',1,1,1,26,''xl72'',''"#,##0.00"'',1
6,1,''>>(<s_6>)'',1,1,1,27,''xl72'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_6>)'',1,1,1,28,''xl72'',''"#,##0.00"'',1
6,1,''>>(<k_1>)'',1,1,1,29,''xl72'',''"#,##0.00"'',1
6,1,''>>(<k_2>)'',1,1,1,30,''xl72'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_1>)'',1,1,1,31,''xl72'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_2>)'',1,1,1,32,''xl72'',''"#,##0.00"'',1
6,1,''>>(<k_3>)'',1,1,1,33,''xl72'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_3>)'',1,1,1,34,''xl72'',''"#,##0.00"'',1
6,1,''>>(<k_4>)'',1,1,1,35,''xl72'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_4>)'',1,1,1,36,''xl72'',''"#,##0.00"'',1
6,1,''>>(<k_5>)'',1,1,1,37,''xl72'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_5>)'',1,1,1,38,''xl72'',''"#,##0.00"'',1
6,1,''>>(<k_6>)'',1,1,1,39,''xl72'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_6>)'',1,1,1,40,''xl72'',''"#,##0.00"'',1
6,1,''>>(<s_7>)'',1,1,1,41,''xl72'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_7>)'',1,1,1,42,''xl72'',''"#,##0.00"'',1
6,1,''>>(<s_8>)'',1,1,1,43,''xl72'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_8>)'',1,1,1,44,''xl72'',''"#,##0.00"'',1
6,1,''>>(<s_9>)'',1,1,1,45,''xl72'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_9>)'',1,1,1,46,''xl72'',''"#,##0.00"'',1
6,1,''>>(<k_7>)'',1,1,1,47,''xl72'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_7>)'',1,1,1,48,''xl72'',''"#,##0.00"'',1
6,1,''>>(<k_8>)'',1,1,1,49,''xl72'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_8>)'',1,1,1,50,''xl72'',''"#,##0.00"'',1
6,1,''>>(<k_9>)'',1,1,1,51,''xl72'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_9>)'',1,1,1,52,''xl72'',''"#,##0.00"'',1
6,1,'''',1,1,1,53,''xl42'','''',1
6,1,'''',1,1,1,54,''xl22'','''',1
6,1,'''',1,1,1,55,''xl22'','''',1
7,1,''>>>{po2_n}'',1,1,1,1,''xl27'','''',1
7,1,''>>{cpo2}'',1,1,1,2,''xl34'','''',1
7,1,'''',1,1,1,3,''xl42'','''',1
7,1,'''',1,1,1,4,''xl42'','''',1
7,1,'''',1,1,1,5,''xl42'','''',1
7,1,'''',1,1,1,6,''xl42'','''',1
7,1,'''',1,1,1,7,''xl42'','''',1
7,1,'''',1,1,1,8,''xl42'','''',1
7,1,'''',1,1,1,9,''xl42'','''',1
7,1,'''',1,1,1,10,''xl42'','''',1
7,1,'''',1,1,1,11,''xl42'','''',1
7,1,'''',1,1,1,12,''xl42'','''',1
7,1,'''',1,1,1,13,''xl42'','''',1
7,1,'''',1,1,1,14,''xl42'','''',1
7,1,'''',1,1,1,15,''xl42'','''',1
7,1,'''',1,1,1,16,''xl42'','''',1
7,1,''>>(<s_1>)'',1,1,1,17,''xl72'',''"#,##0.00"'',1
7,1,''>>(<s_2>)'',1,1,1,18,''xl72'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_1>)'',1,1,1,19,''xl72'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_2>)'',1,1,1,20,''xl72'',''"#,##0.00"'',1
7,1,''>>(<s_3>)'',1,1,1,21,''xl72'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_3>)'',1,1,1,22,''xl72'',''"#,##0.00"'',1
7,1,''>>(<s_4>)'',1,1,1,23,''xl72'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_4>)'',1,1,1,24,''xl72'',''"#,##0.00"'',1
7,1,''>>(<s_5>)'',1,1,1,25,''xl72'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_5>)'',1,1,1,26,''xl72'',''"#,##0.00"'',1
7,1,''>>(<s_6>)'',1,1,1,27,''xl72'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_6>)'',1,1,1,28,''xl72'',''"#,##0.00"'',1
7,1,''>>(<k_1>)'',1,1,1,29,''xl72'',''"#,##0.00"'',1
7,1,''>>(<k_2>)'',1,1,1,30,''xl72'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_1>)'',1,1,1,31,''xl72'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_2>)'',1,1,1,32,''xl72'',''"#,##0.00"'',1
7,1,''>>(<k_3>)'',1,1,1,33,''xl72'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_3>)'',1,1,1,34,''xl72'',''"#,##0.00"'',1
7,1,''>>(<k_4>)'',1,1,1,35,''xl72'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_4>)'',1,1,1,36,''xl72'',''"#,##0.00"'',1
7,1,''>>(<k_5>)'',1,1,1,37,''xl72'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_5>)'',1,1,1,38,''xl72'',''"#,##0.00"'',1
7,1,''>>(<k_6>)'',1,1,1,39,''xl72'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_6>)'',1,1,1,40,''xl72'',''"#,##0.00"'',1
7,1,''>>(<s_7>)'',1,1,1,41,''xl72'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_7>)'',1,1,1,42,''xl72'',''"#,##0.00"'',1
7,1,''>>(<s_8>)'',1,1,1,43,''xl72'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_8>)'',1,1,1,44,''xl72'',''"#,##0.00"'',1
7,1,''>>(<s_9>)'',1,1,1,45,''xl72'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_9>)'',1,1,1,46,''xl72'',''"#,##0.00"'',1
7,1,''>>(<k_7>)'',1,1,1,47,''xl72'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_7>)'',1,1,1,48,''xl72'',''"#,##0.00"'',1
7,1,''>>(<k_8>)'',1,1,1,49,''xl72'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_8>)'',1,1,1,50,''xl72'',''"#,##0.00"'',1
7,1,''>>(<k_9>)'',1,1,1,51,''xl72'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_9>)'',1,1,1,52,''xl72'',''"#,##0.00"'',1
7,1,'''',1,1,1,53,''xl42'','''',1
7,1,'''',1,1,1,54,''xl22'','''',1
7,1,'''',1,1,1,55,''xl22'','''',1
8,1,''>>>{po1_n}'',1,1,1,1,''xl27'','''',1
8,1,''>>{cpo1}'',1,1,1,2,''xl34'','''',1
8,1,'''',1,1,1,3,''xl42'','''',1
8,1,'''',1,1,1,4,''xl42'','''',1
8,1,'''',1,1,1,5,''xl42'','''',1
8,1,'''',1,1,1,6,''xl42'','''',1
8,1,'''',1,1,1,7,''xl42'','''',1
8,1,'''',1,1,1,8,''xl42'','''',1
8,1,'''',1,1,1,9,''xl42'','''',1
8,1,'''',1,1,1,10,''xl42'','''',1
8,1,'''',1,1,1,11,''xl42'','''',1
8,1,'''',1,1,1,12,''xl42'','''',1
8,1,'''',1,1,1,13,''xl42'','''',1
8,1,'''',1,1,1,14,''xl42'','''',1
8,1,'''',1,1,1,15,''xl42'','''',1
8,1,'''',1,1,1,16,''xl42'','''',1
8,1,''>>(<s_1>)'',1,1,1,17,''xl72'',''"#,##0.00"'',1
8,1,''>>(<s_2>)'',1,1,1,18,''xl72'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_1>)'',1,1,1,19,''xl72'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_2>)'',1,1,1,20,''xl72'',''"#,##0.00"'',1
8,1,''>>(<s_3>)'',1,1,1,21,''xl72'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_3>)'',1,1,1,22,''xl72'',''"#,##0.00"'',1
8,1,''>>(<s_4>)'',1,1,1,23,''xl72'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_4>)'',1,1,1,24,''xl72'',''"#,##0.00"'',1
8,1,''>>(<s_5>)'',1,1,1,25,''xl72'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_5>)'',1,1,1,26,''xl72'',''"#,##0.00"'',1
8,1,''>>(<s_6>)'',1,1,1,27,''xl72'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_6>)'',1,1,1,28,''xl72'',''"#,##0.00"'',1
8,1,''>>(<k_1>)'',1,1,1,29,''xl72'',''"#,##0.00"'',1
8,1,''>>(<k_2>)'',1,1,1,30,''xl72'',''"#,##0.00"'',1
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 7, '8,1,''>>(<su>;AA;<k_1>)'',1,1,1,31,''xl72'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_2>)'',1,1,1,32,''xl72'',''"#,##0.00"'',1
8,1,''>>(<k_3>)'',1,1,1,33,''xl72'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_3>)'',1,1,1,34,''xl72'',''"#,##0.00"'',1
8,1,''>>(<k_4>)'',1,1,1,35,''xl72'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_4>)'',1,1,1,36,''xl72'',''"#,##0.00"'',1
8,1,''>>(<k_5>)'',1,1,1,37,''xl72'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_5>)'',1,1,1,38,''xl72'',''"#,##0.00"'',1
8,1,''>>(<k_6>)'',1,1,1,39,''xl72'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_6>)'',1,1,1,40,''xl72'',''"#,##0.00"'',1
8,1,''>>(<s_7>)'',1,1,1,41,''xl72'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_7>)'',1,1,1,42,''xl72'',''"#,##0.00"'',1
8,1,''>>(<s_8>)'',1,1,1,43,''xl72'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_8>)'',1,1,1,44,''xl72'',''"#,##0.00"'',1
8,1,''>>(<s_9>)'',1,1,1,45,''xl72'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_9>)'',1,1,1,46,''xl72'',''"#,##0.00"'',1
8,1,''>>(<k_7>)'',1,1,1,47,''xl72'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_7>)'',1,1,1,48,''xl72'',''"#,##0.00"'',1
8,1,''>>(<k_8>)'',1,1,1,49,''xl72'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_8>)'',1,1,1,50,''xl72'',''"#,##0.00"'',1
8,1,''>>(<k_9>)'',1,1,1,51,''xl72'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_9>)'',1,1,1,52,''xl72'',''"#,##0.00"'',1
8,1,'''',1,1,1,53,''xl42'','''',1
8,1,'''',1,1,1,54,''xl22'','''',1
8,1,'''',1,1,1,55,''xl22'','''',1
9,1,''>>>nvl({po_n};" ")&"\"'',1,1,1,1,''xl28'','''',1
9,1,''>>nvl({cpo};" ")&"\"'',1,1,1,2,''xl36'','''',1
9,1,''>>>2(<lev1>;AA;<st>;1;<nam_1>)'',1,1,1,3,''xl43'','''',1
9,1,''>>>2(<lev1>;AA;<st>;1;<res_1>)'',1,1,1,4,''xl43'','''',1
9,1,''>>>2(<lev1>;AA;<st>;1;<dat_1>)'',1,1,1,5,''xl43'','''',1
9,1,''>>>2(<lev1>;AA;<st>;1;<cod_1>)'',1,1,1,6,''xl43'','''',1
9,1,''>>>2(<lev2>;AA;<st>;1;<nam_2>)'',1,1,1,7,''xl43'','''',1
9,1,''>>>2(<lev2>;AA;<st>;1;<res_2>)'',1,1,1,8,''xl43'','''',1
9,1,''>>>2(<lev2>;AA;<st>;1;<dat_2>)'',1,1,1,9,''xl56'','''',1
9,1,''>>nvl({cpog};" ")&"\"'',1,1,1,10,''xl36'','''',1
9,1,''>>2(<lev>;1;<st>;1;<cdiv>)'',1,1,1,11,''xl60'','''',1
9,1,''>>2(<lev>;1;<st>;1;<ctgt>)'',1,1,1,12,''xl60'','''',1
9,1,''>>2(<lev>;1;<st>;1;<cexp>)'',1,1,1,13,''xl60'','''',1
9,1,''>>2(<lev>;1;<st>;1;<citm>)'',1,1,1,14,''xl60'','''',1
9,1,''>>2(<lev>;1;<st>;1;<cdop>)'',1,1,1,15,''xl60'','''',1
9,1,''>>2(<lev>;1;<st>;1;<clcl>)'',1,1,1,16,''xl60'','''',1
9,1,''>>(<s_1>)'',1,1,1,17,''xl72'',''"#,##0.00"'',1
9,1,''>>(<s_2>)'',1,1,1,18,''xl72'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<s_1>)'',1,1,1,19,''xl72'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<s_2>)'',1,1,1,20,''xl72'',''"#,##0.00"'',1
9,1,''>>(<s_3>)'',1,1,1,21,''xl72'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<s_3>)'',1,1,1,22,''xl72'',''"#,##0.00"'',1
9,1,''>>(<s_4>)'',1,1,1,23,''xl72'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<s_4>)'',1,1,1,24,''xl72'',''"#,##0.00"'',1
9,1,''>>(<s_5>)'',1,1,1,25,''xl72'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<s_5>)'',1,1,1,26,''xl72'',''"#,##0.00"'',1
9,1,''>>(<s_6>)'',1,1,1,27,''xl72'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<s_6>)'',1,1,1,28,''xl72'',''"#,##0.00"'',1
9,1,''>>(<k_1>)'',1,1,1,29,''xl72'',''"#,##0.00"'',1
9,1,''>>(<k_2>)'',1,1,1,30,''xl72'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<k_1>)'',1,1,1,31,''xl72'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<k_2>)'',1,1,1,32,''xl72'',''"#,##0.00"'',1
9,1,''>>(<k_3>)'',1,1,1,33,''xl72'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<k_3>)'',1,1,1,34,''xl72'',''"#,##0.00"'',1
9,1,''>>(<k_4>)'',1,1,1,35,''xl72'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<k_4>)'',1,1,1,36,''xl72'',''"#,##0.00"'',1
9,1,''>>(<k_5>)'',1,1,1,37,''xl72'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<k_5>)'',1,1,1,38,''xl72'',''"#,##0.00"'',1
9,1,''>>(<k_6>)'',1,1,1,39,''xl72'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<k_6>)'',1,1,1,40,''xl72'',''"#,##0.00"'',1
9,1,''>>(<s_7>)'',1,1,1,41,''xl72'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<s_7>)'',1,1,1,42,''xl72'',''"#,##0.00"'',1
9,1,''>>(<s_8>)'',1,1,1,43,''xl72'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<s_8>)'',1,1,1,44,''xl72'',''"#,##0.00"'',1
9,1,''>>(<s_9>)'',1,1,1,45,''xl72'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<s_9>)'',1,1,1,46,''xl72'',''"#,##0.00"'',1
9,1,''>>(<k_7>)'',1,1,1,47,''xl72'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<k_7>)'',1,1,1,48,''xl72'',''"#,##0.00"'',1
9,1,''>>(<k_8>)'',1,1,1,49,''xl72'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<k_8>)'',1,1,1,50,''xl72'',''"#,##0.00"'',1
9,1,''>>(<k_9>)'',1,1,1,51,''xl72'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<k_9>)'',1,1,1,52,''xl72'',''"#,##0.00"'',1
9,1,'''',1,1,1,53,''xl92'','''',1
9,1,'''',1,1,1,54,''xl22'','''',1
9,1,'''',1,1,1,55,''xl22'','''',1
10,1,''\'',1,1,1,1,''xl28'','''',1
10,1,''\'',1,1,1,2,''xl36'','''',1
10,1,''>>>(<lev1>;AA;<nam_1>)'',1,1,1,3,''xl43'','''',1
10,1,''>>>(<lev1>;AA;<res_1>)'',1,1,1,4,''xl43'','''',1
10,1,''>>>(<lev1>;AA;<dat_1>)'',1,1,1,5,''xl43'','''',1
10,1,''>>>(<lev1>;AA;<cod_1>)'',1,1,1,6,''xl43'','''',1
10,1,''>>>(<lev2>;AA;<nam_2>)'',1,1,1,7,''xl43'','''',1
10,1,''>>>(<lev2>;AA;<res_2>)'',1,1,1,8,''xl43'','''',1
10,1,''>>>(<lev2>;AA;<dat_2>)'',1,1,1,9,''xl56'','''',1
10,1,''\'',1,1,1,10,''xl36'','''',1
10,1,''>>(<lev>;1;<cdiv>)'',1,1,1,11,''xl60'','''',1
10,1,''>>(<lev>;1;<ctgt>)'',1,1,1,12,''xl60'','''',1
10,1,''>>(<lev>;1;<cexp>)'',1,1,1,13,''xl60'','''',1
10,1,''>>(<lev>;1;<citm>)'',1,1,1,14,''xl60'','''',1
10,1,''>>(<lev>;1;<cdop>)'',1,1,1,15,''xl60'','''',1
10,1,''>>(<lev>;1;<clcl>)'',1,1,1,16,''xl60'','''',1
10,1,''>>(<s_1>)'',1,1,1,17,''xl73'',''"#,##0.00"'',1
10,1,''>>(<s_2>)'',1,1,1,18,''xl73'',''"#,##0.00"'',1
10,1,''>>(<su>;AA;<s_1>)'',1,1,1,19,''xl73'',''"#,##0.00"'',1
10,1,''>>(<su>;AA;<s_2>)'',1,1,1,20,''xl73'',''"#,##0.00"'',1
10,1,''>>(<s_3>)'',1,1,1,21,''xl73'',''"#,##0.00"'',1
10,1,''>>(<su>;AA;<s_3>)'',1,1,1,22,''xl73'',''"#,##0.00"'',1
10,1,''>>(<s_4>)'',1,1,1,23,''xl73'',''"#,##0.00"'',1
10,1,''>>(<su>;AA;<s_4>)'',1,1,1,24,''xl73'',''"#,##0.00"'',1
10,1,''>>(<s_5>)'',1,1,1,25,''xl73'',''"#,##0.00"'',1
10,1,''>>(<su>;AA;<s_5>)'',1,1,1,26,''xl73'',''"#,##0.00"'',1
10,1,''>>(<s_6>)'',1,1,1,27,''xl73'',''"#,##0.00"'',1
10,1,''>>(<su>;AA;<s_6>)'',1,1,1,28,''xl73'',''"#,##0.00"'',1
10,1,''>>(<k_1>)'',1,1,1,29,''xl73'',''"#,##0.00"'',1
10,1,''>>(<k_2>)'',1,1,1,30,''xl73'',''"#,##0.00"'',1
10,1,''>>(<su>;AA;<k_1>)'',1,1,1,31,''xl73'',''"#,##0.00"'',1
10,1,''>>(<su>;AA;<k_2>)'',1,1,1,32,''xl73'',''"#,##0.00"'',1
10,1,''>>(<k_3>)'',1,1,1,33,''xl73'',''"#,##0.00"'',1
10,1,''>>(<su>;AA;<k_3>)'',1,1,1,34,''xl73'',''"#,##0.00"'',1
10,1,''>>(<k_4>)'',1,1,1,35,''xl73'',''"#,##0.00"'',1
10,1,''>>(<su>;AA;<k_4>)'',1,1,1,36,''xl73'',''"#,##0.00"'',1
10,1,''>>(<k_5>)'',1,1,1,37,''xl73'',''"#,##0.00"'',1
10,1,''>>(<su>;AA;<k_5>)'',1,1,1,38,''xl73'',''"#,##0.00"'',1
10,1,''>>(<k_6>)'',1,1,1,39,''xl73'',''"#,##0.00"'',1
10,1,''>>(<su>;AA;<k_6>)'',1,1,1,40,''xl73'',''"#,##0.00"'',1
10,1,''>>(<s_7>)'',1,1,1,41,''xl73'',''"#,##0.00"'',1
10,1,''>>(<su>;AA;<s_7>)'',1,1,1,42,''xl73'',''"#,##0.00"'',1
10,1,''>>(<s_8>)'',1,1,1,43,''xl73'',''"#,##0.00"'',1
10,1,''>>(<su>;AA;<s_8>)'',1,1,1,44,''xl73'',''"#,##0.00"'',1
10,1,''>>(<s_9>)'',1,1,1,45,''xl73'',''"#,##0.00"'',1
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 8, '10,1,''>>(<su>;AA;<s_9>)'',1,1,1,46,''xl73'',''"#,##0.00"'',1
10,1,''>>(<k_7>)'',1,1,1,47,''xl73'',''"#,##0.00"'',1
10,1,''>>(<su>;AA;<k_7>)'',1,1,1,48,''xl73'',''"#,##0.00"'',1
10,1,''>>(<k_8>)'',1,1,1,49,''xl73'',''"#,##0.00"'',1
10,1,''>>(<su>;AA;<k_8>)'',1,1,1,50,''xl73'',''"#,##0.00"'',1
10,1,''>>(<k_9>)'',1,1,1,51,''xl73'',''"#,##0.00"'',1
10,1,''>>(<su>;AA;<k_9>)'',1,1,1,52,''xl73'',''"#,##0.00"'',1
10,1,''>>>(<lev>;1;<metod>)'',1,1,1,53,''xl92'','''',1
10,1,''>>st'',1,1,1,54,''xl97'','''',1
10,1,'''',1,1,1,55,''xl22'','''',1
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 9, '1,1,'''',1,1,1,1,''xl22'','''',2
1,1,'''',1,1,1,2,''xl22'','''',2
1,1,'''',1,1,1,3,''xl22'','''',2
1,1,'''',1,1,1,4,''xl22'','''',2
1,1,'''',1,1,1,5,''xl22'','''',2
1,1,'''',1,1,1,6,''xl22'','''',2
1,1,'''',1,1,1,7,''xl22'','''',2
1,1,'''',1,1,1,8,''xl22'','''',2
1,1,'''',1,1,1,9,''xl22'','''',2
1,1,'''',1,1,1,10,''xl22'','''',2
1,1,'''',1,1,1,11,''xl22'','''',2
1,1,'''',1,1,1,12,''xl22'','''',2
1,1,'''',1,1,1,13,''xl22'','''',2
1,1,'''',1,1,1,14,''xl22'','''',2
1,1,'''',1,1,1,15,''xl22'','''',2
1,1,'''',1,1,1,16,''xl22'','''',2
1,1,'''',1,1,1,17,''xl22'','''',2
1,1,'''',1,1,1,18,''xl22'','''',2
1,1,'''',1,1,1,19,''xl22'','''',2
1,1,'''',1,1,1,20,''xl22'','''',2
1,1,'''',1,1,1,21,''xl22'','''',2
1,1,'''',1,1,1,22,''xl22'','''',2
1,1,'''',1,1,1,23,''xl22'','''',2
1,1,'''',1,1,1,24,''xl22'','''',2
1,1,'''',1,1,1,25,''xl22'','''',2
1,1,'''',1,1,1,26,''xl22'','''',2
1,1,'''',1,1,1,27,''xl22'','''',2
1,1,'''',1,1,1,28,''xl22'','''',2
1,1,'''',1,1,1,29,''xl22'','''',2
1,1,'''',1,1,1,30,''xl22'','''',2
1,1,'''',1,1,1,31,''xl87'','''',2
1,1,'''',1,1,1,32,''xl87'','''',2
1,1,'''',1,1,1,33,''xl87'','''',2
1,1,'''',1,1,1,34,''xl87'','''',2
1,1,'''',1,1,1,35,''xl87'','''',2
1,1,'''',1,1,1,36,''xl87'','''',2
1,1,'''',1,1,1,37,''xl87'','''',2
1,1,'''',1,1,1,38,''xl22'','''',2
1,1,'''',1,1,1,39,''xl90'','''',2
1,1,'''',1,1,1,40,''xl90'','''',2
1,1,'''',1,1,1,41,''xl90'','''',2
1,1,'''',1,1,1,42,''xl90'','''',2
1,1,'''',1,1,1,43,''xl23'','''',2
1,1,'''',1,1,1,44,''xl90'','''',2
1,1,'''',1,1,1,45,''xl90'','''',2
1,1,'''',1,1,1,46,''xl90'','''',2
1,1,'''',1,1,1,47,''xl90'','''',2
1,1,'''',1,1,1,48,''xl90'','''',2
1,1,'''',1,1,1,49,''xl90'','''',2
1,1,'''',1,1,1,50,''xl90'','''',2
1,1,'''',1,1,1,51,''xl90'','''',2
1,1,'''',1,1,1,52,''xl90'','''',2
1,1,'''',1,1,1,53,''xl90'','''',2
1,1,'''',1,1,1,54,''xl90'','''',2
1,1,'''',1,1,1,55,''xl90'','''',2
1,1,'''',1,1,1,56,''xl90'','''',2
1,1,''>>"#/"'',1,1,1,57,''xl94'','''',2
1,1,'''',1,1,1,58,''xl22'','''',2
1,1,''           ,'',1,29,2,1,''xl85'','''',2
1,1,'''',1,1,2,30,''xl22'','''',2
1,1,'''',1,1,2,31,''xl87'','''',2
1,1,'''',1,1,2,32,''xl87'','''',2
1,1,'''',1,1,2,33,''xl87'','''',2
1,1,'''',1,1,2,34,''xl87'','''',2
1,1,'''',1,1,2,35,''xl87'','''',2
1,1,'''',1,1,2,36,''xl87'','''',2
1,1,'''',1,1,2,37,''xl87'','''',2
1,1,'''',1,1,2,38,''xl22'','''',2
1,1,'''',1,1,2,39,''xl90'','''',2
1,1,'''',1,1,2,40,''xl90'','''',2
1,1,'''',1,1,2,41,''xl90'','''',2
1,1,'''',1,1,2,42,''xl90'','''',2
1,1,'''',1,1,2,43,''xl23'','''',2
1,1,'''',1,1,2,44,''xl90'','''',2
1,1,'''',1,1,2,45,''xl90'','''',2
1,1,'''',1,1,2,46,''xl90'','''',2
1,1,'''',1,1,2,47,''xl90'','''',2
1,1,'''',1,1,2,48,''xl90'','''',2
1,1,'''',1,1,2,49,''xl90'','''',2
1,1,'''',1,1,2,50,''xl90'','''',2
1,1,'''',1,1,2,51,''xl90'','''',2
1,1,'''',1,1,2,52,''xl90'','''',2
1,1,'''',1,1,2,53,''xl90'','''',2
1,1,'''',1,1,2,54,''xl90'','''',2
1,1,'''',1,1,2,55,''xl90'','''',2
1,1,'''',1,1,2,56,''xl90'','''',2
1,1,'''',1,1,2,57,''xl22'','''',2
1,1,'''',1,1,2,58,''xl22'','''',2
1,1,''          ,     '',1,29,3,1,''xl85'','''',2
1,1,'''',1,1,3,30,''xl87'','''',2
1,1,'''',1,1,3,31,''xl80'','''',2
1,1,'''',1,1,3,32,''xl80'','''',2
1,1,'''',1,1,3,33,''xl80'','''',2
1,1,'''',1,1,3,34,''xl80'','''',2
1,1,'''',1,1,3,35,''xl80'','''',2
1,1,'''',1,1,3,36,''xl80'','''',2
1,1,'''',1,1,3,37,''xl80'','''',2
1,1,'''',1,1,3,38,''xl22'','''',2
1,1,'''',1,1,3,39,''xl90'','''',2
1,1,'''',1,1,3,40,''xl90'','''',2
1,1,'''',1,1,3,41,''xl90'','''',2
1,1,'''',1,1,3,42,''xl90'','''',2
1,1,'''',1,1,3,43,''xl23'','''',2
1,1,'''',1,1,3,44,''xl90'','''',2
1,1,'''',1,1,3,45,''xl90'','''',2
1,1,'''',1,1,3,46,''xl90'','''',2
1,1,'''',1,1,3,47,''xl90'','''',2
1,1,'''',1,1,3,48,''xl90'','''',2
1,1,'''',1,1,3,49,''xl90'','''',2
1,1,'''',1,1,3,50,''xl90'','''',2
1,1,'''',1,1,3,51,''xl90'','''',2
1,1,'''',1,1,3,52,''xl90'','''',2
1,1,'''',1,1,3,53,''xl90'','''',2
1,1,'''',1,1,3,54,''xl90'','''',2
1,1,'''',1,1,3,55,''xl90'','''',2
1,1,'''',1,1,3,56,''xl90'','''',2
1,1,'''',1,1,3,57,''xl22'','''',2
1,1,'''',1,1,3,58,''xl22'','''',2
1,1,''>>" "&(dDate_2+1;0)&"."'',1,29,4,1,''xl45'','''',2
1,1,'''',1,1,4,30,''xl45'','''',2
1,1,'''',1,1,4,31,''xl45'','''',2
1,1,'''',1,1,4,32,''xl45'','''',2
1,1,'''',1,1,4,33,''xl45'','''',2
1,1,'''',1,1,4,34,''xl45'','''',2
1,1,'''',1,1,4,35,''xl45'','''',2
1,1,'''',1,1,4,36,''xl45'','''',2
1,1,'''',1,1,4,37,''xl45'','''',2
1,1,'''',1,1,4,38,''xl22'','''',2
1,1,'''',1,1,4,39,''xl90'','''',2
1,1,'''',1,1,4,40,''xl90'','''',2
1,1,'''',1,1,4,41,''xl90'','''',2
1,1,'''',1,1,4,42,''xl90'','''',2
1,1,'''',1,1,4,43,''xl23'','''',2
1,1,'''',1,1,4,44,''xl90'','''',2
1,1,'''',1,1,4,45,''xl90'','''',2
1,1,'''',1,1,4,46,''xl90'','''',2
1,1,'''',1,1,4,47,''xl90'','''',2
1,1,'''',1,1,4,48,''xl90'','''',2
1,1,'''',1,1,4,49,''xl90'','''',2
1,1,'''',1,1,4,50,''xl90'','''',2
1,1,'''',1,1,4,51,''xl90'','''',2
1,1,'''',1,1,4,52,''xl90'','''',2
1,1,'''',1,1,4,53,''xl90'','''',2
1,1,'''',1,1,4,54,''xl90'','''',2
1,1,'''',1,1,4,55,''xl90'','''',2
1,1,'''',1,1,4,56,''xl90'','''',2
1,1,'''',1,1,4,57,''xl22'','''',2
1,1,'''',1,1,4,58,''xl22'','''',2
1,1,'''',1,1,5,1,''xl22'','''',2
1,1,'''',1,1,5,2,''xl22'','''',2
1,1,'''',1,1,5,3,''xl22'','''',2
1,1,'''',1,1,5,4,''xl22'','''',2
1,1,'''',1,1,5,5,''xl22'','''',2
1,1,'''',1,1,5,6,''xl22'','''',2
1,1,'''',1,1,5,7,''xl22'','''',2
1,1,'''',1,1,5,8,''xl40'','''',2
1,1,'''',1,1,5,9,''xl40'','''',2
1,1,'''',1,1,5,10,''xl45'','''',2
1,1,'''',1,1,5,11,''xl45'','''',2
1,1,'''',1,1,5,12,''xl45'','''',2
1,1,'''',1,1,5,13,''xl40'','''',2
1,1,'''',1,1,5,14,''xl32'','''',2
1,1,'''',1,1,5,15,''xl32'','''',2
1,1,'''',1,1,5,16,''xl32'','''',2
1,1,'''',1,1,5,17,''xl32'','''',2
1,1,'''',1,1,5,18,''xl32'','''',2
1,1,'''',1,1,5,19,''xl40'','''',2
1,1,'''',1,1,5,20,''xl40'','''',2
1,1,'''',1,1,5,21,''xl40'','''',2
1,1,'''',1,1,5,22,''xl40'','''',2
1,1,'''',1,1,5,23,''xl40'','''',2
1,1,'''',1,1,5,24,''xl40'','''',2
1,1,'''',1,1,5,25,''xl80'','''',2
1,1,'''',1,1,5,26,''xl80'','''',2
1,1,'''',1,1,5,27,''xl80'','''',2
1,1,'''',1,1,5,28,''xl80'','''',2
1,1,'''',1,1,5,29,''xl40'','''',2
1,1,'''',1,1,5,30,''xl40'','''',2
1,1,'''',1,1,5,31,''xl40'','''',2
1,1,'''',1,1,5,32,''xl40'','''',2
1,1,'''',1,1,5,33,''xl40'','''',2
1,1,'''',1,1,5,34,''xl40'','''',2
1,1,'''',1,1,5,35,''xl40'','''',2
1,1,'''',1,1,5,36,''xl40'','''',2
1,1,'''',1,1,5,37,''xl40'','''',2
1,1,'''',1,1,5,38,''xl22'','''',2
1,1,'''',1,1,5,39,''xl90'','''',2
1,1,'''',1,1,5,40,''xl90'','''',2
1,1,'''',1,1,5,41,''xl90'','''',2
1,1,'''',1,1,5,42,''xl90'','''',2
1,1,'''',1,1,5,43,''xl23'','''',2
1,1,'''',1,1,5,44,''xl90'','''',2
1,1,'''',1,1,5,45,''xl90'','''',2
1,1,'''',1,1,5,46,''xl90'','''',2
1,1,'''',1,1,5,47,''xl90'','''',2
1,1,'''',1,1,5,48,''xl90'','''',2
1,1,'''',1,1,5,49,''xl90'','''',2
1,1,'''',1,1,5,50,''xl90'','''',2
1,1,'''',1,1,5,51,''xl90'','''',2
1,1,'''',1,1,5,52,''xl90'','''',2
1,1,'''',1,1,5,53,''xl90'','''',2
1,1,'''',1,1,5,54,''xl90'','''',2
1,1,'''',1,1,5,55,''xl90'','''',2
1,1,'''',1,1,5,56,''xl90'','''',2
1,1,'''',1,1,5,57,''xl22'','''',2
1,1,'''',1,1,5,58,''xl22'','''',2
1,1,''        '',1,1,6,1,''xl23'','''',2
1,1,''$$select name from c_data1 where list=2#name#name#NN'',1,30,6,2,''xl88'','''',2
1,1,'''',1,1,6,32,''xl40'','''',2
1,1,'''',1,1,6,33,''xl40'','''',2
1,1,'''',1,1,6,34,''xl40'','''',2
1,1,'''',1,1,6,35,''xl40'','''',2
1,1,'''',1,1,6,36,''xl40'','''',2
1,1,'''',1,1,6,37,''xl40'','''',2
1,1,'''',1,1,6,38,''xl22'','''',2
1,1,'''',1,1,6,39,''xl90'','''',2
1,1,'''',1,1,6,40,''xl90'','''',2
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 10, '1,1,'''',1,1,6,41,''xl90'','''',2
1,1,'''',1,1,6,42,''xl90'','''',2
1,1,'''',1,1,6,43,''xl23'','''',2
1,1,'''',1,1,6,44,''xl90'','''',2
1,1,'''',1,1,6,45,''xl90'','''',2
1,1,'''',1,1,6,46,''xl90'','''',2
1,1,'''',1,1,6,47,''xl90'','''',2
1,1,'''',1,1,6,48,''xl90'','''',2
1,1,'''',1,1,6,49,''xl90'','''',2
1,1,'''',1,1,6,50,''xl90'','''',2
1,1,'''',1,1,6,51,''xl90'','''',2
1,1,'''',1,1,6,52,''xl90'','''',2
1,1,'''',1,1,6,53,''xl90'','''',2
1,1,'''',1,1,6,54,''xl90'','''',2
1,1,'''',1,1,6,55,''xl90'','''',2
1,1,'''',1,1,6,56,''xl90'','''',2
1,1,'''',1,1,6,57,''xl22'','''',2
1,1,'''',1,1,6,58,''xl22'','''',2
1,1,''>>" : "&((nDivide=2; nDivide=3); " ";((nDivide=4; nDivide=5); " ";((nDivide=6; nDivide=7);"  ";"")))&""&(nDigit=1;" (    ''+'' )";"")'',1,31,7,1,''xl89'','''',2
1,1,'''',1,1,7,32,''xl40'','''',2
1,1,'''',1,1,7,33,''xl40'','''',2
1,1,'''',1,1,7,34,''xl40'','''',2
1,1,'''',1,1,7,35,''xl40'','''',2
1,1,'''',1,1,7,36,''xl40'','''',2
1,1,'''',1,1,7,37,''xl40'','''',2
1,1,'''',1,1,7,38,''xl40'','''',2
1,1,'''',1,1,7,39,''xl40'','''',2
1,1,'''',1,1,7,40,''xl40'','''',2
1,1,'''',1,1,7,41,''xl40'','''',2
1,1,'''',1,1,7,42,''xl40'','''',2
1,1,'''',1,1,7,43,''xl23'','''',2
1,1,'''',1,1,7,44,''xl40'','''',2
1,1,'''',1,1,7,45,''xl40'','''',2
1,1,'''',1,1,7,46,''xl40'','''',2
1,1,'''',1,1,7,47,''xl40'','''',2
1,1,'''',1,1,7,48,''xl40'','''',2
1,1,'''',1,1,7,49,''xl40'','''',2
1,1,'''',1,1,7,50,''xl40'','''',2
1,1,'''',1,1,7,51,''xl40'','''',2
1,1,'''',1,1,7,52,''xl40'','''',2
1,1,'''',1,1,7,53,''xl40'','''',2
1,1,'''',1,1,7,54,''xl40'','''',2
1,1,'''',1,1,7,55,''xl40'','''',2
1,1,'''',1,1,7,56,''xl40'','''',2
1,1,'''',1,1,7,57,''xl22'','''',2
1,1,'''',1,1,7,58,''xl22'','''',2
1,1,'''',1,1,8,1,''xl23'','''',2
1,1,'''',1,1,8,2,''xl32'','''',2
1,1,'''',1,1,8,3,''xl40'','''',2
1,1,'''',1,1,8,4,''xl40'','''',2
1,1,'''',1,1,8,5,''xl40'','''',2
1,1,'''',1,1,8,6,''xl40'','''',2
1,1,'''',1,1,8,7,''xl40'','''',2
1,1,'''',1,1,8,8,''xl40'','''',2
1,1,'''',1,1,8,9,''xl40'','''',2
1,1,'''',1,1,8,10,''xl109'','''',2
1,1,'''',1,1,8,11,''xl109'','''',2
1,1,'''',1,1,8,12,''xl109'','''',2
1,1,'''',1,1,8,13,''xl40'','''',2
1,1,'''',1,1,8,14,''xl32'','''',2
1,1,'''',1,1,8,15,''xl32'','''',2
1,1,'''',1,1,8,16,''xl32'','''',2
1,1,'''',1,1,8,17,''xl32'','''',2
1,1,'''',1,1,8,18,''xl32'','''',2
1,1,'''',1,1,8,19,''xl40'','''',2
1,1,'''',1,1,8,20,''xl40'','''',2
1,1,'''',1,1,8,21,''xl40'','''',2
1,1,'''',1,1,8,22,''xl40'','''',2
1,1,'''',1,1,8,23,''xl40'','''',2
1,1,'''',1,1,8,24,''xl40'','''',2
1,1,'''',1,1,8,25,''xl40'','''',2
1,1,'''',1,1,8,26,''xl40'','''',2
1,1,'''',1,1,8,27,''xl40'','''',2
1,1,'''',1,1,8,28,''xl40'','''',2
1,1,'''',1,1,8,29,''xl40'','''',2
1,1,'''',1,1,8,30,''xl40'','''',2
1,1,'''',1,1,8,31,''xl40'','''',2
1,1,'''',1,1,8,32,''xl40'','''',2
1,1,'''',1,1,8,33,''xl40'','''',2
1,1,'''',1,1,8,34,''xl40'','''',2
1,1,'''',1,1,8,35,''xl40'','''',2
1,1,'''',1,1,8,36,''xl40'','''',2
1,1,'''',1,1,8,37,''xl40'','''',2
1,1,'''',1,1,8,38,''xl40'','''',2
1,1,'''',1,1,8,39,''xl40'','''',2
1,1,'''',1,1,8,40,''xl40'','''',2
1,1,'''',1,1,8,41,''xl40'','''',2
1,1,'''',1,1,8,42,''xl40'','''',2
1,1,'''',1,1,8,43,''xl40'','''',2
1,1,'''',1,1,8,44,''xl40'','''',2
1,1,'''',1,1,8,45,''xl40'','''',2
1,1,'''',1,1,8,46,''xl40'','''',2
1,1,'''',1,1,8,47,''xl40'','''',2
1,1,'''',1,1,8,48,''xl40'','''',2
1,1,'''',1,1,8,49,''xl40'','''',2
1,1,'''',1,1,8,50,''xl40'','''',2
1,1,'''',1,1,8,51,''xl40'','''',2
1,1,'''',1,1,8,52,''xl40'','''',2
1,1,'''',1,1,8,53,''xl40'','''',2
1,1,'''',1,1,8,54,''xl40'','''',2
1,1,'''',1,1,8,55,''xl40'','''',2
1,1,'''',1,1,8,56,''xl40'','''',2
1,1,'''',1,1,8,57,''xl22'','''',2
1,1,'''',1,1,8,58,''xl22'','''',2
1,1,'' , chr(10) '',10,1,9,1,''xl98'','''',2
1,1,'' '',10,1,9,2,''xl100'','''',2
1,1,''      ,    '',2,10,9,3,''xl117'','''',2
1,1,'' '',10,1,9,13,''xl122'','''',2
1,1,'''',4,6,9,14,''xl128'','''',2
1,1,''       '',3,12,9,20,''xl75'','''',2
1,1,'' ..                 '',3,12,9,32,''xl75'','''',2
1,1,''    '',3,6,9,44,''xl75'','''',2
1,1,'' ..                 '',3,6,9,50,''xl75'','''',2
1,1,''>>>(nCheck_22=1;"  ";"#/")'',10,1,9,56,''xl131'','''',2
1,1,'''',1,1,9,57,''xl95'','''',2
1,1,'''',1,1,9,58,''xl95'','''',2
1,1,'''',1,1,10,57,''xl95'','''',2
1,1,'''',1,1,10,58,''xl95'','''',2
1,1,'' '',1,4,11,3,''xl49'','''',2
1,1,''  '',1,3,11,7,''xl49'','''',2
1,1,''  '',1,3,11,10,''xl118'','''',2
1,1,'''',1,1,11,57,''xl95'','''',2
1,1,'''',1,1,11,58,''xl95'','''',2
1,1,''&&select orders,name from c_data3 order by orders#name#orders#AA'',1,4,12,3,''xl49'','''',2
1,1,''&&select orders,name from c_data4 order by orders#name#orders#AA'',1,3,12,7,''xl49'','''',2
1,1,''&&select orders,name from c_data5 order by orders#name#orders#AA'',1,3,12,10,''xl118'','''',2
1,1,''>>>"  "&(nInt_10-1;"0")&" ."'',1,4,12,20,''xl75'','''',2
1,1,''>>>"chr(10)"&(nInt_10;"0")&" ."'',1,2,12,24,''xl75'','''',2
1,1,''>>>"chr(10)"&(nInt_10+1;"0")&" ."'',1,2,12,26,''xl75'','''',2
1,1,'' '',1,4,12,28,''xl75'','''',2
1,1,''>>>"  "&(nInt_10-1;"0")&" ."'',1,4,12,32,''xl75'','''',2
1,1,''>>>"chr(10)"&(nInt_10;"0")&" ."'',1,2,12,36,''xl75'','''',2
1,1,''>>>"chr(10)"&(nInt_10+1;"0")&" ."'',1,2,12,38,''xl75'','''',2
1,1,'' '',1,4,12,40,''xl75'','''',2
1,1,''>>>(nCheck_22=1;" "&(nInt_10-1;"0")&" .";"#/")'',1,2,12,44,''xl75'','''',2
1,1,''>>>(nCheck_22=1;" "&(nInt_10;"0")&" .";"#/")'',1,2,12,46,''xl75'','''',2
1,1,''>>>(nCheck_22=1;" "&(nInt_10+1;"0")&" .";"#/")'',1,2,12,48,''xl75'','''',2
1,1,''>>>(nCheck_22=1;" "&(nInt_10-1;"0")&" .";"#/")'',1,2,12,50,''xl75'','''',2
1,1,''>>>(nCheck_22=1;" "&(nInt_10;"0")&" .";"#/")'',1,2,12,52,''xl75'','''',2
1,1,''>>>(nCheck_22=1;" "&(nInt_10+1;"0")&" .";"#/")'',1,2,12,54,''xl75'','''',2
1,1,'''',1,1,12,57,''xl95'','''',2
1,1,'''',1,1,12,58,''xl95'','''',2
1,1,'',   '',6,1,13,3,''xl102'','''',2
1,1,''  (),  ()'',6,1,13,4,''xl103'','''',2
1,1,''   ,  '',6,1,13,5,''xl104'','''',2
1,1,''&&select code from c_data3 where orders=AA#code#code#CC'',6,1,13,6,''xl105'','''',2
1,1,'',   '',6,1,13,7,''xl106'','''',2
1,1,''  (),  ()'',6,1,13,8,''xl107'','''',2
1,1,''   ,  '',6,1,13,9,''xl108'','''',2
1,1,''>>>(nCheck_16=1;",   ";"#/")'',6,1,13,10,''xl110'','''',2
1,1,''>>>(nCheck_16=1;"  (),  ()";"#/")'',6,1,13,11,''xl116'','''',2
1,1,''>>>(nCheck_16=1;"   ,  ";"#/")'',6,1,13,12,''xl119'','''',2
1,1,'''',6,1,13,14,''xl123'','''',2
1,1,''>>>(nCheck_19=1;"";"#/")'',6,1,13,15,''xl124'','''',2
1,1,''>>>(nCheck_20=1;"";"#/")'',6,1,13,16,''xl125'','''',2
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 11, '1,1,''>>>(nCheck_21=1;"";"#/")'',6,1,13,17,''xl126'','''',2
1,1,''>>>(nCheck_25=1;". ";"#/")'',6,1,13,18,''xl127'','''',2
1,1,''>>>(nCheck_26=1;". ";"#/")'',6,1,13,19,''xl129'','''',2
1,1,'''',1,2,13,20,''xl75'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',1,2,13,22,''xl75'','''',2
1,1,'''',6,1,13,24,''xl84'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,25,''xl84'','''',2
1,1,'''',6,1,13,26,''xl84'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,27,''xl84'','''',2
1,1,''>>>(nInt_10+2;"0")&" ."'',1,2,13,28,''xl86'','''',2
1,1,''>>>(nInt_10+3;"0")&" ."'',1,2,13,30,''xl86'','''',2
1,1,'''',1,2,13,32,''xl75'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',1,2,13,34,''xl75'','''',2
1,1,'''',6,1,13,36,''xl84'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,37,''xl84'','''',2
1,1,'''',6,1,13,38,''xl84'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,39,''xl84'','''',2
1,1,''>>>(nInt_10+2;"0")&" ."'',1,2,13,40,''xl86'','''',2
1,1,''>>>(nInt_10+3;"0")&" ."'',1,2,13,42,''xl86'','''',2
1,1,'''',6,1,13,44,''xl84'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,45,''xl84'','''',2
1,1,'''',6,1,13,46,''xl84'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,47,''xl84'','''',2
1,1,'''',6,1,13,48,''xl84'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,49,''xl84'','''',2
1,1,'''',6,1,13,50,''xl84'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,51,''xl84'','''',2
1,1,'''',6,1,13,52,''xl84'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,53,''xl84'','''',2
1,1,'''',6,1,13,54,''xl84'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,55,''xl84'','''',2
1,1,'''',1,1,13,57,''xl95'','''',2
1,1,'''',1,1,13,58,''xl95'','''',2
1,1,''  '',5,1,14,20,''xl84'','''',2
1,1,'''',5,1,14,21,''xl84'','''',2
1,1,''  '',5,1,14,22,''xl84'','''',2
1,1,'''',5,1,14,23,''xl84'','''',2
1,1,'''',5,1,14,28,''xl84'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',5,1,14,29,''xl84'','''',2
1,1,'''',5,1,14,30,''xl84'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',5,1,14,31,''xl84'','''',2
1,1,''  '',5,1,14,32,''xl84'','''',2
1,1,'''',5,1,14,33,''xl84'','''',2
1,1,''  '',5,1,14,34,''xl84'','''',2
1,1,'''',5,1,14,35,''xl84'','''',2
1,1,'''',5,1,14,40,''xl84'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',5,1,14,41,''xl84'','''',2
1,1,'''',5,1,14,42,''xl84'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',5,1,14,43,''xl84'','''',2
1,1,'''',1,1,14,57,''xl95'','''',2
1,1,'''',1,1,14,58,''xl95'','''',2
1,1,'''',1,1,15,57,''xl95'','''',2
1,1,'''',1,1,15,58,''xl95'','''',2
1,1,'''',1,1,16,57,''xl95'','''',2
1,1,'''',1,1,16,58,''xl95'','''',2
1,1,'''',1,1,17,57,''xl95'','''',2
1,1,'''',1,1,17,58,''xl95'','''',2
1,1,'''',1,1,18,57,''xl95'','''',2
1,1,'''',1,1,18,58,''xl95'','''',2
1,2,''    ,    '',1,1,1,1,''xl27'','''',2
1,2,''11800'',1,1,1,2,''xl42'','''',2
1,2,'''',1,1,1,3,''xl42'','''',2
1,2,'''',1,1,1,4,''xl42'','''',2
1,2,'''',1,1,1,5,''xl42'','''',2
1,2,'''',1,1,1,6,''xl42'','''',2
1,2,'''',1,1,1,7,''xl42'','''',2
1,2,'''',1,1,1,8,''xl42'','''',2
1,2,'''',1,1,1,9,''xl42'','''',2
1,2,'''',1,1,1,10,''xl112'','''',2
1,2,'''',1,1,1,11,''xl112'','''',2
1,2,'''',1,1,1,12,''xl112'','''',2
1,2,'''',1,1,1,13,''xl42'','''',2
1,2,'''',1,1,1,14,''xl42'','''',2
1,2,'''',1,1,1,15,''xl42'','''',2
1,2,'''',1,1,1,16,''xl42'','''',2
1,2,'''',1,1,1,17,''xl42'','''',2
1,2,'''',1,1,1,18,''xl42'','''',2
1,2,'''',1,1,1,19,''xl42'','''',2
1,2,''>>2(<npog>;1;<list>;2;<s_1>)'',1,1,1,20,''xl72'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_2>)'',1,1,1,21,''xl72'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_1>)'',1,1,1,22,''xl72'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_2>)'',1,1,1,23,''xl72'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_3>)'',1,1,1,24,''xl72'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_3>)'',1,1,1,25,''xl72'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_4>)'',1,1,1,26,''xl72'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_4>)'',1,1,1,27,''xl72'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_5>)'',1,1,1,28,''xl72'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_5>)'',1,1,1,29,''xl72'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_6>)'',1,1,1,30,''xl72'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_6>)'',1,1,1,31,''xl72'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_1>)'',1,1,1,32,''xl72'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_2>)'',1,1,1,33,''xl72'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_1>)'',1,1,1,34,''xl72'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_2>)'',1,1,1,35,''xl72'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_3>)'',1,1,1,36,''xl72'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_3>)'',1,1,1,37,''xl72'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_4>)'',1,1,1,38,''xl72'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_4>)'',1,1,1,39,''xl72'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_5>)'',1,1,1,40,''xl72'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_5>)'',1,1,1,41,''xl72'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_6>)'',1,1,1,42,''xl72'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_6>)'',1,1,1,43,''xl72'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_7>)'',1,1,1,44,''xl72'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_7>)'',1,1,1,45,''xl72'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_8>)'',1,1,1,46,''xl72'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_8>)'',1,1,1,47,''xl72'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_9>)'',1,1,1,48,''xl72'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_9>)'',1,1,1,49,''xl72'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_7>)'',1,1,1,50,''xl72'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_7>)'',1,1,1,51,''xl72'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_8>)'',1,1,1,52,''xl72'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_8>)'',1,1,1,53,''xl72'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_9>)'',1,1,1,54,''xl72'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_9>)'',1,1,1,55,''xl72'',''"#,##0.00"'',2
1,2,'''',1,1,1,56,''xl112'','''',2
1,2,'''',1,1,1,57,''xl22'','''',2
1,2,'''',1,1,1,58,''xl22'','''',2
1,2,''     '',1,1,2,1,''xl99'','''',2
1,2,''11900'',1,1,2,2,''xl101'','''',2
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 12, '1,2,'''',1,1,2,3,''xl101'','''',2
1,2,'''',1,1,2,4,''xl101'','''',2
1,2,'''',1,1,2,5,''xl101'','''',2
1,2,'''',1,1,2,6,''xl101'','''',2
1,2,'''',1,1,2,7,''xl101'','''',2
1,2,'''',1,1,2,8,''xl101'','''',2
1,2,'''',1,1,2,9,''xl101'','''',2
1,2,'''',1,1,2,10,''xl114'','''',2
1,2,'''',1,1,2,11,''xl114'','''',2
1,2,'''',1,1,2,12,''xl114'','''',2
1,2,'''',1,1,2,13,''xl101'','''',2
1,2,'''',1,1,2,14,''xl101'','''',2
1,2,'''',1,1,2,15,''xl101'','''',2
1,2,'''',1,1,2,16,''xl101'','''',2
1,2,'''',1,1,2,17,''xl101'','''',2
1,2,'''',1,1,2,18,''xl101'','''',2
1,2,'''',1,1,2,19,''xl101'','''',2
1,2,''>>(<list>;2;<s_1>)'',1,1,2,20,''xl130'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_2>)'',1,1,2,21,''xl130'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_1>)'',1,1,2,22,''xl130'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_2>)'',1,1,2,23,''xl130'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_3>)'',1,1,2,24,''xl130'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_3>)'',1,1,2,25,''xl130'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_4>)'',1,1,2,26,''xl130'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_4>)'',1,1,2,27,''xl130'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_5>)'',1,1,2,28,''xl130'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_5>)'',1,1,2,29,''xl130'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_6>)'',1,1,2,30,''xl130'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_6>)'',1,1,2,31,''xl130'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_1>)'',1,1,2,32,''xl130'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_2>)'',1,1,2,33,''xl130'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_1>)'',1,1,2,34,''xl130'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_2>)'',1,1,2,35,''xl130'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_3>)'',1,1,2,36,''xl130'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_3>)'',1,1,2,37,''xl130'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_4>)'',1,1,2,38,''xl130'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_4>)'',1,1,2,39,''xl130'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_5>)'',1,1,2,40,''xl130'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_5>)'',1,1,2,41,''xl130'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_6>)'',1,1,2,42,''xl130'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_6>)'',1,1,2,43,''xl130'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_7>)'',1,1,2,44,''xl130'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_7>)'',1,1,2,45,''xl130'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_8>)'',1,1,2,46,''xl130'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_8>)'',1,1,2,47,''xl130'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_9>)'',1,1,2,48,''xl130'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_9>)'',1,1,2,49,''xl130'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_7>)'',1,1,2,50,''xl130'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_7>)'',1,1,2,51,''xl130'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_8>)'',1,1,2,52,''xl130'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_8>)'',1,1,2,53,''xl130'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_9>)'',1,1,2,54,''xl130'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_9>)'',1,1,2,55,''xl130'',''"#,##0.00"'',2
1,2,'''',1,1,2,56,''xl114'','''',2
1,2,'''',1,1,2,57,''xl22'','''',2
1,2,'''',1,1,2,58,''xl22'','''',2
1,2,'''',1,1,3,1,''xl30'','''',2
1,2,'''',1,1,3,2,''xl38'','''',2
1,2,'''',1,1,3,3,''xl45'','''',2
1,2,'''',1,1,3,4,''xl45'','''',2
1,2,'''',1,1,3,5,''xl45'','''',2
1,2,'''',1,1,3,6,''xl45'','''',2
1,2,'''',1,1,3,7,''xl45'','''',2
1,2,'''',1,1,3,8,''xl45'','''',2
1,2,'''',1,1,3,9,''xl45'','''',2
1,2,'''',1,1,3,10,''xl45'','''',2
1,2,'''',1,1,3,11,''xl45'','''',2
1,2,'''',1,1,3,12,''xl45'','''',2
1,2,'''',1,1,3,13,''xl45'','''',2
1,2,'''',1,1,3,14,''xl38'','''',2
1,2,'''',1,1,3,15,''xl38'','''',2
1,2,'''',1,1,3,16,''xl38'','''',2
1,2,'''',1,1,3,17,''xl38'','''',2
1,2,'''',1,1,3,18,''xl38'','''',2
1,2,'''',1,1,3,19,''xl62'','''',2
1,2,'''',1,1,3,20,''xl62'','''',2
1,2,'''',1,1,3,21,''xl62'','''',2
1,2,'''',1,1,3,22,''xl62'','''',2
1,2,'''',1,1,3,23,''xl62'','''',2
1,2,'''',1,1,3,24,''xl62'','''',2
1,2,'''',1,1,3,25,''xl62'','''',2
1,2,'''',1,1,3,26,''xl62'','''',2
1,2,'''',1,1,3,27,''xl62'','''',2
1,2,'''',1,1,3,28,''xl62'','''',2
1,2,'''',1,1,3,29,''xl62'','''',2
1,2,'''',1,1,3,30,''xl62'','''',2
1,2,'''',1,1,3,31,''xl62'','''',2
1,2,'''',1,1,3,32,''xl62'','''',2
1,2,'''',1,1,3,33,''xl62'','''',2
1,2,'''',1,1,3,34,''xl62'','''',2
1,2,'''',1,1,3,35,''xl62'','''',2
1,2,'''',1,1,3,36,''xl62'','''',2
1,2,'''',1,1,3,37,''xl62'','''',2
1,2,'''',1,1,3,38,''xl62'','''',2
1,2,'''',1,1,3,39,''xl62'','''',2
1,2,'''',1,1,3,40,''xl62'','''',2
1,2,'''',1,1,3,41,''xl62'','''',2
1,2,'''',1,1,3,42,''xl62'','''',2
1,2,'''',1,1,3,43,''xl62'','''',2
1,2,'''',1,1,3,44,''xl62'','''',2
1,2,'''',1,1,3,45,''xl62'','''',2
1,2,'''',1,1,3,46,''xl62'','''',2
1,2,'''',1,1,3,47,''xl62'','''',2
1,2,'''',1,1,3,48,''xl62'','''',2
1,2,'''',1,1,3,49,''xl62'','''',2
1,2,'''',1,1,3,50,''xl62'','''',2
1,2,'''',1,1,3,51,''xl62'','''',2
1,2,'''',1,1,3,52,''xl62'','''',2
1,2,'''',1,1,3,53,''xl62'','''',2
1,2,'''',1,1,3,54,''xl62'','''',2
1,2,'''',1,1,3,55,''xl62'','''',2
1,2,'''',1,1,3,56,''xl62'','''',2
1,2,'''',1,1,3,57,''xl22'','''',2
1,2,'''',1,1,3,58,''xl22'','''',2
1,2,''>>>Footer'',1,56,4,1,''xl31'','''',2
1,2,'''',1,1,4,57,''xl22'','''',2
1,2,'''',1,1,4,58,''xl22'','''',2
2,1,''>>(("R[0]C[0]";))'',1,1,1,1,''xl25'','''',2
2,1,''>>(("R[0]C[0]";))'',1,1,1,2,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,3,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,4,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,5,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&("CC"="#/";"";"+1")'',1,1,1,6,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,7,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,8,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,9,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+"&(nCheck_16;"0")'',1,1,1,10,''xl111'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+"&(nCheck_16;"0")'',1,1,1,11,''xl111'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+"&(nCheck_16;"0")'',1,1,1,12,''xl111'','''',2
2,1,''>>"=("&(34)&"R[0]C[-"&(nCheck_16=1;"1";"4")&"]"&(34)&";)+1"'',1,1,1,13,''xl111'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,14,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&"+"&(nCheck_19;"0")'',1,1,1,15,''xl64'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&"+"&(nCheck_20;"0")'',1,1,1,16,''xl64'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&"+"&(nCheck_21;"0")'',1,1,1,17,''xl64'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&"+"&(nCheck_25;"0")'',1,1,1,18,''xl64'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&"+"&(nCheck_26;"0")'',1,1,1,19,''xl64'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,20,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,21,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,22,''xl25'','''',2
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 13, '2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,23,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,24,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,25,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,26,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,27,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,28,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,29,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,30,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,31,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,32,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,33,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,34,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,35,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,36,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,37,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,38,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,39,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,40,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,41,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,42,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,43,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,44,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,45,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,46,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,47,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,48,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,49,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,50,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,51,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,52,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,53,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,54,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,55,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,56,''xl25'','''',2
2,1,'''',1,1,1,57,''xl96'','''',2
2,1,'''',1,1,1,58,''xl96'','''',2
3,1,''>>>{cdep}&"-"&{dep_n}'',1,19,1,1,''xl70'','''',2
3,1,''>>(<s_1>)'',1,1,1,20,''xl72'',''"#,##0.00"'',2
3,1,''>>(<s_2>)'',1,1,1,21,''xl72'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_1>)'',1,1,1,22,''xl72'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_2>)'',1,1,1,23,''xl72'',''"#,##0.00"'',2
3,1,''>>(<s_3>)'',1,1,1,24,''xl72'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_3>)'',1,1,1,25,''xl72'',''"#,##0.00"'',2
3,1,''>>(<s_4>)'',1,1,1,26,''xl72'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_4>)'',1,1,1,27,''xl72'',''"#,##0.00"'',2
3,1,''>>(<s_5>)'',1,1,1,28,''xl72'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_5>)'',1,1,1,29,''xl72'',''"#,##0.00"'',2
3,1,''>>(<s_6>)'',1,1,1,30,''xl72'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_6>)'',1,1,1,31,''xl72'',''"#,##0.00"'',2
3,1,''>>(<k_1>)'',1,1,1,32,''xl72'',''"#,##0.00"'',2
3,1,''>>(<k_2>)'',1,1,1,33,''xl72'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_1>)'',1,1,1,34,''xl72'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_2>)'',1,1,1,35,''xl72'',''"#,##0.00"'',2
3,1,''>>(<k_3>)'',1,1,1,36,''xl72'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_3>)'',1,1,1,37,''xl72'',''"#,##0.00"'',2
3,1,''>>(<k_4>)'',1,1,1,38,''xl72'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_4>)'',1,1,1,39,''xl72'',''"#,##0.00"'',2
3,1,''>>(<k_5>)'',1,1,1,40,''xl72'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_5>)'',1,1,1,41,''xl72'',''"#,##0.00"'',2
3,1,''>>(<k_6>)'',1,1,1,42,''xl72'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_6>)'',1,1,1,43,''xl72'',''"#,##0.00"'',2
3,1,''>>(<s_7>)'',1,1,1,44,''xl72'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_7>)'',1,1,1,45,''xl72'',''"#,##0.00"'',2
3,1,''>>(<s_8>)'',1,1,1,46,''xl72'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_8>)'',1,1,1,47,''xl72'',''"#,##0.00"'',2
3,1,''>>(<s_9>)'',1,1,1,48,''xl72'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_9>)'',1,1,1,49,''xl72'',''"#,##0.00"'',2
3,1,''>>(<k_7>)'',1,1,1,50,''xl72'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_7>)'',1,1,1,51,''xl72'',''"#,##0.00"'',2
3,1,''>>(<k_8>)'',1,1,1,52,''xl72'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_8>)'',1,1,1,53,''xl72'',''"#,##0.00"'',2
3,1,''>>(<k_9>)'',1,1,1,54,''xl72'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_9>)'',1,1,1,55,''xl72'',''"#,##0.00"'',2
3,1,'''',1,1,1,56,''xl42'','''',2
3,1,'''',1,1,1,57,''xl22'','''',2
3,1,'''',1,1,1,58,''xl22'','''',2
4,1,''>>>{po5_n}'',1,1,1,1,''xl27'','''',2
4,1,''>>{cpo5}'',1,1,1,2,''xl34'','''',2
4,1,'''',1,1,1,3,''xl42'','''',2
4,1,'''',1,1,1,4,''xl42'','''',2
4,1,'''',1,1,1,5,''xl42'','''',2
4,1,'''',1,1,1,6,''xl42'','''',2
4,1,'''',1,1,1,7,''xl42'','''',2
4,1,'''',1,1,1,8,''xl42'','''',2
4,1,'''',1,1,1,9,''xl42'','''',2
4,1,'''',1,1,1,10,''xl112'','''',2
4,1,'''',1,1,1,11,''xl112'','''',2
4,1,'''',1,1,1,12,''xl112'','''',2
4,1,'''',1,1,1,13,''xl42'','''',2
4,1,'''',1,1,1,14,''xl42'','''',2
4,1,'''',1,1,1,15,''xl42'','''',2
4,1,'''',1,1,1,16,''xl42'','''',2
4,1,'''',1,1,1,17,''xl42'','''',2
4,1,'''',1,1,1,18,''xl42'','''',2
4,1,'''',1,1,1,19,''xl42'','''',2
4,1,''>>(<s_1>)'',1,1,1,20,''xl72'',''"#,##0.00"'',2
4,1,''>>(<s_2>)'',1,1,1,21,''xl72'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_1>)'',1,1,1,22,''xl72'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_2>)'',1,1,1,23,''xl72'',''"#,##0.00"'',2
4,1,''>>(<s_3>)'',1,1,1,24,''xl72'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_3>)'',1,1,1,25,''xl72'',''"#,##0.00"'',2
4,1,''>>(<s_4>)'',1,1,1,26,''xl72'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_4>)'',1,1,1,27,''xl72'',''"#,##0.00"'',2
4,1,''>>(<s_5>)'',1,1,1,28,''xl72'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_5>)'',1,1,1,29,''xl72'',''"#,##0.00"'',2
4,1,''>>(<s_6>)'',1,1,1,30,''xl72'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_6>)'',1,1,1,31,''xl72'',''"#,##0.00"'',2
4,1,''>>(<k_1>)'',1,1,1,32,''xl72'',''"#,##0.00"'',2
4,1,''>>(<k_2>)'',1,1,1,33,''xl72'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_1>)'',1,1,1,34,''xl72'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_2>)'',1,1,1,35,''xl72'',''"#,##0.00"'',2
4,1,''>>(<k_3>)'',1,1,1,36,''xl72'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_3>)'',1,1,1,37,''xl72'',''"#,##0.00"'',2
4,1,''>>(<k_4>)'',1,1,1,38,''xl72'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_4>)'',1,1,1,39,''xl72'',''"#,##0.00"'',2
4,1,''>>(<k_5>)'',1,1,1,40,''xl72'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_5>)'',1,1,1,41,''xl72'',''"#,##0.00"'',2
4,1,''>>(<k_6>)'',1,1,1,42,''xl72'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_6>)'',1,1,1,43,''xl72'',''"#,##0.00"'',2
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 14, '4,1,''>>(<s_7>)'',1,1,1,44,''xl72'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_7>)'',1,1,1,45,''xl72'',''"#,##0.00"'',2
4,1,''>>(<s_8>)'',1,1,1,46,''xl72'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_8>)'',1,1,1,47,''xl72'',''"#,##0.00"'',2
4,1,''>>(<s_9>)'',1,1,1,48,''xl72'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_9>)'',1,1,1,49,''xl72'',''"#,##0.00"'',2
4,1,''>>(<k_7>)'',1,1,1,50,''xl72'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_7>)'',1,1,1,51,''xl72'',''"#,##0.00"'',2
4,1,''>>(<k_8>)'',1,1,1,52,''xl72'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_8>)'',1,1,1,53,''xl72'',''"#,##0.00"'',2
4,1,''>>(<k_9>)'',1,1,1,54,''xl72'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_9>)'',1,1,1,55,''xl72'',''"#,##0.00"'',2
4,1,'''',1,1,1,56,''xl42'','''',2
4,1,'''',1,1,1,57,''xl22'','''',2
4,1,'''',1,1,1,58,''xl22'','''',2
5,1,''>>>{po4_n}'',1,1,1,1,''xl27'','''',2
5,1,''>>{cpo4}'',1,1,1,2,''xl34'','''',2
5,1,'''',1,1,1,3,''xl42'','''',2
5,1,'''',1,1,1,4,''xl42'','''',2
5,1,'''',1,1,1,5,''xl42'','''',2
5,1,'''',1,1,1,6,''xl42'','''',2
5,1,'''',1,1,1,7,''xl42'','''',2
5,1,'''',1,1,1,8,''xl42'','''',2
5,1,'''',1,1,1,9,''xl42'','''',2
5,1,'''',1,1,1,10,''xl112'','''',2
5,1,'''',1,1,1,11,''xl112'','''',2
5,1,'''',1,1,1,12,''xl112'','''',2
5,1,'''',1,1,1,13,''xl42'','''',2
5,1,'''',1,1,1,14,''xl42'','''',2
5,1,'''',1,1,1,15,''xl42'','''',2
5,1,'''',1,1,1,16,''xl42'','''',2
5,1,'''',1,1,1,17,''xl42'','''',2
5,1,'''',1,1,1,18,''xl42'','''',2
5,1,'''',1,1,1,19,''xl42'','''',2
5,1,''>>(<s_1>)'',1,1,1,20,''xl72'',''"#,##0.00"'',2
5,1,''>>(<s_2>)'',1,1,1,21,''xl72'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_1>)'',1,1,1,22,''xl72'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_2>)'',1,1,1,23,''xl72'',''"#,##0.00"'',2
5,1,''>>(<s_3>)'',1,1,1,24,''xl72'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_3>)'',1,1,1,25,''xl72'',''"#,##0.00"'',2
5,1,''>>(<s_4>)'',1,1,1,26,''xl72'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_4>)'',1,1,1,27,''xl72'',''"#,##0.00"'',2
5,1,''>>(<s_5>)'',1,1,1,28,''xl72'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_5>)'',1,1,1,29,''xl72'',''"#,##0.00"'',2
5,1,''>>(<s_6>)'',1,1,1,30,''xl72'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_6>)'',1,1,1,31,''xl72'',''"#,##0.00"'',2
5,1,''>>(<k_1>)'',1,1,1,32,''xl72'',''"#,##0.00"'',2
5,1,''>>(<k_2>)'',1,1,1,33,''xl72'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_1>)'',1,1,1,34,''xl72'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_2>)'',1,1,1,35,''xl72'',''"#,##0.00"'',2
5,1,''>>(<k_3>)'',1,1,1,36,''xl72'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_3>)'',1,1,1,37,''xl72'',''"#,##0.00"'',2
5,1,''>>(<k_4>)'',1,1,1,38,''xl72'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_4>)'',1,1,1,39,''xl72'',''"#,##0.00"'',2
5,1,''>>(<k_5>)'',1,1,1,40,''xl72'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_5>)'',1,1,1,41,''xl72'',''"#,##0.00"'',2
5,1,''>>(<k_6>)'',1,1,1,42,''xl72'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_6>)'',1,1,1,43,''xl72'',''"#,##0.00"'',2
5,1,''>>(<s_7>)'',1,1,1,44,''xl72'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_7>)'',1,1,1,45,''xl72'',''"#,##0.00"'',2
5,1,''>>(<s_8>)'',1,1,1,46,''xl72'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_8>)'',1,1,1,47,''xl72'',''"#,##0.00"'',2
5,1,''>>(<s_9>)'',1,1,1,48,''xl72'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_9>)'',1,1,1,49,''xl72'',''"#,##0.00"'',2
5,1,''>>(<k_7>)'',1,1,1,50,''xl72'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_7>)'',1,1,1,51,''xl72'',''"#,##0.00"'',2
5,1,''>>(<k_8>)'',1,1,1,52,''xl72'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_8>)'',1,1,1,53,''xl72'',''"#,##0.00"'',2
5,1,''>>(<k_9>)'',1,1,1,54,''xl72'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_9>)'',1,1,1,55,''xl72'',''"#,##0.00"'',2
5,1,'''',1,1,1,56,''xl42'','''',2
5,1,'''',1,1,1,57,''xl22'','''',2
5,1,'''',1,1,1,58,''xl22'','''',2
6,1,''>>>{po3_n}'',1,1,1,1,''xl27'','''',2
6,1,''>>{cpo3}'',1,1,1,2,''xl34'','''',2
6,1,'''',1,1,1,3,''xl42'','''',2
6,1,'''',1,1,1,4,''xl42'','''',2
6,1,'''',1,1,1,5,''xl42'','''',2
6,1,'''',1,1,1,6,''xl42'','''',2
6,1,'''',1,1,1,7,''xl42'','''',2
6,1,'''',1,1,1,8,''xl42'','''',2
6,1,'''',1,1,1,9,''xl42'','''',2
6,1,'''',1,1,1,10,''xl112'','''',2
6,1,'''',1,1,1,11,''xl112'','''',2
6,1,'''',1,1,1,12,''xl112'','''',2
6,1,'''',1,1,1,13,''xl42'','''',2
6,1,'''',1,1,1,14,''xl42'','''',2
6,1,'''',1,1,1,15,''xl42'','''',2
6,1,'''',1,1,1,16,''xl42'','''',2
6,1,'''',1,1,1,17,''xl42'','''',2
6,1,'''',1,1,1,18,''xl42'','''',2
6,1,'''',1,1,1,19,''xl42'','''',2
6,1,''>>(<s_1>)'',1,1,1,20,''xl72'',''"#,##0.00"'',2
6,1,''>>(<s_2>)'',1,1,1,21,''xl72'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_1>)'',1,1,1,22,''xl72'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_2>)'',1,1,1,23,''xl72'',''"#,##0.00"'',2
6,1,''>>(<s_3>)'',1,1,1,24,''xl72'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_3>)'',1,1,1,25,''xl72'',''"#,##0.00"'',2
6,1,''>>(<s_4>)'',1,1,1,26,''xl72'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_4>)'',1,1,1,27,''xl72'',''"#,##0.00"'',2
6,1,''>>(<s_5>)'',1,1,1,28,''xl72'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_5>)'',1,1,1,29,''xl72'',''"#,##0.00"'',2
6,1,''>>(<s_6>)'',1,1,1,30,''xl72'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_6>)'',1,1,1,31,''xl72'',''"#,##0.00"'',2
6,1,''>>(<k_1>)'',1,1,1,32,''xl72'',''"#,##0.00"'',2
6,1,''>>(<k_2>)'',1,1,1,33,''xl72'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_1>)'',1,1,1,34,''xl72'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_2>)'',1,1,1,35,''xl72'',''"#,##0.00"'',2
6,1,''>>(<k_3>)'',1,1,1,36,''xl72'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_3>)'',1,1,1,37,''xl72'',''"#,##0.00"'',2
6,1,''>>(<k_4>)'',1,1,1,38,''xl72'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_4>)'',1,1,1,39,''xl72'',''"#,##0.00"'',2
6,1,''>>(<k_5>)'',1,1,1,40,''xl72'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_5>)'',1,1,1,41,''xl72'',''"#,##0.00"'',2
6,1,''>>(<k_6>)'',1,1,1,42,''xl72'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_6>)'',1,1,1,43,''xl72'',''"#,##0.00"'',2
6,1,''>>(<s_7>)'',1,1,1,44,''xl72'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_7>)'',1,1,1,45,''xl72'',''"#,##0.00"'',2
6,1,''>>(<s_8>)'',1,1,1,46,''xl72'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_8>)'',1,1,1,47,''xl72'',''"#,##0.00"'',2
6,1,''>>(<s_9>)'',1,1,1,48,''xl72'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_9>)'',1,1,1,49,''xl72'',''"#,##0.00"'',2
6,1,''>>(<k_7>)'',1,1,1,50,''xl72'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_7>)'',1,1,1,51,''xl72'',''"#,##0.00"'',2
6,1,''>>(<k_8>)'',1,1,1,52,''xl72'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_8>)'',1,1,1,53,''xl72'',''"#,##0.00"'',2
6,1,''>>(<k_9>)'',1,1,1,54,''xl72'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_9>)'',1,1,1,55,''xl72'',''"#,##0.00"'',2
6,1,'''',1,1,1,56,''xl42'','''',2
6,1,'''',1,1,1,57,''xl22'','''',2
6,1,'''',1,1,1,58,''xl22'','''',2
7,1,''>>>{po2_n}'',1,1,1,1,''xl27'','''',2
7,1,''>>{cpo2}'',1,1,1,2,''xl34'','''',2
7,1,'''',1,1,1,3,''xl42'','''',2
7,1,'''',1,1,1,4,''xl42'','''',2
7,1,'''',1,1,1,5,''xl42'','''',2
7,1,'''',1,1,1,6,''xl42'','''',2
7,1,'''',1,1,1,7,''xl42'','''',2
7,1,'''',1,1,1,8,''xl42'','''',2
7,1,'''',1,1,1,9,''xl42'','''',2
7,1,'''',1,1,1,10,''xl112'','''',2
7,1,'''',1,1,1,11,''xl112'','''',2
7,1,'''',1,1,1,12,''xl112'','''',2
7,1,'''',1,1,1,13,''xl42'','''',2
7,1,'''',1,1,1,14,''xl42'','''',2
7,1,'''',1,1,1,15,''xl42'','''',2
7,1,'''',1,1,1,16,''xl42'','''',2
7,1,'''',1,1,1,17,''xl42'','''',2
7,1,'''',1,1,1,18,''xl42'','''',2
7,1,'''',1,1,1,19,''xl42'','''',2
7,1,''>>(<s_1>)'',1,1,1,20,''xl72'',''"#,##0.00"'',2
7,1,''>>(<s_2>)'',1,1,1,21,''xl72'',''"#,##0.00"'',2
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 15, '7,1,''>>(<su>;AA;<s_1>)'',1,1,1,22,''xl72'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_2>)'',1,1,1,23,''xl72'',''"#,##0.00"'',2
7,1,''>>(<s_3>)'',1,1,1,24,''xl72'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_3>)'',1,1,1,25,''xl72'',''"#,##0.00"'',2
7,1,''>>(<s_4>)'',1,1,1,26,''xl72'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_4>)'',1,1,1,27,''xl72'',''"#,##0.00"'',2
7,1,''>>(<s_5>)'',1,1,1,28,''xl72'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_5>)'',1,1,1,29,''xl72'',''"#,##0.00"'',2
7,1,''>>(<s_6>)'',1,1,1,30,''xl72'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_6>)'',1,1,1,31,''xl72'',''"#,##0.00"'',2
7,1,''>>(<k_1>)'',1,1,1,32,''xl72'',''"#,##0.00"'',2
7,1,''>>(<k_2>)'',1,1,1,33,''xl72'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_1>)'',1,1,1,34,''xl72'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_2>)'',1,1,1,35,''xl72'',''"#,##0.00"'',2
7,1,''>>(<k_3>)'',1,1,1,36,''xl72'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_3>)'',1,1,1,37,''xl72'',''"#,##0.00"'',2
7,1,''>>(<k_4>)'',1,1,1,38,''xl72'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_4>)'',1,1,1,39,''xl72'',''"#,##0.00"'',2
7,1,''>>(<k_5>)'',1,1,1,40,''xl72'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_5>)'',1,1,1,41,''xl72'',''"#,##0.00"'',2
7,1,''>>(<k_6>)'',1,1,1,42,''xl72'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_6>)'',1,1,1,43,''xl72'',''"#,##0.00"'',2
7,1,''>>(<s_7>)'',1,1,1,44,''xl72'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_7>)'',1,1,1,45,''xl72'',''"#,##0.00"'',2
7,1,''>>(<s_8>)'',1,1,1,46,''xl72'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_8>)'',1,1,1,47,''xl72'',''"#,##0.00"'',2
7,1,''>>(<s_9>)'',1,1,1,48,''xl72'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_9>)'',1,1,1,49,''xl72'',''"#,##0.00"'',2
7,1,''>>(<k_7>)'',1,1,1,50,''xl72'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_7>)'',1,1,1,51,''xl72'',''"#,##0.00"'',2
7,1,''>>(<k_8>)'',1,1,1,52,''xl72'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_8>)'',1,1,1,53,''xl72'',''"#,##0.00"'',2
7,1,''>>(<k_9>)'',1,1,1,54,''xl72'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_9>)'',1,1,1,55,''xl72'',''"#,##0.00"'',2
7,1,'''',1,1,1,56,''xl42'','''',2
7,1,'''',1,1,1,57,''xl22'','''',2
7,1,'''',1,1,1,58,''xl22'','''',2
8,1,''>>>{po1_n}'',1,1,1,1,''xl27'','''',2
8,1,''>>{cpo1}'',1,1,1,2,''xl34'','''',2
8,1,'''',1,1,1,3,''xl42'','''',2
8,1,'''',1,1,1,4,''xl42'','''',2
8,1,'''',1,1,1,5,''xl42'','''',2
8,1,'''',1,1,1,6,''xl42'','''',2
8,1,'''',1,1,1,7,''xl42'','''',2
8,1,'''',1,1,1,8,''xl42'','''',2
8,1,'''',1,1,1,9,''xl42'','''',2
8,1,'''',1,1,1,10,''xl112'','''',2
8,1,'''',1,1,1,11,''xl112'','''',2
8,1,'''',1,1,1,12,''xl112'','''',2
8,1,'''',1,1,1,13,''xl42'','''',2
8,1,'''',1,1,1,14,''xl42'','''',2
8,1,'''',1,1,1,15,''xl42'','''',2
8,1,'''',1,1,1,16,''xl42'','''',2
8,1,'''',1,1,1,17,''xl42'','''',2
8,1,'''',1,1,1,18,''xl42'','''',2
8,1,'''',1,1,1,19,''xl42'','''',2
8,1,''>>(<s_1>)'',1,1,1,20,''xl72'',''"#,##0.00"'',2
8,1,''>>(<s_2>)'',1,1,1,21,''xl72'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<s_1>)'',1,1,1,22,''xl72'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<s_2>)'',1,1,1,23,''xl72'',''"#,##0.00"'',2
8,1,''>>(<s_3>)'',1,1,1,24,''xl72'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<s_3>)'',1,1,1,25,''xl72'',''"#,##0.00"'',2
8,1,''>>(<s_4>)'',1,1,1,26,''xl72'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<s_4>)'',1,1,1,27,''xl72'',''"#,##0.00"'',2
8,1,''>>(<s_5>)'',1,1,1,28,''xl72'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<s_5>)'',1,1,1,29,''xl72'',''"#,##0.00"'',2
8,1,''>>(<s_6>)'',1,1,1,30,''xl72'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<s_6>)'',1,1,1,31,''xl72'',''"#,##0.00"'',2
8,1,''>>(<k_1>)'',1,1,1,32,''xl72'',''"#,##0.00"'',2
8,1,''>>(<k_2>)'',1,1,1,33,''xl72'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<k_1>)'',1,1,1,34,''xl72'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<k_2>)'',1,1,1,35,''xl72'',''"#,##0.00"'',2
8,1,''>>(<k_3>)'',1,1,1,36,''xl72'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<k_3>)'',1,1,1,37,''xl72'',''"#,##0.00"'',2
8,1,''>>(<k_4>)'',1,1,1,38,''xl72'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<k_4>)'',1,1,1,39,''xl72'',''"#,##0.00"'',2
8,1,''>>(<k_5>)'',1,1,1,40,''xl72'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<k_5>)'',1,1,1,41,''xl72'',''"#,##0.00"'',2
8,1,''>>(<k_6>)'',1,1,1,42,''xl72'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<k_6>)'',1,1,1,43,''xl72'',''"#,##0.00"'',2
8,1,''>>(<s_7>)'',1,1,1,44,''xl72'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<s_7>)'',1,1,1,45,''xl72'',''"#,##0.00"'',2
8,1,''>>(<s_8>)'',1,1,1,46,''xl72'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<s_8>)'',1,1,1,47,''xl72'',''"#,##0.00"'',2
8,1,''>>(<s_9>)'',1,1,1,48,''xl72'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<s_9>)'',1,1,1,49,''xl72'',''"#,##0.00"'',2
8,1,''>>(<k_7>)'',1,1,1,50,''xl72'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<k_7>)'',1,1,1,51,''xl72'',''"#,##0.00"'',2
8,1,''>>(<k_8>)'',1,1,1,52,''xl72'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<k_8>)'',1,1,1,53,''xl72'',''"#,##0.00"'',2
8,1,''>>(<k_9>)'',1,1,1,54,''xl72'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<k_9>)'',1,1,1,55,''xl72'',''"#,##0.00"'',2
8,1,'''',1,1,1,56,''xl42'','''',2
8,1,'''',1,1,1,57,''xl22'','''',2
8,1,'''',1,1,1,58,''xl22'','''',2
9,1,''>>>nvl({po_n};" ")&"\"'',1,1,1,1,''xl28'','''',2
9,1,''>>nvl({cpo};" ")&"\"'',1,1,1,2,''xl36'','''',2
9,1,''>>>2(<lev1>;AA;<st>;1;<nam_1>)'',1,1,1,3,''xl43'','''',2
9,1,''>>>2(<lev1>;AA;<st>;1;<res_1>)'',1,1,1,4,''xl43'','''',2
9,1,''>>>2(<lev1>;AA;<st>;1;<dat_1>)'',1,1,1,5,''xl43'','''',2
9,1,''>>>2(<lev1>;AA;<st>;1;<cod_1>)'',1,1,1,6,''xl43'','''',2
9,1,''>>>2(<lev2>;AA;<st>;1;<nam_2>)'',1,1,1,7,''xl43'','''',2
9,1,''>>>2(<lev2>;AA;<st>;1;<res_2>)'',1,1,1,8,''xl43'','''',2
9,1,''>>>2(<lev2>;AA;<st>;1;<dat_2>)'',1,1,1,9,''xl56'','''',2
9,1,''>>>2(<lev3>;AA;<st>;1;<nam_3>)'',1,1,1,10,''xl113'','''',2
9,1,''>>>2(<lev3>;AA;<st>;1;<res_3>)'',1,1,1,11,''xl113'','''',2
9,1,''>>>2(<lev3>;AA;<st>;1;<dat_3>)'',1,1,1,12,''xl120'','''',2
9,1,''>>nvl({cpog};" ")&"\"'',1,1,1,13,''xl36'','''',2
9,1,''>>2(<lev>;1;<st>;1;<cdiv>)'',1,1,1,14,''xl60'','''',2
9,1,''>>2(<lev>;1;<st>;1;<ctgt>)'',1,1,1,15,''xl60'','''',2
9,1,''>>2(<lev>;1;<st>;1;<cexp>)'',1,1,1,16,''xl60'','''',2
9,1,''>>2(<lev>;1;<st>;1;<citm>)'',1,1,1,17,''xl60'','''',2
9,1,''>>2(<lev>;1;<st>;1;<cdop>)'',1,1,1,18,''xl60'','''',2
9,1,''>>2(<lev>;1;<st>;1;<clcl>)'',1,1,1,19,''xl60'','''',2
9,1,''>>(<s_1>)'',1,1,1,20,''xl72'',''"#,##0.00"'',2
9,1,''>>(<s_2>)'',1,1,1,21,''xl72'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<s_1>)'',1,1,1,22,''xl72'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<s_2>)'',1,1,1,23,''xl72'',''"#,##0.00"'',2
9,1,''>>(<s_3>)'',1,1,1,24,''xl72'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<s_3>)'',1,1,1,25,''xl72'',''"#,##0.00"'',2
9,1,''>>(<s_4>)'',1,1,1,26,''xl72'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<s_4>)'',1,1,1,27,''xl72'',''"#,##0.00"'',2
9,1,''>>(<s_5>)'',1,1,1,28,''xl72'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<s_5>)'',1,1,1,29,''xl72'',''"#,##0.00"'',2
9,1,''>>(<s_6>)'',1,1,1,30,''xl72'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<s_6>)'',1,1,1,31,''xl72'',''"#,##0.00"'',2
9,1,''>>(<k_1>)'',1,1,1,32,''xl72'',''"#,##0.00"'',2
9,1,''>>(<k_2>)'',1,1,1,33,''xl72'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<k_1>)'',1,1,1,34,''xl72'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<k_2>)'',1,1,1,35,''xl72'',''"#,##0.00"'',2
9,1,''>>(<k_3>)'',1,1,1,36,''xl72'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<k_3>)'',1,1,1,37,''xl72'',''"#,##0.00"'',2
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 16, '9,1,''>>(<k_4>)'',1,1,1,38,''xl72'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<k_4>)'',1,1,1,39,''xl72'',''"#,##0.00"'',2
9,1,''>>(<k_5>)'',1,1,1,40,''xl72'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<k_5>)'',1,1,1,41,''xl72'',''"#,##0.00"'',2
9,1,''>>(<k_6>)'',1,1,1,42,''xl72'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<k_6>)'',1,1,1,43,''xl72'',''"#,##0.00"'',2
9,1,''>>(<s_7>)'',1,1,1,44,''xl72'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<s_7>)'',1,1,1,45,''xl72'',''"#,##0.00"'',2
9,1,''>>(<s_8>)'',1,1,1,46,''xl72'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<s_8>)'',1,1,1,47,''xl72'',''"#,##0.00"'',2
9,1,''>>(<s_9>)'',1,1,1,48,''xl72'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<s_9>)'',1,1,1,49,''xl72'',''"#,##0.00"'',2
9,1,''>>(<k_7>)'',1,1,1,50,''xl72'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<k_7>)'',1,1,1,51,''xl72'',''"#,##0.00"'',2
9,1,''>>(<k_8>)'',1,1,1,52,''xl72'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<k_8>)'',1,1,1,53,''xl72'',''"#,##0.00"'',2
9,1,''>>(<k_9>)'',1,1,1,54,''xl72'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<k_9>)'',1,1,1,55,''xl72'',''"#,##0.00"'',2
9,1,'''',1,1,1,56,''xl92'','''',2
9,1,'''',1,1,1,57,''xl22'','''',2
9,1,'''',1,1,1,58,''xl22'','''',2
10,1,''\'',1,1,1,1,''xl28'','''',2
10,1,''\'',1,1,1,2,''xl36'','''',2
10,1,''>>>(<lev1>;AA;<nam_1>)'',1,1,1,3,''xl43'','''',2
10,1,''>>>(<lev1>;AA;<res_1>)'',1,1,1,4,''xl43'','''',2
10,1,''>>>(<lev1>;AA;<dat_1>)'',1,1,1,5,''xl43'','''',2
10,1,''>>>(<lev1>;AA;<cod_1>)'',1,1,1,6,''xl43'','''',2
10,1,''>>>(<lev2>;AA;<nam_2>)'',1,1,1,7,''xl43'','''',2
10,1,''>>>(<lev2>;AA;<res_2>)'',1,1,1,8,''xl43'','''',2
10,1,''>>>(<lev2>;AA;<dat_2>)'',1,1,1,9,''xl56'','''',2
10,1,''>>>{nam_3}'',1,1,1,10,''xl113'','''',2
10,1,''>>>{res_3}'',1,1,1,11,''xl113'','''',2
10,1,''>>>{dat_3}'',1,1,1,12,''xl120'','''',2
10,1,''\'',1,1,1,13,''xl36'','''',2
10,1,''>>(<lev>;1;<cdiv>)'',1,1,1,14,''xl60'','''',2
10,1,''>>(<lev>;1;<ctgt>)'',1,1,1,15,''xl60'','''',2
10,1,''>>(<lev>;1;<cexp>)'',1,1,1,16,''xl60'','''',2
10,1,''>>(<lev>;1;<citm>)'',1,1,1,17,''xl60'','''',2
10,1,''>>(<lev>;1;<cdop>)'',1,1,1,18,''xl60'','''',2
10,1,''>>(<lev>;1;<clcl>)'',1,1,1,19,''xl60'','''',2
10,1,''>>(<s_1>)'',1,1,1,20,''xl73'',''"#,##0.00"'',2
10,1,''>>(<s_2>)'',1,1,1,21,''xl73'',''"#,##0.00"'',2
10,1,''>>(<su>;AA;<s_1>)'',1,1,1,22,''xl73'',''"#,##0.00"'',2
10,1,''>>(<su>;AA;<s_2>)'',1,1,1,23,''xl73'',''"#,##0.00"'',2
10,1,''>>(<s_3>)'',1,1,1,24,''xl73'',''"#,##0.00"'',2
10,1,''>>(<su>;AA;<s_3>)'',1,1,1,25,''xl73'',''"#,##0.00"'',2
10,1,''>>(<s_4>)'',1,1,1,26,''xl73'',''"#,##0.00"'',2
10,1,''>>(<su>;AA;<s_4>)'',1,1,1,27,''xl73'',''"#,##0.00"'',2
10,1,''>>(<s_5>)'',1,1,1,28,''xl73'',''"#,##0.00"'',2
10,1,''>>(<su>;AA;<s_5>)'',1,1,1,29,''xl73'',''"#,##0.00"'',2
10,1,''>>(<s_6>)'',1,1,1,30,''xl73'',''"#,##0.00"'',2
10,1,''>>(<su>;AA;<s_6>)'',1,1,1,31,''xl73'',''"#,##0.00"'',2
10,1,''>>(<k_1>)'',1,1,1,32,''xl73'',''"#,##0.00"'',2
10,1,''>>(<k_2>)'',1,1,1,33,''xl73'',''"#,##0.00"'',2
10,1,''>>(<su>;AA;<k_1>)'',1,1,1,34,''xl73'',''"#,##0.00"'',2
10,1,''>>(<su>;AA;<k_2>)'',1,1,1,35,''xl73'',''"#,##0.00"'',2
10,1,''>>(<k_3>)'',1,1,1,36,''xl73'',''"#,##0.00"'',2
10,1,''>>(<su>;AA;<k_3>)'',1,1,1,37,''xl73'',''"#,##0.00"'',2
10,1,''>>(<k_4>)'',1,1,1,38,''xl73'',''"#,##0.00"'',2
10,1,''>>(<su>;AA;<k_4>)'',1,1,1,39,''xl73'',''"#,##0.00"'',2
10,1,''>>(<k_5>)'',1,1,1,40,''xl73'',''"#,##0.00"'',2
10,1,''>>(<su>;AA;<k_5>)'',1,1,1,41,''xl73'',''"#,##0.00"'',2
10,1,''>>(<k_6>)'',1,1,1,42,''xl73'',''"#,##0.00"'',2
10,1,''>>(<su>;AA;<k_6>)'',1,1,1,43,''xl73'',''"#,##0.00"'',2
10,1,''>>(<s_7>)'',1,1,1,44,''xl73'',''"#,##0.00"'',2
10,1,''>>(<su>;AA;<s_7>)'',1,1,1,45,''xl73'',''"#,##0.00"'',2
10,1,''>>(<s_8>)'',1,1,1,46,''xl73'',''"#,##0.00"'',2
10,1,''>>(<su>;AA;<s_8>)'',1,1,1,47,''xl73'',''"#,##0.00"'',2
10,1,''>>(<s_9>)'',1,1,1,48,''xl73'',''"#,##0.00"'',2
10,1,''>>(<su>;AA;<s_9>)'',1,1,1,49,''xl73'',''"#,##0.00"'',2
10,1,''>>(<k_7>)'',1,1,1,50,''xl73'',''"#,##0.00"'',2
10,1,''>>(<su>;AA;<k_7>)'',1,1,1,51,''xl73'',''"#,##0.00"'',2
10,1,''>>(<k_8>)'',1,1,1,52,''xl73'',''"#,##0.00"'',2
10,1,''>>(<su>;AA;<k_8>)'',1,1,1,53,''xl73'',''"#,##0.00"'',2
10,1,''>>(<k_9>)'',1,1,1,54,''xl73'',''"#,##0.00"'',2
10,1,''>>(<su>;AA;<k_9>)'',1,1,1,55,''xl73'',''"#,##0.00"'',2
10,1,''>>>(<lev>;1;<metod>)'',1,1,1,56,''xl92'','''',2
10,1,''>>st'',1,1,1,57,''xl97'','''',2
10,1,'''',1,1,1,58,''xl22'','''',2
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '1,'''',1,1,0,0,0,'''',''''
2,'''',0,0,0,1,0,'''',''''
3,''cdep'',0,0,0,0,0,'''',''''
4,''po5c'',0,0,0,0,0,''>>(nvl({list};0)=1;{poc}<>{po5c})'',''''
5,''po4c'',0,0,0,0,0,''>>(nvl({list};0)=1;{po5c}<>{po4c};{poc}<>{po4c})'',''''
6,''po3c'',0,0,0,0,0,''>>(nvl({list};0)=1;{po5c}<>{po3c};{po4c}<>{po3c};{poc}<>{po3c})'',''''
7,''po2c'',0,0,0,0,0,''>>(nvl({list};0)=1;{po5c}<>{po2c};{po4c}<>{po2c};{po3c}<>{po2c};{poc}<>{po2c})'',''''
8,''po1c'',0,0,0,0,0,''>>(nvl({list};0)=1;{po5c}<>{po1c};{po4c}<>{po1c};{po3c}<>{po1c};{po2c}<>{po1c};{poc}<>{po1c})'',''''
9,''poc'',0,0,0,0,0,''>>nvl({list};0)=1'',''''
10,''st'',0,0,0,0,0,''>>(nvl({list};0)=1;nvl({st};0)>1)'',''''
0,'''',0,0,0,0,0,'''',''''
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_GROUPS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '1,'''',1,1,0,0,0,'''',''''
2,'''',0,0,0,1,0,'''',''''
3,''cdep'',0,0,0,0,0,'''',''''
4,''po5c'',0,0,0,0,0,''>>(nvl({list};0)=2;{poc}<>{po5c})'',''''
5,''po4c'',0,0,0,0,0,''>>(nvl({list};0)=2;{po5c}<>{po4c};{poc}<>{po4c})'',''''
6,''po3c'',0,0,0,0,0,''>>(nvl({list};0)=2;{po5c}<>{po3c};{po4c}<>{po3c};{poc}<>{po3c})'',''''
7,''po2c'',0,0,0,0,0,''>>(nvl({list};0)=2;{po5c}<>{po2c};{po4c}<>{po2c};{po3c}<>{po2c};{poc}<>{po2c})'',''''
8,''po1c'',0,0,0,0,0,''>>(nvl({list};0)=2;{po5c}<>{po1c};{po4c}<>{po1c};{po3c}<>{po1c};{po2c}<>{po1c};{poc}<>{po1c})'',''''
9,''poc'',0,0,0,0,0,''>>nvl({list};0)=2'',''''
10,''st'',0,0,0,0,0,''>>(nvl({list};0)=2;nvl({st};0)>1)'',''''
0,'''',0,0,0,0,0,'''',''''
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_GROUPS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '35.22,194.4
4.56,28.8
33.67,186
8.22,48.6
7.89,46.8
6.11,37.2
33.67,186
8.22,48.6
8.11,48
4.89,30.6
4.33,27.6
10.11,58.8
3.89,25.2
5.89,36
5.89,36
5.89,36
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
8.33,49.2
8.33,49.2
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_COLUMNS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '35.44,195.6
4.56,28.8
33.67,186
8.22,48.6
7.89,46.8
6.11,37.2
33.67,186
8.22,48.6
8.11,48
32.89,181.8
8.33,49.2
8.11,48
4.89,30.6
4.33,27.6
10.11,58.8
3.89,25.2
5.89,36
5.89,36
5.89,36
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
8.33,49.2
8.33,49.2
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_COLUMNS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '<html xmlns:v="urn:schemas-microsoft-com:vml" xmlns:x="urn:schemas-microsoft-com:office:excel">
<head>
<meta name=ProgId content=Excel.Sheet>
<meta http-equiv=Content-Type content="text/html; charset=windows-1251">
<link rel=Stylesheet href=stylesheet.css>
<style>
<!--table
	{mso-displayed-decimal-separator:"\,";
	mso-displayed-thousand-separator:" ";}
@page
	{margin:.3541667in .1965278in .3541667in .2756945in;
	mso-header-margin:0in;
	mso-footer-margin:0in;
	mso-header-data:"&C&8&P";
	mso-page-orientation:landscape;

	mso-page-footerFirst:differentFirst;

	mso-first-footer-data:"";
	mso-first-header-data:"";}
-->
</style>
<!--[if gte mso 9]><xml>
	<x:WorksheetOptions>
     <x:FitToPage/>
     <x:Print>
     <x:FitWidth>1</x:FitWidth>
     <x:FitHeight>0</x:FitHeight>
     <x:SheetScale>85</x:SheetScale>
     <x:PaperSizeIndex>9</x:PaperSizeIndex>
      <x:ValidPrinterInfo/>
	</x:Print>
     <x:DoNotDisplayGridlines/>
    </x:WorksheetOptions>
</xml><![endif]-->
</head>
<body>
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_HEADER')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '<html xmlns:v="urn:schemas-microsoft-com:vml" xmlns:x="urn:schemas-microsoft-com:office:excel">
<head>
<meta name=ProgId content=Excel.Sheet>
<meta http-equiv=Content-Type content="text/html; charset=windows-1251">
<link rel=Stylesheet href=stylesheet.css>
<style>
<!--table
	{mso-displayed-decimal-separator:"\,";
	mso-displayed-thousand-separator:" ";}
@page
	{margin:.75in .7in .75in .7in;
	mso-header-margin:.3in;
	mso-footer-margin:.3in;}
-->
</style>
<!--[if gte mso 9]><xml>
	<x:WorksheetOptions>
     <x:Print>
     <x:Scale>100</x:Scale>
     <x:SheetScale>85</x:SheetScale>
     <x:PaperSizeIndex>8</x:PaperSizeIndex>
      <x:ValidPrinterInfo/>
	</x:Print>
    </x:WorksheetOptions>
</xml><![endif]-->
</head>
<body>
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_HEADER')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.5
1,1,11.25
1,1,27
1,1,14.25
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,2,22.5
1,2,13.2
1,2,13.2
10,1,22.5
0,1,13.2
2,1,10.5
3,1,13.2
4,1,22.2
5,1,22.2
6,1,22.5
7,1,22.5
8,1,22.5
9,1,51
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_ROWS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.5
1,1,11.25
1,1,27
1,1,14.25
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,2,22.5
1,2,22.5
1,2,13.2
1,2,13.2
10,1,22.5
0,1,13.2
2,1,10.5
3,1,13.2
4,1,22.5
5,1,22.5
6,1,22.5
7,1,22.5
8,1,22.5
9,1,51
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_ROWS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 0, 'tr
	{mso-height-source:auto;}
col
	{mso-width-source:auto;}
br
	{mso-data-placement:same-cell;}
.style0
	{font-family:"Arial Cyr";
	font-size:10pt;
	font-style:normal;
	font-weight:400;
	mso-number-format:"";
	mso-text-control:;
	text-align:general;
	text-decoration:none;
	vertical-align:bottom;
	white-space:nowrap;
	mso-rotate:0;
	mso-background-source:auto;
	color:windowtext;
	mso-generic-font-family:auto;
	mso-font-charset:204;
	border:none;
	mso-pattern:auto none;
	mso-protection:locked visible;
	mso-style-name:;
	mso-style-id:0;}
td
	{mso-style-parent:style0;
	padding-top:1px;padding-right:1px;padding-left:1px;mso-ignore:padding;
	font-family:"Arial Cyr";
	font-size:10pt;
	font-style:normal;
	font-weight:400;
	mso-number-format:"";
	mso-text-control:;
	text-align:general;
	text-decoration:none;
	vertical-align:bottom;
	white-space:nowrap;
	mso-rotate:0;
	mso-background-source:auto;
	color:windowtext;
	mso-generic-font-family:auto;
	mso-font-charset:204;
	border:none;
	mso-pattern:auto none;
	mso-protection:locked visible;}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 21, '.xl21
	{mso-style-parent:style0;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 22, '.xl22
	{mso-style-parent:style0;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 23, '.xl23
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 24, '.xl24
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 25, '.xl25
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 26, '.xl26
	{mso-style-parent:style0;
	mso-number-format:"@";
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 27, '.xl27
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 28, '.xl28
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 29, '.xl29
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 30, '.xl30
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 31, '.xl31
	{mso-style-parent:style0;
	text-align:left;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 32, '.xl32
	{mso-style-parent:style0;
	font-size:8pt;
	mso-number-format:"@";
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 33, '.xl33
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 34, '.xl34
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 35, '.xl35
	{mso-style-parent:style0;
	mso-number-format:"@";
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:.5pt solid #000;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 36, '.xl36
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 37, '.xl37
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 38, '.xl38
	{mso-style-parent:style0;
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 39, '.xl39
	{mso-style-parent:style0;
	mso-number-format:"@";
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 40, '.xl40
	{mso-style-parent:style0;
	font-size:8pt;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 41, '.xl41
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 42, '.xl42
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 43, '.xl43
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 44, '.xl44
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 45, '.xl45
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 46, '.xl46
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 47, '.xl47
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 48, '.xl48
	{mso-style-parent:style0;
	mso-text-control:shrinktofit;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 49, '.xl49
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 50, '.xl50
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 51, '.xl51
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 52, '.xl52
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 53, '.xl53
	{mso-style-parent:style0;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 54, '.xl54
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 55, '.xl55
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 56, '.xl56
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 57, '.xl57
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 58, '.xl58
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 59, '.xl59
	{mso-style-parent:style0;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:.5pt solid #000;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 60, '.xl60
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 61, '.xl61
	{mso-style-parent:style0;
	mso-number-format:"@";
	mso-text-control:shrinktofit;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:;
	border-right:;
	border-top:.5pt solid #000;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 62, '.xl62
	{mso-style-parent:style0;
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 63, '.xl63
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 64, '.xl64
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 65, '.xl65
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 66, '.xl66
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 67, '.xl67
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 68, '.xl68
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 69, '.xl69
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 70, '.xl70
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 71, '.xl71
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 72, '.xl72
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"#,##0.00";
	mso-text-control:shrinktofit;
	text-align:right;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 73, '.xl73
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"#,##0.00";
	mso-text-control:shrinktofit;
	text-align:right;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 74, '.xl74
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"#,##0.00";
	mso-text-control:shrinktofit;
	text-align:right;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 75, '.xl75
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 76, '.xl76
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 77, '.xl77
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 78, '.xl78
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 79, '.xl79
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 80, '.xl80
	{mso-style-parent:style0;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 81, '.xl81
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 82, '.xl82
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 83, '.xl83
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 84, '.xl84
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 85, '.xl85
	{mso-style-parent:style0;
	font-weight:700;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 86, '.xl86
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 87, '.xl87
	{mso-style-parent:style0;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 88, '.xl88
	{mso-style-parent:style0;
	font-size:8pt;
	text-decoration:underline;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 89, '.xl89
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 90, '.xl90
	{mso-style-parent:style0;
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 91, '.xl91
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 92, '.xl92
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 93, '.xl93
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 94, '.xl94
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 95, '.xl95
	{mso-style-parent:style0;
	mso-number-format:"@";
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 96, '.xl96
	{mso-style-parent:style0;
	mso-text-control:shrinktofit;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 97, '.xl97
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:.5pt solid #000;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 98, '.xl98
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 99, '.xl99
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 100, '.xl100
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 101, '.xl101
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 102, '.xl102
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 103, '.xl103
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 104, '.xl104
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 105, '.xl105
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 106, '.xl106
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 107, '.xl107
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 108, '.xl108
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 109, '.xl109
	{mso-style-parent:style0;
	font-size:8pt;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 110, '.xl110
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 111, '.xl111
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 112, '.xl112
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 113, '.xl113
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 114, '.xl114
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 115, '.xl115
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 116, '.xl116
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 117, '.xl117
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 118, '.xl118
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 119, '.xl119
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 120, '.xl120
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 121, '.xl121
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 122, '.xl122
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 123, '.xl123
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 124, '.xl124
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 125, '.xl125
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 126, '.xl126
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 127, '.xl127
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 128, '.xl128
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 129, '.xl129
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 130, '.xl130
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"#,##0.00";
	mso-text-control:shrinktofit;
	text-align:right;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 131, '.xl131
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '||list=1|list, cdep, poc, st|0||&C&8&P|||||||0', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_PROP')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '||list=2|list,cdep,poc,st|0|||||||||0', 'SYS_XL_sqr_rro_34n_kbk_dep', 'XL_REPORT_PROP')

GO
		

	CREATE TABLE #T_OBJECT (LINK int, CODE varchar(100), NAME varchar(254), ORDERS int, LINK_SELF int, LINK_CLASS int, CODE_SELF varchar(100), CODE_CLASS varchar(100))



GO
		

	CREATE TABLE #T_GROUPS (GROUP_NAME varchar(250), NAME varchar(254), CODE_OBJ varchar(50), IMAGE_ID int, SQ_CODE varchar(100), GATE_CODE varchar(50), GDIR_CODE varchar(50), STAT int)



GO
		

	EXECUTE M_UPDATE_SQUERY '#T_OBJ','#T_PROP','#T_OBJECT','#T_GROUPS'

	DROP TABLE #T_OBJ
	DROP TABLE #T_PROP
	DROP TABLE #T_OBJECT
	DROP TABLE #T_GROUPS
	exec dtt '#t_xlrep_'

--end squery

GO




-- XL_REPORT-SYS_XL_sqr_rro_34n_kbk_name.sql

--squery
--KS-1063\katyakov 16.04.2022

--%OBJECT%SYS_XL_sqr_rro_34n_kbk_name%%
-- : sqr_rro_34n_kbk_name.xlt

if object_id('tempdb..#T_OBJ') is not null drop table #T_OBJ
if object_id('tempdb..#T_PROP') is not null drop table #T_PROP
if object_id('tempdb..#T_OBJECT') is not null drop table #T_OBJECT
if object_id('tempdb..#T_GROUPS') is not null drop table #T_GROUPS

GO


	CREATE TABLE #T_OBJ (LINK int, NAME varchar(254), OBJECT int, CODE varchar(100), USERS int, ORDERS int, LINK_SELF int, LINK_STATE int, CODE_OBJ varchar(100), CODE_SELF varchar(100), CODE_STATE varchar(100))


	INSERT INTO #T_OBJ (NAME, CODE, USERS, ORDERS, CODE_OBJ, CODE_SELF, CODE_STATE) VALUES ('sqr_rro_34n_kbk_name.xlt', 'SYS_XL_sqr_rro_34n_kbk_name', null, null, 'XL_REPORT', null, null)

GO
		

	CREATE TABLE #T_PROP (LINK_UP int, PROPERTY int, USERS int, ORDERS int, VALUE nvarchar(max), CODE_UP varchar(100), CODE_PROP varchar(100))


	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, null, 'katyakov', 'SYS_XL_sqr_rro_34n_kbk_name', 'SQUERY_AUTHOR')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, null, '2022-04-16 10:18:09.720', 'SYS_XL_sqr_rro_34n_kbk_name', 'SQUERY_DATETIME')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '1,1,'''',1,1,1,1,''xl22'','''',1
1,1,'''',1,1,1,2,''xl22'','''',1
1,1,'''',1,1,1,3,''xl22'','''',1
1,1,'''',1,1,1,4,''xl22'','''',1
1,1,'''',1,1,1,5,''xl22'','''',1
1,1,'''',1,1,1,6,''xl22'','''',1
1,1,'''',1,1,1,7,''xl22'','''',1
1,1,'''',1,1,1,8,''xl22'','''',1
1,1,'''',1,1,1,9,''xl22'','''',1
1,1,'''',1,1,1,10,''xl22'','''',1
1,1,'''',1,1,1,11,''xl22'','''',1
1,1,'''',1,1,1,12,''xl22'','''',1
1,1,'''',1,1,1,13,''xl22'','''',1
1,1,'''',1,1,1,14,''xl22'','''',1
1,1,'''',1,1,1,15,''xl22'','''',1
1,1,'''',1,1,1,16,''xl22'','''',1
1,1,'''',1,1,1,17,''xl22'','''',1
1,1,'''',1,1,1,18,''xl22'','''',1
1,1,'''',1,1,1,19,''xl22'','''',1
1,1,'''',1,1,1,20,''xl22'','''',1
1,1,'''',1,1,1,21,''xl22'','''',1
1,1,'''',1,1,1,22,''xl22'','''',1
1,1,'''',1,1,1,23,''xl22'','''',1
1,1,'''',1,1,1,24,''xl22'','''',1
1,1,'''',1,1,1,25,''xl22'','''',1
1,1,'''',1,1,1,26,''xl22'','''',1
1,1,'''',1,1,1,27,''xl22'','''',1
1,1,'''',1,1,1,28,''xl22'','''',1
1,1,'''',1,1,1,29,''xl22'','''',1
1,1,'''',1,1,1,30,''xl22'','''',1
1,1,'''',1,1,1,31,''xl22'','''',1
1,1,'''',1,1,1,32,''xl22'','''',1
1,1,'''',1,1,1,33,''xl22'','''',1
1,1,'''',1,1,1,34,''xl22'','''',1
1,1,'''',1,1,1,35,''xl22'','''',1
1,1,'''',1,1,1,36,''xl106'','''',1
1,1,'''',1,1,1,37,''xl106'','''',1
1,1,'''',1,1,1,38,''xl106'','''',1
1,1,'''',1,1,1,39,''xl106'','''',1
1,1,'''',1,1,1,40,''xl106'','''',1
1,1,'''',1,1,1,41,''xl106'','''',1
1,1,'''',1,1,1,42,''xl106'','''',1
1,1,'''',1,1,1,43,''xl22'','''',1
1,1,'''',1,1,1,44,''xl109'','''',1
1,1,'''',1,1,1,45,''xl109'','''',1
1,1,'''',1,1,1,46,''xl109'','''',1
1,1,'''',1,1,1,47,''xl109'','''',1
1,1,'''',1,1,1,48,''xl23'','''',1
1,1,'''',1,1,1,49,''xl109'','''',1
1,1,'''',1,1,1,50,''xl109'','''',1
1,1,'''',1,1,1,51,''xl109'','''',1
1,1,'''',1,1,1,52,''xl109'','''',1
1,1,'''',1,1,1,53,''xl109'','''',1
1,1,'''',1,1,1,54,''xl109'','''',1
1,1,'''',1,1,1,55,''xl109'','''',1
1,1,'''',1,1,1,56,''xl109'','''',1
1,1,'''',1,1,1,57,''xl109'','''',1
1,1,'''',1,1,1,58,''xl109'','''',1
1,1,'''',1,1,1,59,''xl109'','''',1
1,1,'''',1,1,1,60,''xl109'','''',1
1,1,'''',1,1,1,61,''xl109'','''',1
1,1,''>>"#/"'',1,1,1,62,''xl64'','''',1
1,1,'''',1,1,1,63,''xl22'','''',1
1,1,'''',1,1,2,1,''xl22'','''',1
1,1,'''',1,1,2,2,''xl22'','''',1
1,1,'''',1,1,2,3,''xl22'','''',1
1,1,'''',1,1,2,4,''xl22'','''',1
1,1,'''',1,1,2,5,''xl22'','''',1
1,1,'''',1,1,2,6,''xl22'','''',1
1,1,'''',1,1,2,7,''xl22'','''',1
1,1,'''',1,1,2,8,''xl22'','''',1
1,1,'''',1,1,2,9,''xl22'','''',1
1,1,'''',1,1,2,10,''xl22'','''',1
1,1,'''',1,1,2,11,''xl22'','''',1
1,1,'''',1,1,2,12,''xl22'','''',1
1,1,'''',1,1,2,13,''xl22'','''',1
1,1,'''',1,1,2,14,''xl22'','''',1
1,1,'''',1,1,2,15,''xl22'','''',1
1,1,'''',1,1,2,16,''xl22'','''',1
1,1,'''',1,1,2,17,''xl22'','''',1
1,1,'''',1,1,2,18,''xl22'','''',1
1,1,'''',1,1,2,19,''xl22'','''',1
1,1,'''',1,1,2,20,''xl22'','''',1
1,1,'''',1,1,2,21,''xl22'','''',1
1,1,'''',1,1,2,22,''xl22'','''',1
1,1,'''',1,1,2,23,''xl22'','''',1
1,1,'''',1,1,2,24,''xl22'','''',1
1,1,'''',1,1,2,25,''xl22'','''',1
1,1,'''',1,1,2,26,''xl22'','''',1
1,1,'''',1,1,2,27,''xl22'','''',1
1,1,'''',1,1,2,28,''xl22'','''',1
1,1,'''',1,1,2,29,''xl22'','''',1
1,1,'''',1,1,2,30,''xl22'','''',1
1,1,'''',1,1,2,31,''xl22'','''',1
1,1,'''',1,1,2,32,''xl22'','''',1
1,1,'''',1,1,2,33,''xl22'','''',1
1,1,'''',1,1,2,34,''xl22'','''',1
1,1,'''',1,1,2,35,''xl22'','''',1
1,1,'''',1,1,2,36,''xl106'','''',1
1,1,'''',1,1,2,37,''xl106'','''',1
1,1,'''',1,1,2,38,''xl106'','''',1
1,1,'''',1,1,2,39,''xl106'','''',1
1,1,'''',1,1,2,40,''xl106'','''',1
1,1,'''',1,1,2,41,''xl106'','''',1
1,1,'''',1,1,2,42,''xl106'','''',1
1,1,'''',1,1,2,43,''xl22'','''',1
1,1,'''',1,1,2,44,''xl109'','''',1
1,1,'''',1,1,2,45,''xl109'','''',1
1,1,'''',1,1,2,46,''xl109'','''',1
1,1,'''',1,1,2,47,''xl109'','''',1
1,1,'''',1,1,2,48,''xl23'','''',1
1,1,'''',1,1,2,49,''xl109'','''',1
1,1,'''',1,1,2,50,''xl109'','''',1
1,1,'''',1,1,2,51,''xl109'','''',1
1,1,'''',1,1,2,52,''xl109'','''',1
1,1,'''',1,1,2,53,''xl109'','''',1
1,1,'''',1,1,2,54,''xl109'','''',1
1,1,'''',1,1,2,55,''xl109'','''',1
1,1,'''',1,1,2,56,''xl109'','''',1
1,1,'''',1,1,2,57,''xl109'','''',1
1,1,'''',1,1,2,58,''xl109'','''',1
1,1,'''',1,1,2,59,''xl109'','''',1
1,1,'''',1,1,2,60,''xl109'','''',1
1,1,'''',1,1,2,61,''xl109'','''',1
1,1,'''',1,1,2,62,''xl22'','''',1
1,1,'''',1,1,2,63,''xl22'','''',1
1,1,''     '',1,34,3,1,''xl104'','''',1
1,1,'''',1,1,3,35,''xl106'','''',1
1,1,'''',1,1,3,36,''xl99'','''',1
1,1,'''',1,1,3,37,''xl99'','''',1
1,1,'''',1,1,3,38,''xl99'','''',1
1,1,'''',1,1,3,39,''xl99'','''',1
1,1,'''',1,1,3,40,''xl99'','''',1
1,1,'''',1,1,3,41,''xl99'','''',1
1,1,'''',1,1,3,42,''xl99'','''',1
1,1,'''',1,1,3,43,''xl22'','''',1
1,1,'''',1,1,3,44,''xl109'','''',1
1,1,'''',1,1,3,45,''xl109'','''',1
1,1,'''',1,1,3,46,''xl109'','''',1
1,1,'''',1,1,3,47,''xl109'','''',1
1,1,'''',1,1,3,48,''xl23'','''',1
1,1,'''',1,1,3,49,''xl109'','''',1
1,1,'''',1,1,3,50,''xl109'','''',1
1,1,'''',1,1,3,51,''xl109'','''',1
1,1,'''',1,1,3,52,''xl109'','''',1
1,1,'''',1,1,3,53,''xl109'','''',1
1,1,'''',1,1,3,54,''xl109'','''',1
1,1,'''',1,1,3,55,''xl109'','''',1
1,1,'''',1,1,3,56,''xl109'','''',1
1,1,'''',1,1,3,57,''xl109'','''',1
1,1,'''',1,1,3,58,''xl109'','''',1
1,1,'''',1,1,3,59,''xl109'','''',1
1,1,'''',1,1,3,60,''xl109'','''',1
1,1,'''',1,1,3,61,''xl109'','''',1
1,1,'''',1,1,3,62,''xl22'','''',1
1,1,'''',1,1,3,63,''xl22'','''',1
1,1,''>>" "&(dDate_2+1;0)&"."'',1,34,4,1,''xl47'','''',1
1,1,'''',1,1,4,35,''xl47'','''',1
1,1,'''',1,1,4,36,''xl47'','''',1
1,1,'''',1,1,4,37,''xl47'','''',1
1,1,'''',1,1,4,38,''xl47'','''',1
1,1,'''',1,1,4,39,''xl47'','''',1
1,1,'''',1,1,4,40,''xl47'','''',1
1,1,'''',1,1,4,41,''xl47'','''',1
1,1,'''',1,1,4,42,''xl47'','''',1
1,1,'''',1,1,4,43,''xl22'','''',1
1,1,'''',1,1,4,44,''xl109'','''',1
1,1,'''',1,1,4,45,''xl109'','''',1
1,1,'''',1,1,4,46,''xl109'','''',1
1,1,'''',1,1,4,47,''xl109'','''',1
1,1,'''',1,1,4,48,''xl23'','''',1
1,1,'''',1,1,4,49,''xl109'','''',1
1,1,'''',1,1,4,50,''xl109'','''',1
1,1,'''',1,1,4,51,''xl109'','''',1
1,1,'''',1,1,4,52,''xl109'','''',1
1,1,'''',1,1,4,53,''xl109'','''',1
1,1,'''',1,1,4,54,''xl109'','''',1
1,1,'''',1,1,4,55,''xl109'','''',1
1,1,'''',1,1,4,56,''xl109'','''',1
1,1,'''',1,1,4,57,''xl109'','''',1
1,1,'''',1,1,4,58,''xl109'','''',1
1,1,'''',1,1,4,59,''xl109'','''',1
1,1,'''',1,1,4,60,''xl109'','''',1
1,1,'''',1,1,4,61,''xl109'','''',1
1,1,'''',1,1,4,62,''xl22'','''',1
1,1,'''',1,1,4,63,''xl22'','''',1
1,1,'''',1,1,5,1,''xl22'','''',1
1,1,'''',1,1,5,2,''xl22'','''',1
1,1,'''',1,1,5,3,''xl22'','''',1
1,1,'''',1,1,5,4,''xl22'','''',1
1,1,'''',1,1,5,5,''xl22'','''',1
1,1,'''',1,1,5,6,''xl22'','''',1
1,1,'''',1,1,5,7,''xl22'','''',1
1,1,'''',1,1,5,8,''xl42'','''',1
1,1,'''',1,1,5,9,''xl42'','''',1
1,1,'''',1,1,5,10,''xl42'','''',1
1,1,'''',1,1,5,11,''xl42'','''',1
1,1,'''',1,1,5,12,''xl42'','''',1
1,1,'''',1,1,5,13,''xl33'','''',1
1,1,'''',1,1,5,14,''xl33'','''',1
1,1,'''',1,1,5,15,''xl33'','''',1
1,1,'''',1,1,5,16,''xl33'','''',1
1,1,'''',1,1,5,17,''xl33'','''',1
1,1,'''',1,1,5,18,''xl33'','''',1
1,1,'''',1,1,5,19,''xl33'','''',1
1,1,'''',1,1,5,20,''xl33'','''',1
1,1,'''',1,1,5,21,''xl33'','''',1
1,1,'''',1,1,5,22,''xl33'','''',1
1,1,'''',1,1,5,23,''xl33'','''',1
1,1,'''',1,1,5,24,''xl42'','''',1
1,1,'''',1,1,5,25,''xl42'','''',1
1,1,'''',1,1,5,26,''xl42'','''',1
1,1,'''',1,1,5,27,''xl42'','''',1
1,1,'''',1,1,5,28,''xl42'','''',1
1,1,'''',1,1,5,29,''xl42'','''',1
1,1,'''',1,1,5,30,''xl99'','''',1
1,1,'''',1,1,5,31,''xl99'','''',1
1,1,'''',1,1,5,32,''xl99'','''',1
1,1,'''',1,1,5,33,''xl99'','''',1
1,1,'''',1,1,5,34,''xl42'','''',1
1,1,'''',1,1,5,35,''xl42'','''',1
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '1,1,'''',1,1,5,36,''xl42'','''',1
1,1,'''',1,1,5,37,''xl42'','''',1
1,1,'''',1,1,5,38,''xl42'','''',1
1,1,'''',1,1,5,39,''xl42'','''',1
1,1,'''',1,1,5,40,''xl42'','''',1
1,1,'''',1,1,5,41,''xl42'','''',1
1,1,'''',1,1,5,42,''xl42'','''',1
1,1,'''',1,1,5,43,''xl22'','''',1
1,1,'''',1,1,5,44,''xl109'','''',1
1,1,'''',1,1,5,45,''xl109'','''',1
1,1,'''',1,1,5,46,''xl109'','''',1
1,1,'''',1,1,5,47,''xl109'','''',1
1,1,'''',1,1,5,48,''xl23'','''',1
1,1,'''',1,1,5,49,''xl109'','''',1
1,1,'''',1,1,5,50,''xl109'','''',1
1,1,'''',1,1,5,51,''xl109'','''',1
1,1,'''',1,1,5,52,''xl109'','''',1
1,1,'''',1,1,5,53,''xl109'','''',1
1,1,'''',1,1,5,54,''xl109'','''',1
1,1,'''',1,1,5,55,''xl109'','''',1
1,1,'''',1,1,5,56,''xl109'','''',1
1,1,'''',1,1,5,57,''xl109'','''',1
1,1,'''',1,1,5,58,''xl109'','''',1
1,1,'''',1,1,5,59,''xl109'','''',1
1,1,'''',1,1,5,60,''xl109'','''',1
1,1,'''',1,1,5,61,''xl109'','''',1
1,1,'''',1,1,5,62,''xl22'','''',1
1,1,'''',1,1,5,63,''xl22'','''',1
1,1,''        '',1,1,6,1,''xl23'','''',1
1,1,''$$select name from c_data1 where list=1#name#name#NN'',1,35,6,2,''xl107'','''',1
1,1,'''',1,1,6,37,''xl42'','''',1
1,1,'''',1,1,6,38,''xl42'','''',1
1,1,'''',1,1,6,39,''xl42'','''',1
1,1,'''',1,1,6,40,''xl42'','''',1
1,1,'''',1,1,6,41,''xl42'','''',1
1,1,'''',1,1,6,42,''xl42'','''',1
1,1,'''',1,1,6,43,''xl22'','''',1
1,1,'''',1,1,6,44,''xl109'','''',1
1,1,'''',1,1,6,45,''xl109'','''',1
1,1,'''',1,1,6,46,''xl109'','''',1
1,1,'''',1,1,6,47,''xl109'','''',1
1,1,'''',1,1,6,48,''xl23'','''',1
1,1,'''',1,1,6,49,''xl109'','''',1
1,1,'''',1,1,6,50,''xl109'','''',1
1,1,'''',1,1,6,51,''xl109'','''',1
1,1,'''',1,1,6,52,''xl109'','''',1
1,1,'''',1,1,6,53,''xl109'','''',1
1,1,'''',1,1,6,54,''xl109'','''',1
1,1,'''',1,1,6,55,''xl109'','''',1
1,1,'''',1,1,6,56,''xl109'','''',1
1,1,'''',1,1,6,57,''xl109'','''',1
1,1,'''',1,1,6,58,''xl109'','''',1
1,1,'''',1,1,6,59,''xl109'','''',1
1,1,'''',1,1,6,60,''xl109'','''',1
1,1,'''',1,1,6,61,''xl109'','''',1
1,1,'''',1,1,6,62,''xl22'','''',1
1,1,'''',1,1,6,63,''xl22'','''',1
1,1,''  '',1,1,7,1,''xl23'','''',1
1,1,''$$select name from c_data2#name#name#NN'',1,35,7,2,''xl107'','''',1
1,1,'''',1,1,7,37,''xl42'','''',1
1,1,'''',1,1,7,38,''xl42'','''',1
1,1,'''',1,1,7,39,''xl42'','''',1
1,1,'''',1,1,7,40,''xl42'','''',1
1,1,'''',1,1,7,41,''xl42'','''',1
1,1,'''',1,1,7,42,''xl42'','''',1
1,1,'''',1,1,7,43,''xl42'','''',1
1,1,'''',1,1,7,44,''xl42'','''',1
1,1,'''',1,1,7,45,''xl42'','''',1
1,1,'''',1,1,7,46,''xl42'','''',1
1,1,'''',1,1,7,47,''xl42'','''',1
1,1,'''',1,1,7,48,''xl23'','''',1
1,1,'''',1,1,7,49,''xl42'','''',1
1,1,'''',1,1,7,50,''xl42'','''',1
1,1,'''',1,1,7,51,''xl42'','''',1
1,1,'''',1,1,7,52,''xl42'','''',1
1,1,'''',1,1,7,53,''xl42'','''',1
1,1,'''',1,1,7,54,''xl42'','''',1
1,1,'''',1,1,7,55,''xl42'','''',1
1,1,'''',1,1,7,56,''xl42'','''',1
1,1,'''',1,1,7,57,''xl42'','''',1
1,1,'''',1,1,7,58,''xl42'','''',1
1,1,'''',1,1,7,59,''xl42'','''',1
1,1,'''',1,1,7,60,''xl42'','''',1
1,1,'''',1,1,7,61,''xl42'','''',1
1,1,'''',1,1,7,62,''xl22'','''',1
1,1,'''',1,1,7,63,''xl22'','''',1
1,1,''>>" : "&((nDivide=2; nDivide=3); " ";((nDivide=4; nDivide=5); " ";((nDivide=6; nDivide=7);"  ";"")))&""&(nDigit=1;" (    ''+'' )";"")'',1,36,8,1,''xl108'','''',1
1,1,'''',1,1,8,37,''xl42'','''',1
1,1,'''',1,1,8,38,''xl42'','''',1
1,1,'''',1,1,8,39,''xl42'','''',1
1,1,'''',1,1,8,40,''xl42'','''',1
1,1,'''',1,1,8,41,''xl42'','''',1
1,1,'''',1,1,8,42,''xl42'','''',1
1,1,'''',1,1,8,43,''xl42'','''',1
1,1,'''',1,1,8,44,''xl42'','''',1
1,1,'''',1,1,8,45,''xl42'','''',1
1,1,'''',1,1,8,46,''xl42'','''',1
1,1,'''',1,1,8,47,''xl42'','''',1
1,1,'''',1,1,8,48,''xl42'','''',1
1,1,'''',1,1,8,49,''xl42'','''',1
1,1,'''',1,1,8,50,''xl42'','''',1
1,1,'''',1,1,8,51,''xl42'','''',1
1,1,'''',1,1,8,52,''xl42'','''',1
1,1,'''',1,1,8,53,''xl42'','''',1
1,1,'''',1,1,8,54,''xl42'','''',1
1,1,'''',1,1,8,55,''xl42'','''',1
1,1,'''',1,1,8,56,''xl42'','''',1
1,1,'''',1,1,8,57,''xl42'','''',1
1,1,'''',1,1,8,58,''xl42'','''',1
1,1,'''',1,1,8,59,''xl42'','''',1
1,1,'''',1,1,8,60,''xl42'','''',1
1,1,'''',1,1,8,61,''xl42'','''',1
1,1,'''',1,1,8,62,''xl22'','''',1
1,1,'''',1,1,8,63,''xl22'','''',1
1,1,'''',1,1,9,1,''xl23'','''',1
1,1,'''',1,1,9,2,''xl33'','''',1
1,1,'''',1,1,9,3,''xl42'','''',1
1,1,'''',1,1,9,4,''xl42'','''',1
1,1,'''',1,1,9,5,''xl42'','''',1
1,1,'''',1,1,9,6,''xl42'','''',1
1,1,'''',1,1,9,7,''xl42'','''',1
1,1,'''',1,1,9,8,''xl42'','''',1
1,1,'''',1,1,9,9,''xl42'','''',1
1,1,'''',1,1,9,10,''xl42'','''',1
1,1,'''',1,1,9,11,''xl42'','''',1
1,1,'''',1,1,9,12,''xl42'','''',1
1,1,'''',1,1,9,13,''xl33'','''',1
1,1,'''',1,1,9,14,''xl33'','''',1
1,1,'''',1,1,9,15,''xl33'','''',1
1,1,'''',1,1,9,16,''xl33'','''',1
1,1,'''',1,1,9,17,''xl33'','''',1
1,1,'''',1,1,9,18,''xl33'','''',1
1,1,'''',1,1,9,19,''xl33'','''',1
1,1,'''',1,1,9,20,''xl33'','''',1
1,1,'''',1,1,9,21,''xl33'','''',1
1,1,'''',1,1,9,22,''xl33'','''',1
1,1,'''',1,1,9,23,''xl33'','''',1
1,1,'''',1,1,9,24,''xl42'','''',1
1,1,'''',1,1,9,25,''xl42'','''',1
1,1,'''',1,1,9,26,''xl42'','''',1
1,1,'''',1,1,9,27,''xl42'','''',1
1,1,'''',1,1,9,28,''xl42'','''',1
1,1,'''',1,1,9,29,''xl42'','''',1
1,1,'''',1,1,9,30,''xl42'','''',1
1,1,'''',1,1,9,31,''xl42'','''',1
1,1,'''',1,1,9,32,''xl42'','''',1
1,1,'''',1,1,9,33,''xl42'','''',1
1,1,'''',1,1,9,34,''xl42'','''',1
1,1,'''',1,1,9,35,''xl42'','''',1
1,1,'''',1,1,9,36,''xl42'','''',1
1,1,'''',1,1,9,37,''xl42'','''',1
1,1,'''',1,1,9,38,''xl42'','''',1
1,1,'''',1,1,9,39,''xl42'','''',1
1,1,'''',1,1,9,40,''xl42'','''',1
1,1,'''',1,1,9,41,''xl42'','''',1
1,1,'''',1,1,9,42,''xl42'','''',1
1,1,'''',1,1,9,43,''xl42'','''',1
1,1,'''',1,1,9,44,''xl42'','''',1
1,1,'''',1,1,9,45,''xl42'','''',1
1,1,'''',1,1,9,46,''xl42'','''',1
1,1,'''',1,1,9,47,''xl42'','''',1
1,1,'''',1,1,9,48,''xl42'','''',1
1,1,'''',1,1,9,49,''xl42'','''',1
1,1,'''',1,1,9,50,''xl42'','''',1
1,1,'''',1,1,9,51,''xl42'','''',1
1,1,'''',1,1,9,52,''xl42'','''',1
1,1,'''',1,1,9,53,''xl42'','''',1
1,1,'''',1,1,9,54,''xl42'','''',1
1,1,'''',1,1,9,55,''xl42'','''',1
1,1,'''',1,1,9,56,''xl42'','''',1
1,1,'''',1,1,9,57,''xl42'','''',1
1,1,'''',1,1,9,58,''xl42'','''',1
1,1,'''',1,1,9,59,''xl42'','''',1
1,1,'''',1,1,9,60,''xl42'','''',1
1,1,'''',1,1,9,61,''xl42'','''',1
1,1,'''',1,1,9,62,''xl22'','''',1
1,1,'''',1,1,9,63,''xl22'','''',1
1,1,'' , chr(10) '',10,1,10,1,''xl24'','''',1
1,1,'' '',10,1,10,2,''xl34'','''',1
1,1,''           '',2,7,10,3,''xl57'','''',1
1,1,'' '',10,1,10,10,''xl60'','''',1
1,1,''   '',3,14,10,11,''xl86'','''',1
1,1,''     '',3,12,10,25,''xl94'','''',1
1,1,'' ..                 () '',3,12,10,37,''xl94'','''',1
1,1,''    ()   '',3,6,10,49,''xl94'','''',1
1,1,'' ..     ()              () ''+'''',3,6,10,55,''xl94'','''',1
1,1,''>>>(nCheck_22=1;"  ";"#/")'',10,1,10,61,''xl110'','''',1
1,1,'''',1,1,10,62,''xl114'','''',1
1,1,'''',1,1,10,63,''xl114'','''',1
1,1,'''',1,1,11,62,''xl114'','''',1
1,1,'''',1,1,11,63,''xl114'','''',1
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 3, '1,1,'' '',1,4,12,3,''xl52'','''',1
1,1,''  '',1,3,12,7,''xl52'','''',1
1,1,'''',1,1,12,62,''xl114'','''',1
1,1,'''',1,1,12,63,''xl114'','''',1
1,1,''&&select orders,name from c_data3 order by orders#name#orders#AA'',1,4,13,3,''xl52'','''',1
1,1,''&&select orders,name from c_data4 order by orders#name#orders#AA'',1,3,13,7,''xl52'','''',1
1,1,'''',2,2,13,11,''xl65'','''',1
1,1,'''',2,2,13,13,''xl71'','''',1
1,1,'''',2,2,13,15,''xl74'','''',1
1,1,'''',2,2,13,17,''xl77'','''',1
1,1,'''',2,2,13,19,''xl80'','''',1
1,1,'' '',2,2,13,21,''xl83'','''',1
1,1,'' '',2,2,13,23,''xl87'','''',1
1,1,''>>>"  "&(nInt_10-1;"0")&" ."'',1,4,13,25,''xl94'','''',1
1,1,''>>>"chr(10)"&(nInt_10;"0")&" ."'',1,2,13,29,''xl94'','''',1
1,1,''>>>"chr(10)"&(nInt_10+1;"0")&" ."'',1,2,13,31,''xl94'','''',1
1,1,'' '',1,4,13,33,''xl94'','''',1
1,1,''>>>"  "&(nInt_10-1;"0")&" ."'',1,4,13,37,''xl94'','''',1
1,1,''>>>"chr(10)"&(nInt_10;"0")&" ."'',1,2,13,41,''xl94'','''',1
1,1,''>>>"chr(10)"&(nInt_10+1;"0")&" ."'',1,2,13,43,''xl94'','''',1
1,1,'' '',1,4,13,45,''xl94'','''',1
1,1,''>>>(nCheck_22=1;" "&(nInt_10-1;"0")&" .";"#/")'',1,2,13,49,''xl94'','''',1
1,1,''>>>(nCheck_22=1;" "&(nInt_10;"0")&" .";"#/")'',1,2,13,51,''xl94'','''',1
1,1,''>>>(nCheck_22=1;" "&(nInt_10+1;"0")&" .";"#/")'',1,2,13,53,''xl94'','''',1
1,1,''>>>(nCheck_22=1;" "&(nInt_10-1;"0")&" .";"#/")'',1,2,13,55,''xl94'','''',1
1,1,''>>>(nCheck_22=1;" "&(nInt_10;"0")&" .";"#/")'',1,2,13,57,''xl94'','''',1
1,1,''>>>(nCheck_22=1;" "&(nInt_10+1;"0")&" .";"#/")'',1,2,13,59,''xl94'','''',1
1,1,'''',1,1,13,62,''xl114'','''',1
1,1,'''',1,1,13,63,''xl114'','''',1
1,1,'',   '',6,1,14,3,''xl43'','''',1
1,1,''  (),  ()'',6,1,14,4,''xl49'','''',1
1,1,''   ,  '',6,1,14,5,''xl50'','''',1
1,1,''&&select code from c_data3 where orders=AA#code#code#CC'',6,1,14,6,''xl53'','''',1
1,1,'',   '',6,1,14,7,''xl54'','''',1
1,1,''  (),  ()'',6,1,14,8,''xl55'','''',1
1,1,''   ,  '',6,1,14,9,''xl58'','''',1
1,1,'''',1,2,14,25,''xl94'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',1,2,14,27,''xl94'','''',1
1,1,'''',6,1,14,29,''xl98'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,30,''xl100'','''',1
1,1,'''',6,1,14,31,''xl101'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,32,''xl102'','''',1
1,1,''>>>(nInt_10+2;"0")&" ."'',1,2,14,33,''xl105'','''',1
1,1,''>>>(nInt_10+3;"0")&" ."'',1,2,14,35,''xl105'','''',1
1,1,'''',1,2,14,37,''xl94'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',1,2,14,39,''xl94'','''',1
1,1,'''',6,1,14,41,''xl103'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,42,''xl103'','''',1
1,1,'''',6,1,14,43,''xl103'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,44,''xl103'','''',1
1,1,''>>>(nInt_10+2;"0")&" ."'',1,2,14,45,''xl105'','''',1
1,1,''>>>(nInt_10+3;"0")&" ."'',1,2,14,47,''xl105'','''',1
1,1,'''',6,1,14,49,''xl103'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,50,''xl103'','''',1
1,1,'''',6,1,14,51,''xl103'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,52,''xl103'','''',1
1,1,'''',6,1,14,53,''xl103'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,54,''xl103'','''',1
1,1,'''',6,1,14,55,''xl103'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,56,''xl103'','''',1
1,1,'''',6,1,14,57,''xl103'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,58,''xl103'','''',1
1,1,'''',6,1,14,59,''xl103'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,60,''xl103'','''',1
1,1,'''',1,1,14,62,''xl114'','''',1
1,1,'''',1,1,14,63,''xl114'','''',1
1,1,''>>>(nCheck_27=1;"";"#/")'',5,1,15,11,''xl62'','''',1
1,1,''>>>(nCheck_27=1;"";"#/")'',5,1,15,12,''xl66'','''',1
1,1,'''',5,1,15,13,''xl67'','''',1
1,1,'''',5,1,15,14,''xl72'','''',1
1,1,''>>>(nCheck_19=1;"";"#/")'',5,1,15,15,''xl73'','''',1
1,1,''>>>(nCheck_19=1;"";"#/")'',5,1,15,16,''xl75'','''',1
1,1,''>>>(nCheck_20=1;"";"#/")'',5,1,15,17,''xl76'','''',1
1,1,''>>>(nCheck_20=1;"";"#/")'',5,1,15,18,''xl78'','''',1
1,1,''>>>(nCheck_21=1;"";"#/")'',5,1,15,19,''xl79'','''',1
1,1,''>>>(nCheck_21=1;"";"#/")'',5,1,15,20,''xl81'','''',1
1,1,''>>>(nCheck_25=1;"";"#/")'',5,1,15,21,''xl82'','''',1
1,1,''>>>(nCheck_25=1;"";"#/")'',5,1,15,22,''xl84'','''',1
1,1,''>>>(nCheck_26=1;"";"#/")'',5,1,15,23,''xl85'','''',1
1,1,''>>>(nCheck_26=1;"";"#/")'',5,1,15,24,''xl88'','''',1
1,1,''  '',5,1,15,25,''xl89'','''',1
1,1,'''',5,1,15,26,''xl95'','''',1
1,1,''  '',5,1,15,27,''xl96'','''',1
1,1,'''',5,1,15,28,''xl97'','''',1
1,1,'''',5,1,15,33,''xl103'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',5,1,15,34,''xl103'','''',1
1,1,'''',5,1,15,35,''xl103'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',5,1,15,36,''xl103'','''',1
1,1,''  '',5,1,15,37,''xl103'','''',1
1,1,'''',5,1,15,38,''xl103'','''',1
1,1,''  '',5,1,15,39,''xl103'','''',1
1,1,'''',5,1,15,40,''xl103'','''',1
1,1,'''',5,1,15,45,''xl103'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',5,1,15,46,''xl103'','''',1
1,1,'''',5,1,15,47,''xl103'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',5,1,15,48,''xl103'','''',1
1,1,'''',1,1,15,62,''xl114'','''',1
1,1,'''',1,1,15,63,''xl114'','''',1
1,1,'''',1,1,16,62,''xl114'','''',1
1,1,'''',1,1,16,63,''xl114'','''',1
1,1,'''',1,1,17,62,''xl114'','''',1
1,1,'''',1,1,17,63,''xl114'','''',1
1,1,'''',1,1,18,62,''xl114'','''',1
1,1,'''',1,1,18,63,''xl114'','''',1
1,1,'''',1,1,19,62,''xl114'','''',1
1,1,'''',1,1,19,63,''xl114'','''',1
1,2,''     '',1,1,1,1,''xl29'','''',1
1,2,''8000'',1,1,1,2,''xl38'','''',1
1,2,'''',1,1,1,3,''xl46'','''',1
1,2,'''',1,1,1,4,''xl46'','''',1
1,2,'''',1,1,1,5,''xl46'','''',1
1,2,'''',1,1,1,6,''xl46'','''',1
1,2,'''',1,1,1,7,''xl46'','''',1
1,2,'''',1,1,1,8,''xl46'','''',1
1,2,'''',1,1,1,9,''xl46'','''',1
1,2,'''',1,1,1,10,''xl46'','''',1
1,2,'''',1,1,1,11,''xl46'','''',1
1,2,'''',1,1,1,12,''xl46'','''',1
1,2,'''',1,1,1,13,''xl46'','''',1
1,2,'''',1,1,1,14,''xl46'','''',1
1,2,'''',1,1,1,15,''xl46'','''',1
1,2,'''',1,1,1,16,''xl46'','''',1
1,2,'''',1,1,1,17,''xl46'','''',1
1,2,'''',1,1,1,18,''xl46'','''',1
1,2,'''',1,1,1,19,''xl46'','''',1
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 4, '1,2,'''',1,1,1,20,''xl46'','''',1
1,2,'''',1,1,1,21,''xl46'','''',1
1,2,'''',1,1,1,22,''xl46'','''',1
1,2,'''',1,1,1,23,''xl46'','''',1
1,2,'''',1,1,1,24,''xl46'','''',1
1,2,''>>(<list>;1;<s_1>)'',1,1,1,25,''xl92'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_2>)'',1,1,1,26,''xl92'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_1>)'',1,1,1,27,''xl92'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_2>)'',1,1,1,28,''xl92'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_3>)'',1,1,1,29,''xl92'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_3>)'',1,1,1,30,''xl92'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_4>)'',1,1,1,31,''xl92'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_4>)'',1,1,1,32,''xl92'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_5>)'',1,1,1,33,''xl92'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_5>)'',1,1,1,34,''xl92'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_6>)'',1,1,1,35,''xl92'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_6>)'',1,1,1,36,''xl92'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_1>)'',1,1,1,37,''xl92'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_2>)'',1,1,1,38,''xl92'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_1>)'',1,1,1,39,''xl92'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_2>)'',1,1,1,40,''xl92'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_3>)'',1,1,1,41,''xl92'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_3>)'',1,1,1,42,''xl92'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_4>)'',1,1,1,43,''xl92'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_4>)'',1,1,1,44,''xl92'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_5>)'',1,1,1,45,''xl92'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_5>)'',1,1,1,46,''xl92'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_6>)'',1,1,1,47,''xl92'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_6>)'',1,1,1,48,''xl92'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_7>)'',1,1,1,49,''xl92'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_7>)'',1,1,1,50,''xl92'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_8>)'',1,1,1,51,''xl92'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_8>)'',1,1,1,52,''xl92'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_9>)'',1,1,1,53,''xl92'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_9>)'',1,1,1,54,''xl92'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_7>)'',1,1,1,55,''xl92'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_7>)'',1,1,1,56,''xl92'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_8>)'',1,1,1,57,''xl92'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_8>)'',1,1,1,58,''xl92'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_9>)'',1,1,1,59,''xl92'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_9>)'',1,1,1,60,''xl92'',''"#,##0.00"'',1
1,2,'''',1,1,1,61,''xl112'','''',1
1,2,'''',1,1,1,62,''xl22'','''',1
1,2,'''',1,1,1,63,''xl22'','''',1
1,2,'''',1,1,2,1,''xl30'','''',1
1,2,'''',1,1,2,2,''xl39'','''',1
1,2,'''',1,1,2,3,''xl47'','''',1
1,2,'''',1,1,2,4,''xl47'','''',1
1,2,'''',1,1,2,5,''xl47'','''',1
1,2,'''',1,1,2,6,''xl47'','''',1
1,2,'''',1,1,2,7,''xl47'','''',1
1,2,'''',1,1,2,8,''xl47'','''',1
1,2,'''',1,1,2,9,''xl47'','''',1
1,2,'''',1,1,2,10,''xl47'','''',1
1,2,'''',1,1,2,11,''xl47'','''',1
1,2,'''',1,1,2,12,''xl47'','''',1
1,2,'''',1,1,2,13,''xl39'','''',1
1,2,'''',1,1,2,14,''xl39'','''',1
1,2,'''',1,1,2,15,''xl39'','''',1
1,2,'''',1,1,2,16,''xl39'','''',1
1,2,'''',1,1,2,17,''xl39'','''',1
1,2,'''',1,1,2,18,''xl39'','''',1
1,2,'''',1,1,2,19,''xl39'','''',1
1,2,'''',1,1,2,20,''xl39'','''',1
1,2,'''',1,1,2,21,''xl39'','''',1
1,2,'''',1,1,2,22,''xl39'','''',1
1,2,'''',1,1,2,23,''xl39'','''',1
1,2,'''',1,1,2,24,''xl70'','''',1
1,2,'''',1,1,2,25,''xl70'','''',1
1,2,'''',1,1,2,26,''xl70'','''',1
1,2,'''',1,1,2,27,''xl70'','''',1
1,2,'''',1,1,2,28,''xl70'','''',1
1,2,'''',1,1,2,29,''xl70'','''',1
1,2,'''',1,1,2,30,''xl70'','''',1
1,2,'''',1,1,2,31,''xl70'','''',1
1,2,'''',1,1,2,32,''xl70'','''',1
1,2,'''',1,1,2,33,''xl70'','''',1
1,2,'''',1,1,2,34,''xl70'','''',1
1,2,'''',1,1,2,35,''xl70'','''',1
1,2,'''',1,1,2,36,''xl70'','''',1
1,2,'''',1,1,2,37,''xl70'','''',1
1,2,'''',1,1,2,38,''xl70'','''',1
1,2,'''',1,1,2,39,''xl70'','''',1
1,2,'''',1,1,2,40,''xl70'','''',1
1,2,'''',1,1,2,41,''xl70'','''',1
1,2,'''',1,1,2,42,''xl70'','''',1
1,2,'''',1,1,2,43,''xl70'','''',1
1,2,'''',1,1,2,44,''xl70'','''',1
1,2,'''',1,1,2,45,''xl70'','''',1
1,2,'''',1,1,2,46,''xl70'','''',1
1,2,'''',1,1,2,47,''xl70'','''',1
1,2,'''',1,1,2,48,''xl70'','''',1
1,2,'''',1,1,2,49,''xl70'','''',1
1,2,'''',1,1,2,50,''xl70'','''',1
1,2,'''',1,1,2,51,''xl70'','''',1
1,2,'''',1,1,2,52,''xl70'','''',1
1,2,'''',1,1,2,53,''xl70'','''',1
1,2,'''',1,1,2,54,''xl70'','''',1
1,2,'''',1,1,2,55,''xl70'','''',1
1,2,'''',1,1,2,56,''xl70'','''',1
1,2,'''',1,1,2,57,''xl70'','''',1
1,2,'''',1,1,2,58,''xl70'','''',1
1,2,'''',1,1,2,59,''xl70'','''',1
1,2,'''',1,1,2,60,''xl70'','''',1
1,2,'''',1,1,2,61,''xl70'','''',1
1,2,'''',1,1,2,62,''xl22'','''',1
1,2,'''',1,1,2,63,''xl22'','''',1
1,2,''>>>Footer'',1,61,3,1,''xl32'','''',1
1,2,'''',1,1,3,62,''xl22'','''',1
1,2,'''',1,1,3,63,''xl22'','''',1
2,1,''>>(("R[0]C[0]";))'',1,1,1,1,''xl25'','''',1
2,1,''>>(("R[0]C[0]";))'',1,1,1,2,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,3,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,4,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,5,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&("CC"="#/";"";"+1")'',1,1,1,6,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,7,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,8,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,9,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,10,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&"+"&(nCheck_27;"0")'',1,1,1,11,''xl63'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&"+"&(nCheck_27;"0")'',1,1,1,12,''xl63'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,13,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,14,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&"+"&(nCheck_19;"0")'',1,1,1,15,''xl63'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&"+"&(nCheck_19;"0")'',1,1,1,16,''xl63'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&"+"&(nCheck_20;"0")'',1,1,1,17,''xl63'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&"+"&(nCheck_20;"0")'',1,1,1,18,''xl63'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&"+"&(nCheck_21;"0")'',1,1,1,19,''xl63'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&"+"&(nCheck_21;"0")'',1,1,1,20,''xl63'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&"+"&(nCheck_25;"0")'',1,1,1,21,''xl63'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&"+"&(nCheck_25;"0")'',1,1,1,22,''xl63'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&"+"&(nCheck_26;"0")'',1,1,1,23,''xl63'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&"+"&(nCheck_26;"0")'',1,1,1,24,''xl63'','''',1
2,1,''>>"=("&(34)&"R[0]C[-4]"&(34)&";)+1"'',1,1,1,25,''xl25'','''',1
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 5, '2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,26,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,27,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,28,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,29,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,30,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,31,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,32,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,33,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,34,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,35,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,36,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,37,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,38,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,39,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,40,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,41,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,42,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,43,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,44,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,45,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,46,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,47,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,48,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,49,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,50,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,51,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,52,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,53,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,54,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,55,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,56,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,57,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,58,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,59,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,60,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,61,''xl25'','''',1
2,1,'''',1,1,1,62,''xl115'','''',1
2,1,'''',1,1,1,63,''xl115'','''',1
3,1,''>>>{po5_n}'',1,1,1,1,''xl27'','''',1
3,1,''>>{cpo5}'',1,1,1,2,''xl35'','''',1
3,1,'''',1,1,1,3,''xl44'','''',1
3,1,'''',1,1,1,4,''xl44'','''',1
3,1,'''',1,1,1,5,''xl44'','''',1
3,1,'''',1,1,1,6,''xl44'','''',1
3,1,'''',1,1,1,7,''xl44'','''',1
3,1,'''',1,1,1,8,''xl44'','''',1
3,1,'''',1,1,1,9,''xl44'','''',1
3,1,'''',1,1,1,10,''xl44'','''',1
3,1,'''',1,1,1,11,''xl44'','''',1
3,1,'''',1,1,1,12,''xl44'','''',1
3,1,'''',1,1,1,13,''xl44'','''',1
3,1,'''',1,1,1,14,''xl44'','''',1
3,1,'''',1,1,1,15,''xl44'','''',1
3,1,'''',1,1,1,16,''xl44'','''',1
3,1,'''',1,1,1,17,''xl44'','''',1
3,1,'''',1,1,1,18,''xl44'','''',1
3,1,'''',1,1,1,19,''xl44'','''',1
3,1,'''',1,1,1,20,''xl44'','''',1
3,1,'''',1,1,1,21,''xl44'','''',1
3,1,'''',1,1,1,22,''xl44'','''',1
3,1,'''',1,1,1,23,''xl44'','''',1
3,1,'''',1,1,1,24,''xl44'','''',1
3,1,''>>(<s_1>)'',1,1,1,25,''xl90'',''"#,##0.00"'',1
3,1,''>>(<s_2>)'',1,1,1,26,''xl90'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_1>)'',1,1,1,27,''xl90'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_2>)'',1,1,1,28,''xl90'',''"#,##0.00"'',1
3,1,''>>(<s_3>)'',1,1,1,29,''xl90'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_3>)'',1,1,1,30,''xl90'',''"#,##0.00"'',1
3,1,''>>(<s_4>)'',1,1,1,31,''xl90'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_4>)'',1,1,1,32,''xl90'',''"#,##0.00"'',1
3,1,''>>(<s_5>)'',1,1,1,33,''xl90'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_5>)'',1,1,1,34,''xl90'',''"#,##0.00"'',1
3,1,''>>(<s_6>)'',1,1,1,35,''xl90'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_6>)'',1,1,1,36,''xl90'',''"#,##0.00"'',1
3,1,''>>(<k_1>)'',1,1,1,37,''xl90'',''"#,##0.00"'',1
3,1,''>>(<k_2>)'',1,1,1,38,''xl90'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_1>)'',1,1,1,39,''xl90'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_2>)'',1,1,1,40,''xl90'',''"#,##0.00"'',1
3,1,''>>(<k_3>)'',1,1,1,41,''xl90'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_3>)'',1,1,1,42,''xl90'',''"#,##0.00"'',1
3,1,''>>(<k_4>)'',1,1,1,43,''xl90'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_4>)'',1,1,1,44,''xl90'',''"#,##0.00"'',1
3,1,''>>(<k_5>)'',1,1,1,45,''xl90'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_5>)'',1,1,1,46,''xl90'',''"#,##0.00"'',1
3,1,''>>(<k_6>)'',1,1,1,47,''xl90'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_6>)'',1,1,1,48,''xl90'',''"#,##0.00"'',1
3,1,''>>(<s_7>)'',1,1,1,49,''xl90'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_7>)'',1,1,1,50,''xl90'',''"#,##0.00"'',1
3,1,''>>(<s_8>)'',1,1,1,51,''xl90'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_8>)'',1,1,1,52,''xl90'',''"#,##0.00"'',1
3,1,''>>(<s_9>)'',1,1,1,53,''xl90'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_9>)'',1,1,1,54,''xl90'',''"#,##0.00"'',1
3,1,''>>(<k_7>)'',1,1,1,55,''xl90'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_7>)'',1,1,1,56,''xl90'',''"#,##0.00"'',1
3,1,''>>(<k_8>)'',1,1,1,57,''xl90'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_8>)'',1,1,1,58,''xl90'',''"#,##0.00"'',1
3,1,''>>(<k_9>)'',1,1,1,59,''xl90'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_9>)'',1,1,1,60,''xl90'',''"#,##0.00"'',1
3,1,'''',1,1,1,61,''xl44'','''',1
3,1,'''',1,1,1,62,''xl22'','''',1
3,1,'''',1,1,1,63,''xl22'','''',1
4,1,''>>>{po4_n}'',1,1,1,1,''xl27'','''',1
4,1,''>>{cpo4}'',1,1,1,2,''xl35'','''',1
4,1,'''',1,1,1,3,''xl44'','''',1
4,1,'''',1,1,1,4,''xl44'','''',1
4,1,'''',1,1,1,5,''xl44'','''',1
4,1,'''',1,1,1,6,''xl44'','''',1
4,1,'''',1,1,1,7,''xl44'','''',1
4,1,'''',1,1,1,8,''xl44'','''',1
4,1,'''',1,1,1,9,''xl44'','''',1
4,1,'''',1,1,1,10,''xl44'','''',1
4,1,'''',1,1,1,11,''xl44'','''',1
4,1,'''',1,1,1,12,''xl44'','''',1
4,1,'''',1,1,1,13,''xl44'','''',1
4,1,'''',1,1,1,14,''xl44'','''',1
4,1,'''',1,1,1,15,''xl44'','''',1
4,1,'''',1,1,1,16,''xl44'','''',1
4,1,'''',1,1,1,17,''xl44'','''',1
4,1,'''',1,1,1,18,''xl44'','''',1
4,1,'''',1,1,1,19,''xl44'','''',1
4,1,'''',1,1,1,20,''xl44'','''',1
4,1,'''',1,1,1,21,''xl44'','''',1
4,1,'''',1,1,1,22,''xl44'','''',1
4,1,'''',1,1,1,23,''xl44'','''',1
4,1,'''',1,1,1,24,''xl44'','''',1
4,1,''>>(<s_1>)'',1,1,1,25,''xl90'',''"#,##0.00"'',1
4,1,''>>(<s_2>)'',1,1,1,26,''xl90'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_1>)'',1,1,1,27,''xl90'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_2>)'',1,1,1,28,''xl90'',''"#,##0.00"'',1
4,1,''>>(<s_3>)'',1,1,1,29,''xl90'',''"#,##0.00"'',1
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 6, '4,1,''>>(<su>;AA;<s_3>)'',1,1,1,30,''xl90'',''"#,##0.00"'',1
4,1,''>>(<s_4>)'',1,1,1,31,''xl90'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_4>)'',1,1,1,32,''xl90'',''"#,##0.00"'',1
4,1,''>>(<s_5>)'',1,1,1,33,''xl90'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_5>)'',1,1,1,34,''xl90'',''"#,##0.00"'',1
4,1,''>>(<s_6>)'',1,1,1,35,''xl90'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_6>)'',1,1,1,36,''xl90'',''"#,##0.00"'',1
4,1,''>>(<k_1>)'',1,1,1,37,''xl90'',''"#,##0.00"'',1
4,1,''>>(<k_2>)'',1,1,1,38,''xl90'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_1>)'',1,1,1,39,''xl90'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_2>)'',1,1,1,40,''xl90'',''"#,##0.00"'',1
4,1,''>>(<k_3>)'',1,1,1,41,''xl90'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_3>)'',1,1,1,42,''xl90'',''"#,##0.00"'',1
4,1,''>>(<k_4>)'',1,1,1,43,''xl90'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_4>)'',1,1,1,44,''xl90'',''"#,##0.00"'',1
4,1,''>>(<k_5>)'',1,1,1,45,''xl90'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_5>)'',1,1,1,46,''xl90'',''"#,##0.00"'',1
4,1,''>>(<k_6>)'',1,1,1,47,''xl90'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_6>)'',1,1,1,48,''xl90'',''"#,##0.00"'',1
4,1,''>>(<s_7>)'',1,1,1,49,''xl90'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_7>)'',1,1,1,50,''xl90'',''"#,##0.00"'',1
4,1,''>>(<s_8>)'',1,1,1,51,''xl90'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_8>)'',1,1,1,52,''xl90'',''"#,##0.00"'',1
4,1,''>>(<s_9>)'',1,1,1,53,''xl90'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_9>)'',1,1,1,54,''xl90'',''"#,##0.00"'',1
4,1,''>>(<k_7>)'',1,1,1,55,''xl90'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_7>)'',1,1,1,56,''xl90'',''"#,##0.00"'',1
4,1,''>>(<k_8>)'',1,1,1,57,''xl90'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_8>)'',1,1,1,58,''xl90'',''"#,##0.00"'',1
4,1,''>>(<k_9>)'',1,1,1,59,''xl90'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_9>)'',1,1,1,60,''xl90'',''"#,##0.00"'',1
4,1,'''',1,1,1,61,''xl44'','''',1
4,1,'''',1,1,1,62,''xl22'','''',1
4,1,'''',1,1,1,63,''xl22'','''',1
5,1,''>>>{po3_n}'',1,1,1,1,''xl27'','''',1
5,1,''>>{cpo3}'',1,1,1,2,''xl35'','''',1
5,1,'''',1,1,1,3,''xl44'','''',1
5,1,'''',1,1,1,4,''xl44'','''',1
5,1,'''',1,1,1,5,''xl44'','''',1
5,1,'''',1,1,1,6,''xl44'','''',1
5,1,'''',1,1,1,7,''xl44'','''',1
5,1,'''',1,1,1,8,''xl44'','''',1
5,1,'''',1,1,1,9,''xl44'','''',1
5,1,'''',1,1,1,10,''xl44'','''',1
5,1,'''',1,1,1,11,''xl44'','''',1
5,1,'''',1,1,1,12,''xl44'','''',1
5,1,'''',1,1,1,13,''xl44'','''',1
5,1,'''',1,1,1,14,''xl44'','''',1
5,1,'''',1,1,1,15,''xl44'','''',1
5,1,'''',1,1,1,16,''xl44'','''',1
5,1,'''',1,1,1,17,''xl44'','''',1
5,1,'''',1,1,1,18,''xl44'','''',1
5,1,'''',1,1,1,19,''xl44'','''',1
5,1,'''',1,1,1,20,''xl44'','''',1
5,1,'''',1,1,1,21,''xl44'','''',1
5,1,'''',1,1,1,22,''xl44'','''',1
5,1,'''',1,1,1,23,''xl44'','''',1
5,1,'''',1,1,1,24,''xl44'','''',1
5,1,''>>(<s_1>)'',1,1,1,25,''xl90'',''"#,##0.00"'',1
5,1,''>>(<s_2>)'',1,1,1,26,''xl90'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_1>)'',1,1,1,27,''xl90'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_2>)'',1,1,1,28,''xl90'',''"#,##0.00"'',1
5,1,''>>(<s_3>)'',1,1,1,29,''xl90'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_3>)'',1,1,1,30,''xl90'',''"#,##0.00"'',1
5,1,''>>(<s_4>)'',1,1,1,31,''xl90'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_4>)'',1,1,1,32,''xl90'',''"#,##0.00"'',1
5,1,''>>(<s_5>)'',1,1,1,33,''xl90'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_5>)'',1,1,1,34,''xl90'',''"#,##0.00"'',1
5,1,''>>(<s_6>)'',1,1,1,35,''xl90'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_6>)'',1,1,1,36,''xl90'',''"#,##0.00"'',1
5,1,''>>(<k_1>)'',1,1,1,37,''xl90'',''"#,##0.00"'',1
5,1,''>>(<k_2>)'',1,1,1,38,''xl90'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_1>)'',1,1,1,39,''xl90'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_2>)'',1,1,1,40,''xl90'',''"#,##0.00"'',1
5,1,''>>(<k_3>)'',1,1,1,41,''xl90'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_3>)'',1,1,1,42,''xl90'',''"#,##0.00"'',1
5,1,''>>(<k_4>)'',1,1,1,43,''xl90'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_4>)'',1,1,1,44,''xl90'',''"#,##0.00"'',1
5,1,''>>(<k_5>)'',1,1,1,45,''xl90'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_5>)'',1,1,1,46,''xl90'',''"#,##0.00"'',1
5,1,''>>(<k_6>)'',1,1,1,47,''xl90'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_6>)'',1,1,1,48,''xl90'',''"#,##0.00"'',1
5,1,''>>(<s_7>)'',1,1,1,49,''xl90'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_7>)'',1,1,1,50,''xl90'',''"#,##0.00"'',1
5,1,''>>(<s_8>)'',1,1,1,51,''xl90'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_8>)'',1,1,1,52,''xl90'',''"#,##0.00"'',1
5,1,''>>(<s_9>)'',1,1,1,53,''xl90'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_9>)'',1,1,1,54,''xl90'',''"#,##0.00"'',1
5,1,''>>(<k_7>)'',1,1,1,55,''xl90'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_7>)'',1,1,1,56,''xl90'',''"#,##0.00"'',1
5,1,''>>(<k_8>)'',1,1,1,57,''xl90'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_8>)'',1,1,1,58,''xl90'',''"#,##0.00"'',1
5,1,''>>(<k_9>)'',1,1,1,59,''xl90'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_9>)'',1,1,1,60,''xl90'',''"#,##0.00"'',1
5,1,'''',1,1,1,61,''xl44'','''',1
5,1,'''',1,1,1,62,''xl22'','''',1
5,1,'''',1,1,1,63,''xl22'','''',1
6,1,''>>>{po2_n}'',1,1,1,1,''xl27'','''',1
6,1,''>>{cpo2}'',1,1,1,2,''xl35'','''',1
6,1,'''',1,1,1,3,''xl44'','''',1
6,1,'''',1,1,1,4,''xl44'','''',1
6,1,'''',1,1,1,5,''xl44'','''',1
6,1,'''',1,1,1,6,''xl44'','''',1
6,1,'''',1,1,1,7,''xl44'','''',1
6,1,'''',1,1,1,8,''xl44'','''',1
6,1,'''',1,1,1,9,''xl44'','''',1
6,1,'''',1,1,1,10,''xl44'','''',1
6,1,'''',1,1,1,11,''xl44'','''',1
6,1,'''',1,1,1,12,''xl44'','''',1
6,1,'''',1,1,1,13,''xl44'','''',1
6,1,'''',1,1,1,14,''xl44'','''',1
6,1,'''',1,1,1,15,''xl44'','''',1
6,1,'''',1,1,1,16,''xl44'','''',1
6,1,'''',1,1,1,17,''xl44'','''',1
6,1,'''',1,1,1,18,''xl44'','''',1
6,1,'''',1,1,1,19,''xl44'','''',1
6,1,'''',1,1,1,20,''xl44'','''',1
6,1,'''',1,1,1,21,''xl44'','''',1
6,1,'''',1,1,1,22,''xl44'','''',1
6,1,'''',1,1,1,23,''xl44'','''',1
6,1,'''',1,1,1,24,''xl44'','''',1
6,1,''>>(<s_1>)'',1,1,1,25,''xl90'',''"#,##0.00"'',1
6,1,''>>(<s_2>)'',1,1,1,26,''xl90'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_1>)'',1,1,1,27,''xl90'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_2>)'',1,1,1,28,''xl90'',''"#,##0.00"'',1
6,1,''>>(<s_3>)'',1,1,1,29,''xl90'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_3>)'',1,1,1,30,''xl90'',''"#,##0.00"'',1
6,1,''>>(<s_4>)'',1,1,1,31,''xl90'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_4>)'',1,1,1,32,''xl90'',''"#,##0.00"'',1
6,1,''>>(<s_5>)'',1,1,1,33,''xl90'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_5>)'',1,1,1,34,''xl90'',''"#,##0.00"'',1
6,1,''>>(<s_6>)'',1,1,1,35,''xl90'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_6>)'',1,1,1,36,''xl90'',''"#,##0.00"'',1
6,1,''>>(<k_1>)'',1,1,1,37,''xl90'',''"#,##0.00"'',1
6,1,''>>(<k_2>)'',1,1,1,38,''xl90'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_1>)'',1,1,1,39,''xl90'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_2>)'',1,1,1,40,''xl90'',''"#,##0.00"'',1
6,1,''>>(<k_3>)'',1,1,1,41,''xl90'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_3>)'',1,1,1,42,''xl90'',''"#,##0.00"'',1
6,1,''>>(<k_4>)'',1,1,1,43,''xl90'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_4>)'',1,1,1,44,''xl90'',''"#,##0.00"'',1
6,1,''>>(<k_5>)'',1,1,1,45,''xl90'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_5>)'',1,1,1,46,''xl90'',''"#,##0.00"'',1
6,1,''>>(<k_6>)'',1,1,1,47,''xl90'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_6>)'',1,1,1,48,''xl90'',''"#,##0.00"'',1
6,1,''>>(<s_7>)'',1,1,1,49,''xl90'',''"#,##0.00"'',1
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 7, '6,1,''>>(<su>;AA;<s_7>)'',1,1,1,50,''xl90'',''"#,##0.00"'',1
6,1,''>>(<s_8>)'',1,1,1,51,''xl90'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_8>)'',1,1,1,52,''xl90'',''"#,##0.00"'',1
6,1,''>>(<s_9>)'',1,1,1,53,''xl90'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_9>)'',1,1,1,54,''xl90'',''"#,##0.00"'',1
6,1,''>>(<k_7>)'',1,1,1,55,''xl90'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_7>)'',1,1,1,56,''xl90'',''"#,##0.00"'',1
6,1,''>>(<k_8>)'',1,1,1,57,''xl90'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_8>)'',1,1,1,58,''xl90'',''"#,##0.00"'',1
6,1,''>>(<k_9>)'',1,1,1,59,''xl90'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_9>)'',1,1,1,60,''xl90'',''"#,##0.00"'',1
6,1,'''',1,1,1,61,''xl44'','''',1
6,1,'''',1,1,1,62,''xl22'','''',1
6,1,'''',1,1,1,63,''xl22'','''',1
7,1,''>>>{po1_n}'',1,1,1,1,''xl27'','''',1
7,1,''>>{cpo1}'',1,1,1,2,''xl35'','''',1
7,1,'''',1,1,1,3,''xl44'','''',1
7,1,'''',1,1,1,4,''xl44'','''',1
7,1,'''',1,1,1,5,''xl44'','''',1
7,1,'''',1,1,1,6,''xl44'','''',1
7,1,'''',1,1,1,7,''xl44'','''',1
7,1,'''',1,1,1,8,''xl44'','''',1
7,1,'''',1,1,1,9,''xl44'','''',1
7,1,'''',1,1,1,10,''xl44'','''',1
7,1,'''',1,1,1,11,''xl44'','''',1
7,1,'''',1,1,1,12,''xl44'','''',1
7,1,'''',1,1,1,13,''xl44'','''',1
7,1,'''',1,1,1,14,''xl44'','''',1
7,1,'''',1,1,1,15,''xl44'','''',1
7,1,'''',1,1,1,16,''xl44'','''',1
7,1,'''',1,1,1,17,''xl44'','''',1
7,1,'''',1,1,1,18,''xl44'','''',1
7,1,'''',1,1,1,19,''xl44'','''',1
7,1,'''',1,1,1,20,''xl44'','''',1
7,1,'''',1,1,1,21,''xl44'','''',1
7,1,'''',1,1,1,22,''xl44'','''',1
7,1,'''',1,1,1,23,''xl44'','''',1
7,1,'''',1,1,1,24,''xl44'','''',1
7,1,''>>(<s_1>)'',1,1,1,25,''xl90'',''"#,##0.00"'',1
7,1,''>>(<s_2>)'',1,1,1,26,''xl90'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_1>)'',1,1,1,27,''xl90'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_2>)'',1,1,1,28,''xl90'',''"#,##0.00"'',1
7,1,''>>(<s_3>)'',1,1,1,29,''xl90'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_3>)'',1,1,1,30,''xl90'',''"#,##0.00"'',1
7,1,''>>(<s_4>)'',1,1,1,31,''xl90'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_4>)'',1,1,1,32,''xl90'',''"#,##0.00"'',1
7,1,''>>(<s_5>)'',1,1,1,33,''xl90'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_5>)'',1,1,1,34,''xl90'',''"#,##0.00"'',1
7,1,''>>(<s_6>)'',1,1,1,35,''xl90'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_6>)'',1,1,1,36,''xl90'',''"#,##0.00"'',1
7,1,''>>(<k_1>)'',1,1,1,37,''xl90'',''"#,##0.00"'',1
7,1,''>>(<k_2>)'',1,1,1,38,''xl90'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_1>)'',1,1,1,39,''xl90'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_2>)'',1,1,1,40,''xl90'',''"#,##0.00"'',1
7,1,''>>(<k_3>)'',1,1,1,41,''xl90'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_3>)'',1,1,1,42,''xl90'',''"#,##0.00"'',1
7,1,''>>(<k_4>)'',1,1,1,43,''xl90'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_4>)'',1,1,1,44,''xl90'',''"#,##0.00"'',1
7,1,''>>(<k_5>)'',1,1,1,45,''xl90'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_5>)'',1,1,1,46,''xl90'',''"#,##0.00"'',1
7,1,''>>(<k_6>)'',1,1,1,47,''xl90'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_6>)'',1,1,1,48,''xl90'',''"#,##0.00"'',1
7,1,''>>(<s_7>)'',1,1,1,49,''xl90'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_7>)'',1,1,1,50,''xl90'',''"#,##0.00"'',1
7,1,''>>(<s_8>)'',1,1,1,51,''xl90'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_8>)'',1,1,1,52,''xl90'',''"#,##0.00"'',1
7,1,''>>(<s_9>)'',1,1,1,53,''xl90'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_9>)'',1,1,1,54,''xl90'',''"#,##0.00"'',1
7,1,''>>(<k_7>)'',1,1,1,55,''xl90'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_7>)'',1,1,1,56,''xl90'',''"#,##0.00"'',1
7,1,''>>(<k_8>)'',1,1,1,57,''xl90'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_8>)'',1,1,1,58,''xl90'',''"#,##0.00"'',1
7,1,''>>(<k_9>)'',1,1,1,59,''xl90'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_9>)'',1,1,1,60,''xl90'',''"#,##0.00"'',1
7,1,'''',1,1,1,61,''xl44'','''',1
7,1,'''',1,1,1,62,''xl22'','''',1
7,1,'''',1,1,1,63,''xl22'','''',1
8,1,''>>>nvl({po_n};" ")&"\"'',1,1,1,1,''xl27'','''',1
8,1,''>>nvl({cpo};" ")&"\"'',1,1,1,2,''xl35'','''',1
8,1,'''',1,1,1,3,''xl44'','''',1
8,1,'''',1,1,1,4,''xl44'','''',1
8,1,'''',1,1,1,5,''xl44'','''',1
8,1,'''',1,1,1,6,''xl44'','''',1
8,1,'''',1,1,1,7,''xl44'','''',1
8,1,'''',1,1,1,8,''xl44'','''',1
8,1,'''',1,1,1,9,''xl44'','''',1
8,1,'''',1,1,1,10,''xl44'','''',1
8,1,'''',1,1,1,11,''xl44'','''',1
8,1,'''',1,1,1,12,''xl44'','''',1
8,1,'''',1,1,1,13,''xl44'','''',1
8,1,'''',1,1,1,14,''xl44'','''',1
8,1,'''',1,1,1,15,''xl44'','''',1
8,1,'''',1,1,1,16,''xl44'','''',1
8,1,'''',1,1,1,17,''xl44'','''',1
8,1,'''',1,1,1,18,''xl44'','''',1
8,1,'''',1,1,1,19,''xl44'','''',1
8,1,'''',1,1,1,20,''xl44'','''',1
8,1,'''',1,1,1,21,''xl44'','''',1
8,1,'''',1,1,1,22,''xl44'','''',1
8,1,'''',1,1,1,23,''xl44'','''',1
8,1,'''',1,1,1,24,''xl44'','''',1
8,1,''>>(<s_1>)'',1,1,1,25,''xl90'',''"#,##0.00"'',1
8,1,''>>(<s_2>)'',1,1,1,26,''xl90'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_1>)'',1,1,1,27,''xl90'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_2>)'',1,1,1,28,''xl90'',''"#,##0.00"'',1
8,1,''>>(<s_3>)'',1,1,1,29,''xl90'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_3>)'',1,1,1,30,''xl90'',''"#,##0.00"'',1
8,1,''>>(<s_4>)'',1,1,1,31,''xl90'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_4>)'',1,1,1,32,''xl90'',''"#,##0.00"'',1
8,1,''>>(<s_5>)'',1,1,1,33,''xl90'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_5>)'',1,1,1,34,''xl90'',''"#,##0.00"'',1
8,1,''>>(<s_6>)'',1,1,1,35,''xl90'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_6>)'',1,1,1,36,''xl90'',''"#,##0.00"'',1
8,1,''>>(<k_1>)'',1,1,1,37,''xl90'',''"#,##0.00"'',1
8,1,''>>(<k_2>)'',1,1,1,38,''xl90'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_1>)'',1,1,1,39,''xl90'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_2>)'',1,1,1,40,''xl90'',''"#,##0.00"'',1
8,1,''>>(<k_3>)'',1,1,1,41,''xl90'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_3>)'',1,1,1,42,''xl90'',''"#,##0.00"'',1
8,1,''>>(<k_4>)'',1,1,1,43,''xl90'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_4>)'',1,1,1,44,''xl90'',''"#,##0.00"'',1
8,1,''>>(<k_5>)'',1,1,1,45,''xl90'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_5>)'',1,1,1,46,''xl90'',''"#,##0.00"'',1
8,1,''>>(<k_6>)'',1,1,1,47,''xl90'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_6>)'',1,1,1,48,''xl90'',''"#,##0.00"'',1
8,1,''>>(<s_7>)'',1,1,1,49,''xl90'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_7>)'',1,1,1,50,''xl90'',''"#,##0.00"'',1
8,1,''>>(<s_8>)'',1,1,1,51,''xl90'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_8>)'',1,1,1,52,''xl90'',''"#,##0.00"'',1
8,1,''>>(<s_9>)'',1,1,1,53,''xl90'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_9>)'',1,1,1,54,''xl90'',''"#,##0.00"'',1
8,1,''>>(<k_7>)'',1,1,1,55,''xl90'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_7>)'',1,1,1,56,''xl90'',''"#,##0.00"'',1
8,1,''>>(<k_8>)'',1,1,1,57,''xl90'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_8>)'',1,1,1,58,''xl90'',''"#,##0.00"'',1
8,1,''>>(<k_9>)'',1,1,1,59,''xl90'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_9>)'',1,1,1,60,''xl90'',''"#,##0.00"'',1
8,1,'''',1,1,1,61,''xl44'','''',1
8,1,'''',1,1,1,62,''xl22'','''',1
8,1,'''',1,1,1,63,''xl22'','''',1
9,1,''\'',1,1,1,1,''xl28'','''',1
9,1,''\'',1,1,1,2,''xl37'','''',1
9,1,''>>>(<lev1>;AA;<nam_1>)'',1,1,1,3,''xl45'','''',1
9,1,''>>>(<lev1>;AA;<res_1>)'',1,1,1,4,''xl45'','''',1
9,1,''>>>(<lev1>;AA;<dat_1>)'',1,1,1,5,''xl45'','''',1
9,1,''>>>(<lev1>;AA;<cod_1>)'',1,1,1,6,''xl45'','''',1
9,1,''>>>(<lev2>;AA;<nam_2>)'',1,1,1,7,''xl45'','''',1
9,1,''>>>(<lev2>;AA;<res_2>)'',1,1,1,8,''xl45'','''',1
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 8, '9,1,''>>>(<lev2>;AA;<dat_2>)'',1,1,1,9,''xl59'','''',1
9,1,''>>(<lev>;1;<cpog>)'',1,1,1,10,''xl61'','''',1
9,1,''>>(<lev>;1;<cdep>)'',1,1,1,11,''xl61'','''',1
9,1,''>>>(<lev>;1;<dep_n>)'',1,1,1,12,''xl59'','''',1
9,1,''>>(<lev>;1;<cdiv>)'',1,1,1,13,''xl61'','''',1
9,1,''>>>(<lev>;1;<div_n>)'',1,1,1,14,''xl59'','''',1
9,1,''>>(<lev>;1;<ctgt>)'',1,1,1,15,''xl61'','''',1
9,1,''>>>(<lev>;1;<tgt_n>)'',1,1,1,16,''xl59'','''',1
9,1,''>>(<lev>;1;<cexp>)'',1,1,1,17,''xl61'','''',1
9,1,''>>>(<lev>;1;<exp_n>)'',1,1,1,18,''xl59'','''',1
9,1,''>>(<lev>;1;<citm>)'',1,1,1,19,''xl61'','''',1
9,1,''>>>(<lev>;1;<itm_n>)'',1,1,1,20,''xl59'','''',1
9,1,''>>(<lev>;1;<cdop>)'',1,1,1,21,''xl61'','''',1
9,1,''>>>(<lev>;1;<dop_n>)'',1,1,1,22,''xl59'','''',1
9,1,''>>(<lev>;1;<clcl>)'',1,1,1,23,''xl61'','''',1
9,1,''>>>(<lev>;1;<lcl_n>)'',1,1,1,24,''xl59'','''',1
9,1,''>>(<s_1>)'',1,1,1,25,''xl91'',''"#,##0.00"'',1
9,1,''>>(<s_2>)'',1,1,1,26,''xl91'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<s_1>)'',1,1,1,27,''xl91'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<s_2>)'',1,1,1,28,''xl91'',''"#,##0.00"'',1
9,1,''>>(<s_3>)'',1,1,1,29,''xl91'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<s_3>)'',1,1,1,30,''xl91'',''"#,##0.00"'',1
9,1,''>>(<s_4>)'',1,1,1,31,''xl91'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<s_4>)'',1,1,1,32,''xl91'',''"#,##0.00"'',1
9,1,''>>(<s_5>)'',1,1,1,33,''xl91'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<s_5>)'',1,1,1,34,''xl91'',''"#,##0.00"'',1
9,1,''>>(<s_6>)'',1,1,1,35,''xl91'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<s_6>)'',1,1,1,36,''xl91'',''"#,##0.00"'',1
9,1,''>>(<k_1>)'',1,1,1,37,''xl91'',''"#,##0.00"'',1
9,1,''>>(<k_2>)'',1,1,1,38,''xl91'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<k_1>)'',1,1,1,39,''xl91'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<k_2>)'',1,1,1,40,''xl91'',''"#,##0.00"'',1
9,1,''>>(<k_3>)'',1,1,1,41,''xl91'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<k_3>)'',1,1,1,42,''xl91'',''"#,##0.00"'',1
9,1,''>>(<k_4>)'',1,1,1,43,''xl91'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<k_4>)'',1,1,1,44,''xl91'',''"#,##0.00"'',1
9,1,''>>(<k_5>)'',1,1,1,45,''xl91'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<k_5>)'',1,1,1,46,''xl91'',''"#,##0.00"'',1
9,1,''>>(<k_6>)'',1,1,1,47,''xl91'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<k_6>)'',1,1,1,48,''xl91'',''"#,##0.00"'',1
9,1,''>>(<s_7>)'',1,1,1,49,''xl91'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<s_7>)'',1,1,1,50,''xl91'',''"#,##0.00"'',1
9,1,''>>(<s_8>)'',1,1,1,51,''xl91'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<s_8>)'',1,1,1,52,''xl91'',''"#,##0.00"'',1
9,1,''>>(<s_9>)'',1,1,1,53,''xl91'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<s_9>)'',1,1,1,54,''xl91'',''"#,##0.00"'',1
9,1,''>>(<k_7>)'',1,1,1,55,''xl91'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<k_7>)'',1,1,1,56,''xl91'',''"#,##0.00"'',1
9,1,''>>(<k_8>)'',1,1,1,57,''xl91'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<k_8>)'',1,1,1,58,''xl91'',''"#,##0.00"'',1
9,1,''>>(<k_9>)'',1,1,1,59,''xl91'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<k_9>)'',1,1,1,60,''xl91'',''"#,##0.00"'',1
9,1,''>>>(<lev>;1;<metod>)'',1,1,1,61,''xl111'','''',1
9,1,''>>st'',1,1,1,62,''xl116'','''',1
9,1,'''',1,1,1,63,''xl22'','''',1
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 9, '1,1,'''',1,1,1,1,''xl22'','''',2
1,1,'''',1,1,1,2,''xl22'','''',2
1,1,'''',1,1,1,3,''xl22'','''',2
1,1,'''',1,1,1,4,''xl22'','''',2
1,1,'''',1,1,1,5,''xl22'','''',2
1,1,'''',1,1,1,6,''xl22'','''',2
1,1,'''',1,1,1,7,''xl22'','''',2
1,1,'''',1,1,1,8,''xl22'','''',2
1,1,'''',1,1,1,9,''xl22'','''',2
1,1,'''',1,1,1,10,''xl22'','''',2
1,1,'''',1,1,1,11,''xl22'','''',2
1,1,'''',1,1,1,12,''xl22'','''',2
1,1,'''',1,1,1,13,''xl22'','''',2
1,1,'''',1,1,1,14,''xl22'','''',2
1,1,'''',1,1,1,15,''xl22'','''',2
1,1,'''',1,1,1,16,''xl22'','''',2
1,1,'''',1,1,1,17,''xl22'','''',2
1,1,'''',1,1,1,18,''xl22'','''',2
1,1,'''',1,1,1,19,''xl22'','''',2
1,1,'''',1,1,1,20,''xl22'','''',2
1,1,'''',1,1,1,21,''xl22'','''',2
1,1,'''',1,1,1,22,''xl22'','''',2
1,1,'''',1,1,1,23,''xl22'','''',2
1,1,'''',1,1,1,24,''xl22'','''',2
1,1,'''',1,1,1,25,''xl22'','''',2
1,1,'''',1,1,1,26,''xl22'','''',2
1,1,'''',1,1,1,27,''xl22'','''',2
1,1,'''',1,1,1,28,''xl22'','''',2
1,1,'''',1,1,1,29,''xl22'','''',2
1,1,'''',1,1,1,30,''xl22'','''',2
1,1,'''',1,1,1,31,''xl22'','''',2
1,1,'''',1,1,1,32,''xl22'','''',2
1,1,'''',1,1,1,33,''xl22'','''',2
1,1,'''',1,1,1,34,''xl22'','''',2
1,1,'''',1,1,1,35,''xl22'','''',2
1,1,'''',1,1,1,36,''xl22'','''',2
1,1,'''',1,1,1,37,''xl22'','''',2
1,1,'''',1,1,1,38,''xl22'','''',2
1,1,'''',1,1,1,39,''xl106'','''',2
1,1,'''',1,1,1,40,''xl106'','''',2
1,1,'''',1,1,1,41,''xl106'','''',2
1,1,'''',1,1,1,42,''xl106'','''',2
1,1,'''',1,1,1,43,''xl106'','''',2
1,1,'''',1,1,1,44,''xl106'','''',2
1,1,'''',1,1,1,45,''xl106'','''',2
1,1,'''',1,1,1,46,''xl22'','''',2
1,1,'''',1,1,1,47,''xl109'','''',2
1,1,'''',1,1,1,48,''xl109'','''',2
1,1,'''',1,1,1,49,''xl109'','''',2
1,1,'''',1,1,1,50,''xl109'','''',2
1,1,'''',1,1,1,51,''xl23'','''',2
1,1,'''',1,1,1,52,''xl109'','''',2
1,1,'''',1,1,1,53,''xl109'','''',2
1,1,'''',1,1,1,54,''xl109'','''',2
1,1,'''',1,1,1,55,''xl109'','''',2
1,1,'''',1,1,1,56,''xl109'','''',2
1,1,'''',1,1,1,57,''xl109'','''',2
1,1,'''',1,1,1,58,''xl109'','''',2
1,1,'''',1,1,1,59,''xl109'','''',2
1,1,'''',1,1,1,60,''xl109'','''',2
1,1,'''',1,1,1,61,''xl109'','''',2
1,1,'''',1,1,1,62,''xl109'','''',2
1,1,'''',1,1,1,63,''xl109'','''',2
1,1,'''',1,1,1,64,''xl109'','''',2
1,1,''>>"#/"'',1,1,1,65,''xl64'','''',2
1,1,'''',1,1,1,66,''xl22'','''',2
1,1,''           ,'',1,37,2,1,''xl104'','''',2
1,1,'''',1,1,2,38,''xl22'','''',2
1,1,'''',1,1,2,39,''xl106'','''',2
1,1,'''',1,1,2,40,''xl106'','''',2
1,1,'''',1,1,2,41,''xl106'','''',2
1,1,'''',1,1,2,42,''xl106'','''',2
1,1,'''',1,1,2,43,''xl106'','''',2
1,1,'''',1,1,2,44,''xl106'','''',2
1,1,'''',1,1,2,45,''xl106'','''',2
1,1,'''',1,1,2,46,''xl22'','''',2
1,1,'''',1,1,2,47,''xl109'','''',2
1,1,'''',1,1,2,48,''xl109'','''',2
1,1,'''',1,1,2,49,''xl109'','''',2
1,1,'''',1,1,2,50,''xl109'','''',2
1,1,'''',1,1,2,51,''xl23'','''',2
1,1,'''',1,1,2,52,''xl109'','''',2
1,1,'''',1,1,2,53,''xl109'','''',2
1,1,'''',1,1,2,54,''xl109'','''',2
1,1,'''',1,1,2,55,''xl109'','''',2
1,1,'''',1,1,2,56,''xl109'','''',2
1,1,'''',1,1,2,57,''xl109'','''',2
1,1,'''',1,1,2,58,''xl109'','''',2
1,1,'''',1,1,2,59,''xl109'','''',2
1,1,'''',1,1,2,60,''xl109'','''',2
1,1,'''',1,1,2,61,''xl109'','''',2
1,1,'''',1,1,2,62,''xl109'','''',2
1,1,'''',1,1,2,63,''xl109'','''',2
1,1,'''',1,1,2,64,''xl109'','''',2
1,1,'''',1,1,2,65,''xl22'','''',2
1,1,'''',1,1,2,66,''xl22'','''',2
1,1,''          ,     '',1,37,3,1,''xl104'','''',2
1,1,'''',1,1,3,38,''xl106'','''',2
1,1,'''',1,1,3,39,''xl99'','''',2
1,1,'''',1,1,3,40,''xl99'','''',2
1,1,'''',1,1,3,41,''xl99'','''',2
1,1,'''',1,1,3,42,''xl99'','''',2
1,1,'''',1,1,3,43,''xl99'','''',2
1,1,'''',1,1,3,44,''xl99'','''',2
1,1,'''',1,1,3,45,''xl99'','''',2
1,1,'''',1,1,3,46,''xl22'','''',2
1,1,'''',1,1,3,47,''xl109'','''',2
1,1,'''',1,1,3,48,''xl109'','''',2
1,1,'''',1,1,3,49,''xl109'','''',2
1,1,'''',1,1,3,50,''xl109'','''',2
1,1,'''',1,1,3,51,''xl23'','''',2
1,1,'''',1,1,3,52,''xl109'','''',2
1,1,'''',1,1,3,53,''xl109'','''',2
1,1,'''',1,1,3,54,''xl109'','''',2
1,1,'''',1,1,3,55,''xl109'','''',2
1,1,'''',1,1,3,56,''xl109'','''',2
1,1,'''',1,1,3,57,''xl109'','''',2
1,1,'''',1,1,3,58,''xl109'','''',2
1,1,'''',1,1,3,59,''xl109'','''',2
1,1,'''',1,1,3,60,''xl109'','''',2
1,1,'''',1,1,3,61,''xl109'','''',2
1,1,'''',1,1,3,62,''xl109'','''',2
1,1,'''',1,1,3,63,''xl109'','''',2
1,1,'''',1,1,3,64,''xl109'','''',2
1,1,'''',1,1,3,65,''xl22'','''',2
1,1,'''',1,1,3,66,''xl22'','''',2
1,1,''>>" "&(dDate_2+1;0)&"."'',1,37,4,1,''xl47'','''',2
1,1,'''',1,1,4,38,''xl47'','''',2
1,1,'''',1,1,4,39,''xl47'','''',2
1,1,'''',1,1,4,40,''xl47'','''',2
1,1,'''',1,1,4,41,''xl47'','''',2
1,1,'''',1,1,4,42,''xl47'','''',2
1,1,'''',1,1,4,43,''xl47'','''',2
1,1,'''',1,1,4,44,''xl47'','''',2
1,1,'''',1,1,4,45,''xl47'','''',2
1,1,'''',1,1,4,46,''xl22'','''',2
1,1,'''',1,1,4,47,''xl109'','''',2
1,1,'''',1,1,4,48,''xl109'','''',2
1,1,'''',1,1,4,49,''xl109'','''',2
1,1,'''',1,1,4,50,''xl109'','''',2
1,1,'''',1,1,4,51,''xl23'','''',2
1,1,'''',1,1,4,52,''xl109'','''',2
1,1,'''',1,1,4,53,''xl109'','''',2
1,1,'''',1,1,4,54,''xl109'','''',2
1,1,'''',1,1,4,55,''xl109'','''',2
1,1,'''',1,1,4,56,''xl109'','''',2
1,1,'''',1,1,4,57,''xl109'','''',2
1,1,'''',1,1,4,58,''xl109'','''',2
1,1,'''',1,1,4,59,''xl109'','''',2
1,1,'''',1,1,4,60,''xl109'','''',2
1,1,'''',1,1,4,61,''xl109'','''',2
1,1,'''',1,1,4,62,''xl109'','''',2
1,1,'''',1,1,4,63,''xl109'','''',2
1,1,'''',1,1,4,64,''xl109'','''',2
1,1,'''',1,1,4,65,''xl22'','''',2
1,1,'''',1,1,4,66,''xl22'','''',2
1,1,'''',1,1,5,1,''xl22'','''',2
1,1,'''',1,1,5,2,''xl22'','''',2
1,1,'''',1,1,5,3,''xl22'','''',2
1,1,'''',1,1,5,4,''xl22'','''',2
1,1,'''',1,1,5,5,''xl22'','''',2
1,1,'''',1,1,5,6,''xl22'','''',2
1,1,'''',1,1,5,7,''xl22'','''',2
1,1,'''',1,1,5,8,''xl42'','''',2
1,1,'''',1,1,5,9,''xl42'','''',2
1,1,'''',1,1,5,10,''xl47'','''',2
1,1,'''',1,1,5,11,''xl47'','''',2
1,1,'''',1,1,5,12,''xl47'','''',2
1,1,'''',1,1,5,13,''xl42'','''',2
1,1,'''',1,1,5,14,''xl42'','''',2
1,1,'''',1,1,5,15,''xl42'','''',2
1,1,'''',1,1,5,16,''xl33'','''',2
1,1,'''',1,1,5,17,''xl33'','''',2
1,1,'''',1,1,5,18,''xl33'','''',2
1,1,'''',1,1,5,19,''xl33'','''',2
1,1,'''',1,1,5,20,''xl33'','''',2
1,1,'''',1,1,5,21,''xl33'','''',2
1,1,'''',1,1,5,22,''xl33'','''',2
1,1,'''',1,1,5,23,''xl33'','''',2
1,1,'''',1,1,5,24,''xl33'','''',2
1,1,'''',1,1,5,25,''xl33'','''',2
1,1,'''',1,1,5,26,''xl33'','''',2
1,1,'''',1,1,5,27,''xl42'','''',2
1,1,'''',1,1,5,28,''xl42'','''',2
1,1,'''',1,1,5,29,''xl42'','''',2
1,1,'''',1,1,5,30,''xl42'','''',2
1,1,'''',1,1,5,31,''xl42'','''',2
1,1,'''',1,1,5,32,''xl42'','''',2
1,1,'''',1,1,5,33,''xl99'','''',2
1,1,'''',1,1,5,34,''xl99'','''',2
1,1,'''',1,1,5,35,''xl99'','''',2
1,1,'''',1,1,5,36,''xl99'','''',2
1,1,'''',1,1,5,37,''xl42'','''',2
1,1,'''',1,1,5,38,''xl42'','''',2
1,1,'''',1,1,5,39,''xl42'','''',2
1,1,'''',1,1,5,40,''xl42'','''',2
1,1,'''',1,1,5,41,''xl42'','''',2
1,1,'''',1,1,5,42,''xl42'','''',2
1,1,'''',1,1,5,43,''xl42'','''',2
1,1,'''',1,1,5,44,''xl42'','''',2
1,1,'''',1,1,5,45,''xl42'','''',2
1,1,'''',1,1,5,46,''xl22'','''',2
1,1,'''',1,1,5,47,''xl109'','''',2
1,1,'''',1,1,5,48,''xl109'','''',2
1,1,'''',1,1,5,49,''xl109'','''',2
1,1,'''',1,1,5,50,''xl109'','''',2
1,1,'''',1,1,5,51,''xl23'','''',2
1,1,'''',1,1,5,52,''xl109'','''',2
1,1,'''',1,1,5,53,''xl109'','''',2
1,1,'''',1,1,5,54,''xl109'','''',2
1,1,'''',1,1,5,55,''xl109'','''',2
1,1,'''',1,1,5,56,''xl109'','''',2
1,1,'''',1,1,5,57,''xl109'','''',2
1,1,'''',1,1,5,58,''xl109'','''',2
1,1,'''',1,1,5,59,''xl109'','''',2
1,1,'''',1,1,5,60,''xl109'','''',2
1,1,'''',1,1,5,61,''xl109'','''',2
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 10, '1,1,'''',1,1,5,62,''xl109'','''',2
1,1,'''',1,1,5,63,''xl109'','''',2
1,1,'''',1,1,5,64,''xl109'','''',2
1,1,'''',1,1,5,65,''xl22'','''',2
1,1,'''',1,1,5,66,''xl22'','''',2
1,1,''        '',1,1,6,1,''xl23'','''',2
1,1,''$$select name from c_data1 where list=2#name#name#NN'',1,38,6,2,''xl107'','''',2
1,1,'''',1,1,6,40,''xl42'','''',2
1,1,'''',1,1,6,41,''xl42'','''',2
1,1,'''',1,1,6,42,''xl42'','''',2
1,1,'''',1,1,6,43,''xl42'','''',2
1,1,'''',1,1,6,44,''xl42'','''',2
1,1,'''',1,1,6,45,''xl42'','''',2
1,1,'''',1,1,6,46,''xl22'','''',2
1,1,'''',1,1,6,47,''xl109'','''',2
1,1,'''',1,1,6,48,''xl109'','''',2
1,1,'''',1,1,6,49,''xl109'','''',2
1,1,'''',1,1,6,50,''xl109'','''',2
1,1,'''',1,1,6,51,''xl23'','''',2
1,1,'''',1,1,6,52,''xl109'','''',2
1,1,'''',1,1,6,53,''xl109'','''',2
1,1,'''',1,1,6,54,''xl109'','''',2
1,1,'''',1,1,6,55,''xl109'','''',2
1,1,'''',1,1,6,56,''xl109'','''',2
1,1,'''',1,1,6,57,''xl109'','''',2
1,1,'''',1,1,6,58,''xl109'','''',2
1,1,'''',1,1,6,59,''xl109'','''',2
1,1,'''',1,1,6,60,''xl109'','''',2
1,1,'''',1,1,6,61,''xl109'','''',2
1,1,'''',1,1,6,62,''xl109'','''',2
1,1,'''',1,1,6,63,''xl109'','''',2
1,1,'''',1,1,6,64,''xl109'','''',2
1,1,'''',1,1,6,65,''xl22'','''',2
1,1,'''',1,1,6,66,''xl22'','''',2
1,1,''>>" : "&((nDivide=2; nDivide=3); " ";((nDivide=4; nDivide=5); " ";((nDivide=6; nDivide=7);"  ";"")))&""&(nDigit=1;" (    ''+'' )";"")'',1,39,7,1,''xl108'','''',2
1,1,'''',1,1,7,40,''xl42'','''',2
1,1,'''',1,1,7,41,''xl42'','''',2
1,1,'''',1,1,7,42,''xl42'','''',2
1,1,'''',1,1,7,43,''xl42'','''',2
1,1,'''',1,1,7,44,''xl42'','''',2
1,1,'''',1,1,7,45,''xl42'','''',2
1,1,'''',1,1,7,46,''xl42'','''',2
1,1,'''',1,1,7,47,''xl42'','''',2
1,1,'''',1,1,7,48,''xl42'','''',2
1,1,'''',1,1,7,49,''xl42'','''',2
1,1,'''',1,1,7,50,''xl42'','''',2
1,1,'''',1,1,7,51,''xl23'','''',2
1,1,'''',1,1,7,52,''xl42'','''',2
1,1,'''',1,1,7,53,''xl42'','''',2
1,1,'''',1,1,7,54,''xl42'','''',2
1,1,'''',1,1,7,55,''xl42'','''',2
1,1,'''',1,1,7,56,''xl42'','''',2
1,1,'''',1,1,7,57,''xl42'','''',2
1,1,'''',1,1,7,58,''xl42'','''',2
1,1,'''',1,1,7,59,''xl42'','''',2
1,1,'''',1,1,7,60,''xl42'','''',2
1,1,'''',1,1,7,61,''xl42'','''',2
1,1,'''',1,1,7,62,''xl42'','''',2
1,1,'''',1,1,7,63,''xl42'','''',2
1,1,'''',1,1,7,64,''xl42'','''',2
1,1,'''',1,1,7,65,''xl22'','''',2
1,1,'''',1,1,7,66,''xl22'','''',2
1,1,'''',1,1,8,1,''xl23'','''',2
1,1,'''',1,1,8,2,''xl33'','''',2
1,1,'''',1,1,8,3,''xl42'','''',2
1,1,'''',1,1,8,4,''xl42'','''',2
1,1,'''',1,1,8,5,''xl42'','''',2
1,1,'''',1,1,8,6,''xl42'','''',2
1,1,'''',1,1,8,7,''xl42'','''',2
1,1,'''',1,1,8,8,''xl42'','''',2
1,1,'''',1,1,8,9,''xl42'','''',2
1,1,'''',1,1,8,10,''xl128'','''',2
1,1,'''',1,1,8,11,''xl128'','''',2
1,1,'''',1,1,8,12,''xl128'','''',2
1,1,'''',1,1,8,13,''xl42'','''',2
1,1,'''',1,1,8,14,''xl42'','''',2
1,1,'''',1,1,8,15,''xl42'','''',2
1,1,'''',1,1,8,16,''xl33'','''',2
1,1,'''',1,1,8,17,''xl33'','''',2
1,1,'''',1,1,8,18,''xl33'','''',2
1,1,'''',1,1,8,19,''xl33'','''',2
1,1,'''',1,1,8,20,''xl33'','''',2
1,1,'''',1,1,8,21,''xl33'','''',2
1,1,'''',1,1,8,22,''xl33'','''',2
1,1,'''',1,1,8,23,''xl33'','''',2
1,1,'''',1,1,8,24,''xl33'','''',2
1,1,'''',1,1,8,25,''xl33'','''',2
1,1,'''',1,1,8,26,''xl33'','''',2
1,1,'''',1,1,8,27,''xl42'','''',2
1,1,'''',1,1,8,28,''xl42'','''',2
1,1,'''',1,1,8,29,''xl42'','''',2
1,1,'''',1,1,8,30,''xl42'','''',2
1,1,'''',1,1,8,31,''xl42'','''',2
1,1,'''',1,1,8,32,''xl42'','''',2
1,1,'''',1,1,8,33,''xl42'','''',2
1,1,'''',1,1,8,34,''xl42'','''',2
1,1,'''',1,1,8,35,''xl42'','''',2
1,1,'''',1,1,8,36,''xl42'','''',2
1,1,'''',1,1,8,37,''xl42'','''',2
1,1,'''',1,1,8,38,''xl42'','''',2
1,1,'''',1,1,8,39,''xl42'','''',2
1,1,'''',1,1,8,40,''xl42'','''',2
1,1,'''',1,1,8,41,''xl42'','''',2
1,1,'''',1,1,8,42,''xl42'','''',2
1,1,'''',1,1,8,43,''xl42'','''',2
1,1,'''',1,1,8,44,''xl42'','''',2
1,1,'''',1,1,8,45,''xl42'','''',2
1,1,'''',1,1,8,46,''xl42'','''',2
1,1,'''',1,1,8,47,''xl42'','''',2
1,1,'''',1,1,8,48,''xl42'','''',2
1,1,'''',1,1,8,49,''xl42'','''',2
1,1,'''',1,1,8,50,''xl42'','''',2
1,1,'''',1,1,8,51,''xl42'','''',2
1,1,'''',1,1,8,52,''xl42'','''',2
1,1,'''',1,1,8,53,''xl42'','''',2
1,1,'''',1,1,8,54,''xl42'','''',2
1,1,'''',1,1,8,55,''xl42'','''',2
1,1,'''',1,1,8,56,''xl42'','''',2
1,1,'''',1,1,8,57,''xl42'','''',2
1,1,'''',1,1,8,58,''xl42'','''',2
1,1,'''',1,1,8,59,''xl42'','''',2
1,1,'''',1,1,8,60,''xl42'','''',2
1,1,'''',1,1,8,61,''xl42'','''',2
1,1,'''',1,1,8,62,''xl42'','''',2
1,1,'''',1,1,8,63,''xl42'','''',2
1,1,'''',1,1,8,64,''xl42'','''',2
1,1,'''',1,1,8,65,''xl22'','''',2
1,1,'''',1,1,8,66,''xl22'','''',2
1,1,'' , chr(10) '',10,1,9,1,''xl117'','''',2
1,1,'' '',10,1,9,2,''xl119'','''',2
1,1,''      ,    '',2,10,9,3,''xl94'','''',2
1,1,'' '',10,1,9,13,''xl139'','''',2
1,1,''   '',3,14,9,14,''xl159'','''',2
1,1,''       '',3,12,9,28,''xl94'','''',2
1,1,'' ..                 '',3,12,9,40,''xl94'','''',2
1,1,''    '',3,6,9,52,''xl94'','''',2
1,1,'' ..                 '',3,6,9,58,''xl94'','''',2
1,1,''>>>(nCheck_22=1;"  ";"#/")'',10,1,9,64,''xl163'','''',2
1,1,'''',1,1,9,65,''xl114'','''',2
1,1,'''',1,1,9,66,''xl114'','''',2
1,1,'''',1,1,10,65,''xl114'','''',2
1,1,'''',1,1,10,66,''xl114'','''',2
1,1,'' '',1,4,11,3,''xl52'','''',2
1,1,''  '',1,3,11,7,''xl52'','''',2
1,1,''  '',1,3,11,10,''xl52'','''',2
1,1,'''',1,1,11,65,''xl114'','''',2
1,1,'''',1,1,11,66,''xl114'','''',2
1,1,''&&select orders,name from c_data3 order by orders#name#orders#AA'',1,4,12,3,''xl52'','''',2
1,1,''&&select orders,name from c_data4 order by orders#name#orders#AA'',1,3,12,7,''xl52'','''',2
1,1,''&&select orders,name from c_data5 order by orders#name#orders#AA'',1,3,12,10,''xl52'','''',2
1,1,'''',2,2,12,14,''xl141'','''',2
1,1,'''',2,2,12,16,''xl144'','''',2
1,1,'''',2,2,12,18,''xl147'','''',2
1,1,'''',2,2,12,20,''xl150'','''',2
1,1,'''',2,2,12,22,''xl153'','''',2
1,1,'' '',2,2,12,24,''xl156'','''',2
1,1,'' '',2,2,12,26,''xl160'','''',2
1,1,''>>>"  "&(nInt_10-1;"0")&" ."'',1,4,12,28,''xl94'','''',2
1,1,''>>>"chr(10)"&(nInt_10;"0")&" ."'',1,2,12,32,''xl94'','''',2
1,1,''>>>"chr(10)"&(nInt_10+1;"0")&" ."'',1,2,12,34,''xl94'','''',2
1,1,'' '',1,4,12,36,''xl94'','''',2
1,1,''>>>"  "&(nInt_10-1;"0")&" ."'',1,4,12,40,''xl94'','''',2
1,1,''>>>"chr(10)"&(nInt_10;"0")&" ."'',1,2,12,44,''xl94'','''',2
1,1,''>>>"chr(10)"&(nInt_10+1;"0")&" ."'',1,2,12,46,''xl94'','''',2
1,1,'' '',1,4,12,48,''xl94'','''',2
1,1,''>>>(nCheck_22=1;" "&(nInt_10-1;"0")&" .";"#/")'',1,2,12,52,''xl94'','''',2
1,1,''>>>(nCheck_22=1;" "&(nInt_10;"0")&" .";"#/")'',1,2,12,54,''xl94'','''',2
1,1,''>>>(nCheck_22=1;" "&(nInt_10+1;"0")&" .";"#/")'',1,2,12,56,''xl94'','''',2
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 11, '1,1,''>>>(nCheck_22=1;" "&(nInt_10-1;"0")&" .";"#/")'',1,2,12,58,''xl94'','''',2
1,1,''>>>(nCheck_22=1;" "&(nInt_10;"0")&" .";"#/")'',1,2,12,60,''xl94'','''',2
1,1,''>>>(nCheck_22=1;" "&(nInt_10+1;"0")&" .";"#/")'',1,2,12,62,''xl94'','''',2
1,1,'''',1,1,12,65,''xl114'','''',2
1,1,'''',1,1,12,66,''xl114'','''',2
1,1,'',   '',6,1,13,3,''xl121'','''',2
1,1,''  (),  ()'',6,1,13,4,''xl122'','''',2
1,1,''   ,  '',6,1,13,5,''xl123'','''',2
1,1,''&&select code from c_data3 where orders=AA#code#code#CC'',6,1,13,6,''xl124'','''',2
1,1,'',   '',6,1,13,7,''xl125'','''',2
1,1,''  (),  ()'',6,1,13,8,''xl126'','''',2
1,1,''   ,  '',6,1,13,9,''xl127'','''',2
1,1,''>>>(nCheck_16=1;",   ";"#/")'',6,1,13,10,''xl129'','''',2
1,1,''>>>(nCheck_16=1;"  (),  ()";"#/")'',6,1,13,11,''xl135'','''',2
1,1,''>>>(nCheck_16=1;"   ,  ";"#/")'',6,1,13,12,''xl136'','''',2
1,1,'''',1,2,13,28,''xl94'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',1,2,13,30,''xl94'','''',2
1,1,'''',6,1,13,32,''xl103'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,33,''xl103'','''',2
1,1,'''',6,1,13,34,''xl103'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,35,''xl103'','''',2
1,1,''>>>(nInt_10+2;"0")&" ."'',1,2,13,36,''xl105'','''',2
1,1,''>>>(nInt_10+3;"0")&" ."'',1,2,13,38,''xl105'','''',2
1,1,'''',1,2,13,40,''xl94'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',1,2,13,42,''xl94'','''',2
1,1,'''',6,1,13,44,''xl103'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,45,''xl103'','''',2
1,1,'''',6,1,13,46,''xl103'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,47,''xl103'','''',2
1,1,''>>>(nInt_10+2;"0")&" ."'',1,2,13,48,''xl105'','''',2
1,1,''>>>(nInt_10+3;"0")&" ."'',1,2,13,50,''xl105'','''',2
1,1,'''',6,1,13,52,''xl103'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,53,''xl103'','''',2
1,1,'''',6,1,13,54,''xl103'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,55,''xl103'','''',2
1,1,'''',6,1,13,56,''xl103'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,57,''xl103'','''',2
1,1,'''',6,1,13,58,''xl103'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,59,''xl103'','''',2
1,1,'''',6,1,13,60,''xl103'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,61,''xl103'','''',2
1,1,'''',6,1,13,62,''xl103'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,63,''xl103'','''',2
1,1,'''',1,1,13,65,''xl114'','''',2
1,1,'''',1,1,13,66,''xl114'','''',2
1,1,''>>>(nCheck_27=1;"";"#/")'',5,1,14,14,''xl140'','''',2
1,1,''>>>(nCheck_27=1;"";"#/")'',5,1,14,15,''xl142'','''',2
1,1,'''',5,1,14,16,''xl143'','''',2
1,1,'''',5,1,14,17,''xl145'','''',2
1,1,''>>>(nCheck_19=1;"";"#/")'',5,1,14,18,''xl146'','''',2
1,1,''>>>(nCheck_19=1;"";"#/")'',5,1,14,19,''xl148'','''',2
1,1,''>>>(nCheck_20=1;"";"#/")'',5,1,14,20,''xl149'','''',2
1,1,''>>>(nCheck_20=1;"";"#/")'',5,1,14,21,''xl151'','''',2
1,1,''>>>(nCheck_21=1;"";"#/")'',5,1,14,22,''xl152'','''',2
1,1,''>>>(nCheck_21=1;"";"#/")'',5,1,14,23,''xl154'','''',2
1,1,''>>>(nCheck_25=1;"";"#/")'',5,1,14,24,''xl155'','''',2
1,1,''>>>(nCheck_25=1;"";"#/")'',5,1,14,25,''xl157'','''',2
1,1,''>>>(nCheck_26=1;"";"#/")'',5,1,14,26,''xl158'','''',2
1,1,''>>>(nCheck_26=1;"";"#/")'',5,1,14,27,''xl161'','''',2
1,1,''  '',5,1,14,28,''xl103'','''',2
1,1,'''',5,1,14,29,''xl103'','''',2
1,1,''  '',5,1,14,30,''xl103'','''',2
1,1,'''',5,1,14,31,''xl103'','''',2
1,1,'''',5,1,14,36,''xl103'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',5,1,14,37,''xl103'','''',2
1,1,'''',5,1,14,38,''xl103'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',5,1,14,39,''xl103'','''',2
1,1,''  '',5,1,14,40,''xl103'','''',2
1,1,'''',5,1,14,41,''xl103'','''',2
1,1,''  '',5,1,14,42,''xl103'','''',2
1,1,'''',5,1,14,43,''xl103'','''',2
1,1,'''',5,1,14,48,''xl103'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',5,1,14,49,''xl103'','''',2
1,1,'''',5,1,14,50,''xl103'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',5,1,14,51,''xl103'','''',2
1,1,'''',1,1,14,65,''xl114'','''',2
1,1,'''',1,1,14,66,''xl114'','''',2
1,1,'''',1,1,15,65,''xl114'','''',2
1,1,'''',1,1,15,66,''xl114'','''',2
1,1,'''',1,1,16,65,''xl114'','''',2
1,1,'''',1,1,16,66,''xl114'','''',2
1,1,'''',1,1,17,65,''xl114'','''',2
1,1,'''',1,1,17,66,''xl114'','''',2
1,1,'''',1,1,18,65,''xl114'','''',2
1,1,'''',1,1,18,66,''xl114'','''',2
1,2,''    ,    '',1,1,1,1,''xl27'','''',2
1,2,''11800'',1,1,1,2,''xl44'','''',2
1,2,'''',1,1,1,3,''xl44'','''',2
1,2,'''',1,1,1,4,''xl44'','''',2
1,2,'''',1,1,1,5,''xl44'','''',2
1,2,'''',1,1,1,6,''xl44'','''',2
1,2,'''',1,1,1,7,''xl44'','''',2
1,2,'''',1,1,1,8,''xl44'','''',2
1,2,'''',1,1,1,9,''xl44'','''',2
1,2,'''',1,1,1,10,''xl131'','''',2
1,2,'''',1,1,1,11,''xl131'','''',2
1,2,'''',1,1,1,12,''xl131'','''',2
1,2,'''',1,1,1,13,''xl44'','''',2
1,2,'''',1,1,1,14,''xl44'','''',2
1,2,'''',1,1,1,15,''xl44'','''',2
1,2,'''',1,1,1,16,''xl44'','''',2
1,2,'''',1,1,1,17,''xl44'','''',2
1,2,'''',1,1,1,18,''xl44'','''',2
1,2,'''',1,1,1,19,''xl44'','''',2
1,2,'''',1,1,1,20,''xl44'','''',2
1,2,'''',1,1,1,21,''xl44'','''',2
1,2,'''',1,1,1,22,''xl44'','''',2
1,2,'''',1,1,1,23,''xl44'','''',2
1,2,'''',1,1,1,24,''xl44'','''',2
1,2,'''',1,1,1,25,''xl44'','''',2
1,2,'''',1,1,1,26,''xl44'','''',2
1,2,'''',1,1,1,27,''xl44'','''',2
1,2,''>>2(<npog>;1;<list>;2;<s_1>)'',1,1,1,28,''xl90'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_2>)'',1,1,1,29,''xl90'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_1>)'',1,1,1,30,''xl90'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_2>)'',1,1,1,31,''xl90'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_3>)'',1,1,1,32,''xl90'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_3>)'',1,1,1,33,''xl90'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_4>)'',1,1,1,34,''xl90'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_4>)'',1,1,1,35,''xl90'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_5>)'',1,1,1,36,''xl90'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_5>)'',1,1,1,37,''xl90'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_6>)'',1,1,1,38,''xl90'',''"#,##0.00"'',2
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 12, '1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_6>)'',1,1,1,39,''xl90'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_1>)'',1,1,1,40,''xl90'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_2>)'',1,1,1,41,''xl90'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_1>)'',1,1,1,42,''xl90'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_2>)'',1,1,1,43,''xl90'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_3>)'',1,1,1,44,''xl90'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_3>)'',1,1,1,45,''xl90'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_4>)'',1,1,1,46,''xl90'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_4>)'',1,1,1,47,''xl90'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_5>)'',1,1,1,48,''xl90'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_5>)'',1,1,1,49,''xl90'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_6>)'',1,1,1,50,''xl90'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_6>)'',1,1,1,51,''xl90'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_7>)'',1,1,1,52,''xl90'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_7>)'',1,1,1,53,''xl90'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_8>)'',1,1,1,54,''xl90'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_8>)'',1,1,1,55,''xl90'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_9>)'',1,1,1,56,''xl90'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_9>)'',1,1,1,57,''xl90'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_7>)'',1,1,1,58,''xl90'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_7>)'',1,1,1,59,''xl90'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_8>)'',1,1,1,60,''xl90'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_8>)'',1,1,1,61,''xl90'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_9>)'',1,1,1,62,''xl90'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_9>)'',1,1,1,63,''xl90'',''"#,##0.00"'',2
1,2,'''',1,1,1,64,''xl131'','''',2
1,2,'''',1,1,1,65,''xl22'','''',2
1,2,'''',1,1,1,66,''xl22'','''',2
1,2,''     '',1,1,2,1,''xl118'','''',2
1,2,''11900'',1,1,2,2,''xl120'','''',2
1,2,'''',1,1,2,3,''xl120'','''',2
1,2,'''',1,1,2,4,''xl120'','''',2
1,2,'''',1,1,2,5,''xl120'','''',2
1,2,'''',1,1,2,6,''xl120'','''',2
1,2,'''',1,1,2,7,''xl120'','''',2
1,2,'''',1,1,2,8,''xl120'','''',2
1,2,'''',1,1,2,9,''xl120'','''',2
1,2,'''',1,1,2,10,''xl133'','''',2
1,2,'''',1,1,2,11,''xl133'','''',2
1,2,'''',1,1,2,12,''xl133'','''',2
1,2,'''',1,1,2,13,''xl120'','''',2
1,2,'''',1,1,2,14,''xl120'','''',2
1,2,'''',1,1,2,15,''xl120'','''',2
1,2,'''',1,1,2,16,''xl120'','''',2
1,2,'''',1,1,2,17,''xl120'','''',2
1,2,'''',1,1,2,18,''xl120'','''',2
1,2,'''',1,1,2,19,''xl120'','''',2
1,2,'''',1,1,2,20,''xl120'','''',2
1,2,'''',1,1,2,21,''xl120'','''',2
1,2,'''',1,1,2,22,''xl120'','''',2
1,2,'''',1,1,2,23,''xl120'','''',2
1,2,'''',1,1,2,24,''xl120'','''',2
1,2,'''',1,1,2,25,''xl120'','''',2
1,2,'''',1,1,2,26,''xl120'','''',2
1,2,'''',1,1,2,27,''xl120'','''',2
1,2,''>>(<list>;2;<s_1>)'',1,1,2,28,''xl162'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_2>)'',1,1,2,29,''xl162'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_1>)'',1,1,2,30,''xl162'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_2>)'',1,1,2,31,''xl162'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_3>)'',1,1,2,32,''xl162'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_3>)'',1,1,2,33,''xl162'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_4>)'',1,1,2,34,''xl162'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_4>)'',1,1,2,35,''xl162'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_5>)'',1,1,2,36,''xl162'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_5>)'',1,1,2,37,''xl162'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_6>)'',1,1,2,38,''xl162'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_6>)'',1,1,2,39,''xl162'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_1>)'',1,1,2,40,''xl162'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_2>)'',1,1,2,41,''xl162'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_1>)'',1,1,2,42,''xl162'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_2>)'',1,1,2,43,''xl162'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_3>)'',1,1,2,44,''xl162'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_3>)'',1,1,2,45,''xl162'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_4>)'',1,1,2,46,''xl162'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_4>)'',1,1,2,47,''xl162'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_5>)'',1,1,2,48,''xl162'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_5>)'',1,1,2,49,''xl162'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_6>)'',1,1,2,50,''xl162'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_6>)'',1,1,2,51,''xl162'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_7>)'',1,1,2,52,''xl162'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_7>)'',1,1,2,53,''xl162'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_8>)'',1,1,2,54,''xl162'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_8>)'',1,1,2,55,''xl162'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_9>)'',1,1,2,56,''xl162'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_9>)'',1,1,2,57,''xl162'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_7>)'',1,1,2,58,''xl162'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_7>)'',1,1,2,59,''xl162'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_8>)'',1,1,2,60,''xl162'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_8>)'',1,1,2,61,''xl162'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_9>)'',1,1,2,62,''xl162'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_9>)'',1,1,2,63,''xl162'',''"#,##0.00"'',2
1,2,'''',1,1,2,64,''xl133'','''',2
1,2,'''',1,1,2,65,''xl22'','''',2
1,2,'''',1,1,2,66,''xl22'','''',2
1,2,'''',1,1,3,1,''xl30'','''',2
1,2,'''',1,1,3,2,''xl39'','''',2
1,2,'''',1,1,3,3,''xl47'','''',2
1,2,'''',1,1,3,4,''xl47'','''',2
1,2,'''',1,1,3,5,''xl47'','''',2
1,2,'''',1,1,3,6,''xl47'','''',2
1,2,'''',1,1,3,7,''xl47'','''',2
1,2,'''',1,1,3,8,''xl47'','''',2
1,2,'''',1,1,3,9,''xl47'','''',2
1,2,'''',1,1,3,10,''xl47'','''',2
1,2,'''',1,1,3,11,''xl47'','''',2
1,2,'''',1,1,3,12,''xl47'','''',2
1,2,'''',1,1,3,13,''xl47'','''',2
1,2,'''',1,1,3,14,''xl47'','''',2
1,2,'''',1,1,3,15,''xl47'','''',2
1,2,'''',1,1,3,16,''xl39'','''',2
1,2,'''',1,1,3,17,''xl39'','''',2
1,2,'''',1,1,3,18,''xl39'','''',2
1,2,'''',1,1,3,19,''xl39'','''',2
1,2,'''',1,1,3,20,''xl39'','''',2
1,2,'''',1,1,3,21,''xl39'','''',2
1,2,'''',1,1,3,22,''xl39'','''',2
1,2,'''',1,1,3,23,''xl39'','''',2
1,2,'''',1,1,3,24,''xl39'','''',2
1,2,'''',1,1,3,25,''xl39'','''',2
1,2,'''',1,1,3,26,''xl39'','''',2
1,2,'''',1,1,3,27,''xl70'','''',2
1,2,'''',1,1,3,28,''xl70'','''',2
1,2,'''',1,1,3,29,''xl70'','''',2
1,2,'''',1,1,3,30,''xl70'','''',2
1,2,'''',1,1,3,31,''xl70'','''',2
1,2,'''',1,1,3,32,''xl70'','''',2
1,2,'''',1,1,3,33,''xl70'','''',2
1,2,'''',1,1,3,34,''xl70'','''',2
1,2,'''',1,1,3,35,''xl70'','''',2
1,2,'''',1,1,3,36,''xl70'','''',2
1,2,'''',1,1,3,37,''xl70'','''',2
1,2,'''',1,1,3,38,''xl70'','''',2
1,2,'''',1,1,3,39,''xl70'','''',2
1,2,'''',1,1,3,40,''xl70'','''',2
1,2,'''',1,1,3,41,''xl70'','''',2
1,2,'''',1,1,3,42,''xl70'','''',2
1,2,'''',1,1,3,43,''xl70'','''',2
1,2,'''',1,1,3,44,''xl70'','''',2
1,2,'''',1,1,3,45,''xl70'','''',2
1,2,'''',1,1,3,46,''xl70'','''',2
1,2,'''',1,1,3,47,''xl70'','''',2
1,2,'''',1,1,3,48,''xl70'','''',2
1,2,'''',1,1,3,49,''xl70'','''',2
1,2,'''',1,1,3,50,''xl70'','''',2
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 13, '1,2,'''',1,1,3,51,''xl70'','''',2
1,2,'''',1,1,3,52,''xl70'','''',2
1,2,'''',1,1,3,53,''xl70'','''',2
1,2,'''',1,1,3,54,''xl70'','''',2
1,2,'''',1,1,3,55,''xl70'','''',2
1,2,'''',1,1,3,56,''xl70'','''',2
1,2,'''',1,1,3,57,''xl70'','''',2
1,2,'''',1,1,3,58,''xl70'','''',2
1,2,'''',1,1,3,59,''xl70'','''',2
1,2,'''',1,1,3,60,''xl70'','''',2
1,2,'''',1,1,3,61,''xl70'','''',2
1,2,'''',1,1,3,62,''xl70'','''',2
1,2,'''',1,1,3,63,''xl70'','''',2
1,2,'''',1,1,3,64,''xl70'','''',2
1,2,'''',1,1,3,65,''xl22'','''',2
1,2,'''',1,1,3,66,''xl22'','''',2
1,2,''>>>Footer'',1,64,4,1,''xl32'','''',2
1,2,'''',1,1,4,65,''xl22'','''',2
1,2,'''',1,1,4,66,''xl22'','''',2
2,1,''>>(("R[0]C[0]";))'',1,1,1,1,''xl25'','''',2
2,1,''>>(("R[0]C[0]";))'',1,1,1,2,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,3,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,4,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,5,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&("CC"="#/";"";"+1")'',1,1,1,6,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,7,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,8,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,9,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+"&(nCheck_16;"0")'',1,1,1,10,''xl130'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+"&(nCheck_16;"0")'',1,1,1,11,''xl130'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+"&(nCheck_16;"0")'',1,1,1,12,''xl130'','''',2
2,1,''>>"=("&(34)&"R[0]C[-"&(nCheck_16=1;"1";"4")&"]"&(34)&";)+1"'',1,1,1,13,''xl130'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&"+"&(nCheck_27;"0")'',1,1,1,14,''xl63'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&"+"&(nCheck_27;"0")'',1,1,1,15,''xl63'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,16,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,17,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&"+"&(nCheck_19;"0")'',1,1,1,18,''xl63'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&"+"&(nCheck_19;"0")'',1,1,1,19,''xl63'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&"+"&(nCheck_20;"0")'',1,1,1,20,''xl63'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&"+"&(nCheck_20;"0")'',1,1,1,21,''xl63'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&"+"&(nCheck_21;"0")'',1,1,1,22,''xl63'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&"+"&(nCheck_21;"0")'',1,1,1,23,''xl63'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&"+"&(nCheck_25;"0")'',1,1,1,24,''xl63'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&"+"&(nCheck_25;"0")'',1,1,1,25,''xl63'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&"+"&(nCheck_26;"0")'',1,1,1,26,''xl63'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&"+"&(nCheck_26;"0")'',1,1,1,27,''xl63'','''',2
2,1,''>>"=("&(34)&"R[0]C[-4]"&(34)&";)+1"'',1,1,1,28,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,29,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,30,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,31,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,32,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,33,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,34,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,35,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,36,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,37,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,38,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,39,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,40,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,41,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,42,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,43,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,44,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,45,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,46,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,47,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,48,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,49,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,50,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,51,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,52,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,53,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,54,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,55,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,56,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,57,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,58,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,59,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,60,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,61,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,62,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,63,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,64,''xl25'','''',2
2,1,'''',1,1,1,65,''xl115'','''',2
2,1,'''',1,1,1,66,''xl115'','''',2
3,1,''>>>{po5_n}'',1,1,1,1,''xl27'','''',2
3,1,''>>{cpo5}'',1,1,1,2,''xl35'','''',2
3,1,'''',1,1,1,3,''xl44'','''',2
3,1,'''',1,1,1,4,''xl44'','''',2
3,1,'''',1,1,1,5,''xl44'','''',2
3,1,'''',1,1,1,6,''xl44'','''',2
3,1,'''',1,1,1,7,''xl44'','''',2
3,1,'''',1,1,1,8,''xl44'','''',2
3,1,'''',1,1,1,9,''xl44'','''',2
3,1,'''',1,1,1,10,''xl131'','''',2
3,1,'''',1,1,1,11,''xl131'','''',2
3,1,'''',1,1,1,12,''xl131'','''',2
3,1,'''',1,1,1,13,''xl44'','''',2
3,1,'''',1,1,1,14,''xl44'','''',2
3,1,'''',1,1,1,15,''xl44'','''',2
3,1,'''',1,1,1,16,''xl44'','''',2
3,1,'''',1,1,1,17,''xl44'','''',2
3,1,'''',1,1,1,18,''xl44'','''',2
3,1,'''',1,1,1,19,''xl44'','''',2
3,1,'''',1,1,1,20,''xl44'','''',2
3,1,'''',1,1,1,21,''xl44'','''',2
3,1,'''',1,1,1,22,''xl44'','''',2
3,1,'''',1,1,1,23,''xl44'','''',2
3,1,'''',1,1,1,24,''xl44'','''',2
3,1,'''',1,1,1,25,''xl44'','''',2
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 14, '3,1,'''',1,1,1,26,''xl44'','''',2
3,1,'''',1,1,1,27,''xl44'','''',2
3,1,''>>(<s_1>)'',1,1,1,28,''xl90'',''"#,##0.00"'',2
3,1,''>>(<s_2>)'',1,1,1,29,''xl90'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_1>)'',1,1,1,30,''xl90'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_2>)'',1,1,1,31,''xl90'',''"#,##0.00"'',2
3,1,''>>(<s_3>)'',1,1,1,32,''xl90'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_3>)'',1,1,1,33,''xl90'',''"#,##0.00"'',2
3,1,''>>(<s_4>)'',1,1,1,34,''xl90'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_4>)'',1,1,1,35,''xl90'',''"#,##0.00"'',2
3,1,''>>(<s_5>)'',1,1,1,36,''xl90'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_5>)'',1,1,1,37,''xl90'',''"#,##0.00"'',2
3,1,''>>(<s_6>)'',1,1,1,38,''xl90'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_6>)'',1,1,1,39,''xl90'',''"#,##0.00"'',2
3,1,''>>(<k_1>)'',1,1,1,40,''xl90'',''"#,##0.00"'',2
3,1,''>>(<k_2>)'',1,1,1,41,''xl90'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_1>)'',1,1,1,42,''xl90'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_2>)'',1,1,1,43,''xl90'',''"#,##0.00"'',2
3,1,''>>(<k_3>)'',1,1,1,44,''xl90'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_3>)'',1,1,1,45,''xl90'',''"#,##0.00"'',2
3,1,''>>(<k_4>)'',1,1,1,46,''xl90'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_4>)'',1,1,1,47,''xl90'',''"#,##0.00"'',2
3,1,''>>(<k_5>)'',1,1,1,48,''xl90'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_5>)'',1,1,1,49,''xl90'',''"#,##0.00"'',2
3,1,''>>(<k_6>)'',1,1,1,50,''xl90'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_6>)'',1,1,1,51,''xl90'',''"#,##0.00"'',2
3,1,''>>(<s_7>)'',1,1,1,52,''xl90'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_7>)'',1,1,1,53,''xl90'',''"#,##0.00"'',2
3,1,''>>(<s_8>)'',1,1,1,54,''xl90'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_8>)'',1,1,1,55,''xl90'',''"#,##0.00"'',2
3,1,''>>(<s_9>)'',1,1,1,56,''xl90'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_9>)'',1,1,1,57,''xl90'',''"#,##0.00"'',2
3,1,''>>(<k_7>)'',1,1,1,58,''xl90'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_7>)'',1,1,1,59,''xl90'',''"#,##0.00"'',2
3,1,''>>(<k_8>)'',1,1,1,60,''xl90'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_8>)'',1,1,1,61,''xl90'',''"#,##0.00"'',2
3,1,''>>(<k_9>)'',1,1,1,62,''xl90'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_9>)'',1,1,1,63,''xl90'',''"#,##0.00"'',2
3,1,'''',1,1,1,64,''xl44'','''',2
3,1,'''',1,1,1,65,''xl22'','''',2
3,1,'''',1,1,1,66,''xl22'','''',2
4,1,''>>>{po4_n}'',1,1,1,1,''xl27'','''',2
4,1,''>>{cpo4}'',1,1,1,2,''xl35'','''',2
4,1,'''',1,1,1,3,''xl44'','''',2
4,1,'''',1,1,1,4,''xl44'','''',2
4,1,'''',1,1,1,5,''xl44'','''',2
4,1,'''',1,1,1,6,''xl44'','''',2
4,1,'''',1,1,1,7,''xl44'','''',2
4,1,'''',1,1,1,8,''xl44'','''',2
4,1,'''',1,1,1,9,''xl44'','''',2
4,1,'''',1,1,1,10,''xl131'','''',2
4,1,'''',1,1,1,11,''xl131'','''',2
4,1,'''',1,1,1,12,''xl131'','''',2
4,1,'''',1,1,1,13,''xl44'','''',2
4,1,'''',1,1,1,14,''xl44'','''',2
4,1,'''',1,1,1,15,''xl44'','''',2
4,1,'''',1,1,1,16,''xl44'','''',2
4,1,'''',1,1,1,17,''xl44'','''',2
4,1,'''',1,1,1,18,''xl44'','''',2
4,1,'''',1,1,1,19,''xl44'','''',2
4,1,'''',1,1,1,20,''xl44'','''',2
4,1,'''',1,1,1,21,''xl44'','''',2
4,1,'''',1,1,1,22,''xl44'','''',2
4,1,'''',1,1,1,23,''xl44'','''',2
4,1,'''',1,1,1,24,''xl44'','''',2
4,1,'''',1,1,1,25,''xl44'','''',2
4,1,'''',1,1,1,26,''xl44'','''',2
4,1,'''',1,1,1,27,''xl44'','''',2
4,1,''>>(<s_1>)'',1,1,1,28,''xl90'',''"#,##0.00"'',2
4,1,''>>(<s_2>)'',1,1,1,29,''xl90'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_1>)'',1,1,1,30,''xl90'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_2>)'',1,1,1,31,''xl90'',''"#,##0.00"'',2
4,1,''>>(<s_3>)'',1,1,1,32,''xl90'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_3>)'',1,1,1,33,''xl90'',''"#,##0.00"'',2
4,1,''>>(<s_4>)'',1,1,1,34,''xl90'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_4>)'',1,1,1,35,''xl90'',''"#,##0.00"'',2
4,1,''>>(<s_5>)'',1,1,1,36,''xl90'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_5>)'',1,1,1,37,''xl90'',''"#,##0.00"'',2
4,1,''>>(<s_6>)'',1,1,1,38,''xl90'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_6>)'',1,1,1,39,''xl90'',''"#,##0.00"'',2
4,1,''>>(<k_1>)'',1,1,1,40,''xl90'',''"#,##0.00"'',2
4,1,''>>(<k_2>)'',1,1,1,41,''xl90'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_1>)'',1,1,1,42,''xl90'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_2>)'',1,1,1,43,''xl90'',''"#,##0.00"'',2
4,1,''>>(<k_3>)'',1,1,1,44,''xl90'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_3>)'',1,1,1,45,''xl90'',''"#,##0.00"'',2
4,1,''>>(<k_4>)'',1,1,1,46,''xl90'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_4>)'',1,1,1,47,''xl90'',''"#,##0.00"'',2
4,1,''>>(<k_5>)'',1,1,1,48,''xl90'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_5>)'',1,1,1,49,''xl90'',''"#,##0.00"'',2
4,1,''>>(<k_6>)'',1,1,1,50,''xl90'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_6>)'',1,1,1,51,''xl90'',''"#,##0.00"'',2
4,1,''>>(<s_7>)'',1,1,1,52,''xl90'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_7>)'',1,1,1,53,''xl90'',''"#,##0.00"'',2
4,1,''>>(<s_8>)'',1,1,1,54,''xl90'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_8>)'',1,1,1,55,''xl90'',''"#,##0.00"'',2
4,1,''>>(<s_9>)'',1,1,1,56,''xl90'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_9>)'',1,1,1,57,''xl90'',''"#,##0.00"'',2
4,1,''>>(<k_7>)'',1,1,1,58,''xl90'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_7>)'',1,1,1,59,''xl90'',''"#,##0.00"'',2
4,1,''>>(<k_8>)'',1,1,1,60,''xl90'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_8>)'',1,1,1,61,''xl90'',''"#,##0.00"'',2
4,1,''>>(<k_9>)'',1,1,1,62,''xl90'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_9>)'',1,1,1,63,''xl90'',''"#,##0.00"'',2
4,1,'''',1,1,1,64,''xl44'','''',2
4,1,'''',1,1,1,65,''xl22'','''',2
4,1,'''',1,1,1,66,''xl22'','''',2
5,1,''>>>{po3_n}'',1,1,1,1,''xl27'','''',2
5,1,''>>{cpo3}'',1,1,1,2,''xl35'','''',2
5,1,'''',1,1,1,3,''xl44'','''',2
5,1,'''',1,1,1,4,''xl44'','''',2
5,1,'''',1,1,1,5,''xl44'','''',2
5,1,'''',1,1,1,6,''xl44'','''',2
5,1,'''',1,1,1,7,''xl44'','''',2
5,1,'''',1,1,1,8,''xl44'','''',2
5,1,'''',1,1,1,9,''xl44'','''',2
5,1,'''',1,1,1,10,''xl131'','''',2
5,1,'''',1,1,1,11,''xl131'','''',2
5,1,'''',1,1,1,12,''xl131'','''',2
5,1,'''',1,1,1,13,''xl44'','''',2
5,1,'''',1,1,1,14,''xl44'','''',2
5,1,'''',1,1,1,15,''xl44'','''',2
5,1,'''',1,1,1,16,''xl44'','''',2
5,1,'''',1,1,1,17,''xl44'','''',2
5,1,'''',1,1,1,18,''xl44'','''',2
5,1,'''',1,1,1,19,''xl44'','''',2
5,1,'''',1,1,1,20,''xl44'','''',2
5,1,'''',1,1,1,21,''xl44'','''',2
5,1,'''',1,1,1,22,''xl44'','''',2
5,1,'''',1,1,1,23,''xl44'','''',2
5,1,'''',1,1,1,24,''xl44'','''',2
5,1,'''',1,1,1,25,''xl44'','''',2
5,1,'''',1,1,1,26,''xl44'','''',2
5,1,'''',1,1,1,27,''xl44'','''',2
5,1,''>>(<s_1>)'',1,1,1,28,''xl90'',''"#,##0.00"'',2
5,1,''>>(<s_2>)'',1,1,1,29,''xl90'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_1>)'',1,1,1,30,''xl90'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_2>)'',1,1,1,31,''xl90'',''"#,##0.00"'',2
5,1,''>>(<s_3>)'',1,1,1,32,''xl90'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_3>)'',1,1,1,33,''xl90'',''"#,##0.00"'',2
5,1,''>>(<s_4>)'',1,1,1,34,''xl90'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_4>)'',1,1,1,35,''xl90'',''"#,##0.00"'',2
5,1,''>>(<s_5>)'',1,1,1,36,''xl90'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_5>)'',1,1,1,37,''xl90'',''"#,##0.00"'',2
5,1,''>>(<s_6>)'',1,1,1,38,''xl90'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_6>)'',1,1,1,39,''xl90'',''"#,##0.00"'',2
5,1,''>>(<k_1>)'',1,1,1,40,''xl90'',''"#,##0.00"'',2
5,1,''>>(<k_2>)'',1,1,1,41,''xl90'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_1>)'',1,1,1,42,''xl90'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_2>)'',1,1,1,43,''xl90'',''"#,##0.00"'',2
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 15, '5,1,''>>(<k_3>)'',1,1,1,44,''xl90'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_3>)'',1,1,1,45,''xl90'',''"#,##0.00"'',2
5,1,''>>(<k_4>)'',1,1,1,46,''xl90'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_4>)'',1,1,1,47,''xl90'',''"#,##0.00"'',2
5,1,''>>(<k_5>)'',1,1,1,48,''xl90'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_5>)'',1,1,1,49,''xl90'',''"#,##0.00"'',2
5,1,''>>(<k_6>)'',1,1,1,50,''xl90'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_6>)'',1,1,1,51,''xl90'',''"#,##0.00"'',2
5,1,''>>(<s_7>)'',1,1,1,52,''xl90'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_7>)'',1,1,1,53,''xl90'',''"#,##0.00"'',2
5,1,''>>(<s_8>)'',1,1,1,54,''xl90'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_8>)'',1,1,1,55,''xl90'',''"#,##0.00"'',2
5,1,''>>(<s_9>)'',1,1,1,56,''xl90'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_9>)'',1,1,1,57,''xl90'',''"#,##0.00"'',2
5,1,''>>(<k_7>)'',1,1,1,58,''xl90'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_7>)'',1,1,1,59,''xl90'',''"#,##0.00"'',2
5,1,''>>(<k_8>)'',1,1,1,60,''xl90'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_8>)'',1,1,1,61,''xl90'',''"#,##0.00"'',2
5,1,''>>(<k_9>)'',1,1,1,62,''xl90'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_9>)'',1,1,1,63,''xl90'',''"#,##0.00"'',2
5,1,'''',1,1,1,64,''xl44'','''',2
5,1,'''',1,1,1,65,''xl22'','''',2
5,1,'''',1,1,1,66,''xl22'','''',2
6,1,''>>>{po2_n}'',1,1,1,1,''xl27'','''',2
6,1,''>>{cpo2}'',1,1,1,2,''xl35'','''',2
6,1,'''',1,1,1,3,''xl44'','''',2
6,1,'''',1,1,1,4,''xl44'','''',2
6,1,'''',1,1,1,5,''xl44'','''',2
6,1,'''',1,1,1,6,''xl44'','''',2
6,1,'''',1,1,1,7,''xl44'','''',2
6,1,'''',1,1,1,8,''xl44'','''',2
6,1,'''',1,1,1,9,''xl44'','''',2
6,1,'''',1,1,1,10,''xl131'','''',2
6,1,'''',1,1,1,11,''xl131'','''',2
6,1,'''',1,1,1,12,''xl131'','''',2
6,1,'''',1,1,1,13,''xl44'','''',2
6,1,'''',1,1,1,14,''xl44'','''',2
6,1,'''',1,1,1,15,''xl44'','''',2
6,1,'''',1,1,1,16,''xl44'','''',2
6,1,'''',1,1,1,17,''xl44'','''',2
6,1,'''',1,1,1,18,''xl44'','''',2
6,1,'''',1,1,1,19,''xl44'','''',2
6,1,'''',1,1,1,20,''xl44'','''',2
6,1,'''',1,1,1,21,''xl44'','''',2
6,1,'''',1,1,1,22,''xl44'','''',2
6,1,'''',1,1,1,23,''xl44'','''',2
6,1,'''',1,1,1,24,''xl44'','''',2
6,1,'''',1,1,1,25,''xl44'','''',2
6,1,'''',1,1,1,26,''xl44'','''',2
6,1,'''',1,1,1,27,''xl44'','''',2
6,1,''>>(<s_1>)'',1,1,1,28,''xl90'',''"#,##0.00"'',2
6,1,''>>(<s_2>)'',1,1,1,29,''xl90'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_1>)'',1,1,1,30,''xl90'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_2>)'',1,1,1,31,''xl90'',''"#,##0.00"'',2
6,1,''>>(<s_3>)'',1,1,1,32,''xl90'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_3>)'',1,1,1,33,''xl90'',''"#,##0.00"'',2
6,1,''>>(<s_4>)'',1,1,1,34,''xl90'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_4>)'',1,1,1,35,''xl90'',''"#,##0.00"'',2
6,1,''>>(<s_5>)'',1,1,1,36,''xl90'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_5>)'',1,1,1,37,''xl90'',''"#,##0.00"'',2
6,1,''>>(<s_6>)'',1,1,1,38,''xl90'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_6>)'',1,1,1,39,''xl90'',''"#,##0.00"'',2
6,1,''>>(<k_1>)'',1,1,1,40,''xl90'',''"#,##0.00"'',2
6,1,''>>(<k_2>)'',1,1,1,41,''xl90'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_1>)'',1,1,1,42,''xl90'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_2>)'',1,1,1,43,''xl90'',''"#,##0.00"'',2
6,1,''>>(<k_3>)'',1,1,1,44,''xl90'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_3>)'',1,1,1,45,''xl90'',''"#,##0.00"'',2
6,1,''>>(<k_4>)'',1,1,1,46,''xl90'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_4>)'',1,1,1,47,''xl90'',''"#,##0.00"'',2
6,1,''>>(<k_5>)'',1,1,1,48,''xl90'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_5>)'',1,1,1,49,''xl90'',''"#,##0.00"'',2
6,1,''>>(<k_6>)'',1,1,1,50,''xl90'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_6>)'',1,1,1,51,''xl90'',''"#,##0.00"'',2
6,1,''>>(<s_7>)'',1,1,1,52,''xl90'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_7>)'',1,1,1,53,''xl90'',''"#,##0.00"'',2
6,1,''>>(<s_8>)'',1,1,1,54,''xl90'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_8>)'',1,1,1,55,''xl90'',''"#,##0.00"'',2
6,1,''>>(<s_9>)'',1,1,1,56,''xl90'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_9>)'',1,1,1,57,''xl90'',''"#,##0.00"'',2
6,1,''>>(<k_7>)'',1,1,1,58,''xl90'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_7>)'',1,1,1,59,''xl90'',''"#,##0.00"'',2
6,1,''>>(<k_8>)'',1,1,1,60,''xl90'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_8>)'',1,1,1,61,''xl90'',''"#,##0.00"'',2
6,1,''>>(<k_9>)'',1,1,1,62,''xl90'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_9>)'',1,1,1,63,''xl90'',''"#,##0.00"'',2
6,1,'''',1,1,1,64,''xl44'','''',2
6,1,'''',1,1,1,65,''xl22'','''',2
6,1,'''',1,1,1,66,''xl22'','''',2
7,1,''>>>{po1_n}'',1,1,1,1,''xl27'','''',2
7,1,''>>{cpo1}'',1,1,1,2,''xl35'','''',2
7,1,'''',1,1,1,3,''xl44'','''',2
7,1,'''',1,1,1,4,''xl44'','''',2
7,1,'''',1,1,1,5,''xl44'','''',2
7,1,'''',1,1,1,6,''xl44'','''',2
7,1,'''',1,1,1,7,''xl44'','''',2
7,1,'''',1,1,1,8,''xl44'','''',2
7,1,'''',1,1,1,9,''xl44'','''',2
7,1,'''',1,1,1,10,''xl131'','''',2
7,1,'''',1,1,1,11,''xl131'','''',2
7,1,'''',1,1,1,12,''xl131'','''',2
7,1,'''',1,1,1,13,''xl44'','''',2
7,1,'''',1,1,1,14,''xl44'','''',2
7,1,'''',1,1,1,15,''xl44'','''',2
7,1,'''',1,1,1,16,''xl44'','''',2
7,1,'''',1,1,1,17,''xl44'','''',2
7,1,'''',1,1,1,18,''xl44'','''',2
7,1,'''',1,1,1,19,''xl44'','''',2
7,1,'''',1,1,1,20,''xl44'','''',2
7,1,'''',1,1,1,21,''xl44'','''',2
7,1,'''',1,1,1,22,''xl44'','''',2
7,1,'''',1,1,1,23,''xl44'','''',2
7,1,'''',1,1,1,24,''xl44'','''',2
7,1,'''',1,1,1,25,''xl44'','''',2
7,1,'''',1,1,1,26,''xl44'','''',2
7,1,'''',1,1,1,27,''xl44'','''',2
7,1,''>>(<s_1>)'',1,1,1,28,''xl90'',''"#,##0.00"'',2
7,1,''>>(<s_2>)'',1,1,1,29,''xl90'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_1>)'',1,1,1,30,''xl90'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_2>)'',1,1,1,31,''xl90'',''"#,##0.00"'',2
7,1,''>>(<s_3>)'',1,1,1,32,''xl90'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_3>)'',1,1,1,33,''xl90'',''"#,##0.00"'',2
7,1,''>>(<s_4>)'',1,1,1,34,''xl90'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_4>)'',1,1,1,35,''xl90'',''"#,##0.00"'',2
7,1,''>>(<s_5>)'',1,1,1,36,''xl90'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_5>)'',1,1,1,37,''xl90'',''"#,##0.00"'',2
7,1,''>>(<s_6>)'',1,1,1,38,''xl90'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_6>)'',1,1,1,39,''xl90'',''"#,##0.00"'',2
7,1,''>>(<k_1>)'',1,1,1,40,''xl90'',''"#,##0.00"'',2
7,1,''>>(<k_2>)'',1,1,1,41,''xl90'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_1>)'',1,1,1,42,''xl90'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_2>)'',1,1,1,43,''xl90'',''"#,##0.00"'',2
7,1,''>>(<k_3>)'',1,1,1,44,''xl90'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_3>)'',1,1,1,45,''xl90'',''"#,##0.00"'',2
7,1,''>>(<k_4>)'',1,1,1,46,''xl90'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_4>)'',1,1,1,47,''xl90'',''"#,##0.00"'',2
7,1,''>>(<k_5>)'',1,1,1,48,''xl90'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_5>)'',1,1,1,49,''xl90'',''"#,##0.00"'',2
7,1,''>>(<k_6>)'',1,1,1,50,''xl90'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_6>)'',1,1,1,51,''xl90'',''"#,##0.00"'',2
7,1,''>>(<s_7>)'',1,1,1,52,''xl90'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_7>)'',1,1,1,53,''xl90'',''"#,##0.00"'',2
7,1,''>>(<s_8>)'',1,1,1,54,''xl90'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_8>)'',1,1,1,55,''xl90'',''"#,##0.00"'',2
7,1,''>>(<s_9>)'',1,1,1,56,''xl90'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_9>)'',1,1,1,57,''xl90'',''"#,##0.00"'',2
7,1,''>>(<k_7>)'',1,1,1,58,''xl90'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_7>)'',1,1,1,59,''xl90'',''"#,##0.00"'',2
7,1,''>>(<k_8>)'',1,1,1,60,''xl90'',''"#,##0.00"'',2
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 16, '7,1,''>>(<su>;AA;<k_8>)'',1,1,1,61,''xl90'',''"#,##0.00"'',2
7,1,''>>(<k_9>)'',1,1,1,62,''xl90'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_9>)'',1,1,1,63,''xl90'',''"#,##0.00"'',2
7,1,'''',1,1,1,64,''xl44'','''',2
7,1,'''',1,1,1,65,''xl22'','''',2
7,1,'''',1,1,1,66,''xl22'','''',2
8,1,''>>>nvl({po_n};" ")&"\"'',1,1,1,1,''xl27'','''',2
8,1,''>>nvl({cpo};" ")&"\"'',1,1,1,2,''xl35'','''',2
8,1,'''',1,1,1,3,''xl44'','''',2
8,1,'''',1,1,1,4,''xl44'','''',2
8,1,'''',1,1,1,5,''xl44'','''',2
8,1,'''',1,1,1,6,''xl44'','''',2
8,1,'''',1,1,1,7,''xl44'','''',2
8,1,'''',1,1,1,8,''xl44'','''',2
8,1,'''',1,1,1,9,''xl44'','''',2
8,1,''>>>2(<lev3>;AA;<st>;1;<nam_3>)'',1,1,1,10,''xl132'','''',2
8,1,''>>>2(<lev3>;AA;<st>;1;<res_3>)'',1,1,1,11,''xl132'','''',2
8,1,''>>>2(<lev3>;AA;<st>;1;<dat_3>)'',1,1,1,12,''xl137'','''',2
8,1,'''',1,1,1,13,''xl44'','''',2
8,1,'''',1,1,1,14,''xl44'','''',2
8,1,'''',1,1,1,15,''xl44'','''',2
8,1,'''',1,1,1,16,''xl44'','''',2
8,1,'''',1,1,1,17,''xl44'','''',2
8,1,'''',1,1,1,18,''xl44'','''',2
8,1,'''',1,1,1,19,''xl44'','''',2
8,1,'''',1,1,1,20,''xl44'','''',2
8,1,'''',1,1,1,21,''xl44'','''',2
8,1,'''',1,1,1,22,''xl44'','''',2
8,1,'''',1,1,1,23,''xl44'','''',2
8,1,'''',1,1,1,24,''xl44'','''',2
8,1,'''',1,1,1,25,''xl44'','''',2
8,1,'''',1,1,1,26,''xl44'','''',2
8,1,'''',1,1,1,27,''xl44'','''',2
8,1,''>>(<s_1>)'',1,1,1,28,''xl90'',''"#,##0.00"'',2
8,1,''>>(<s_2>)'',1,1,1,29,''xl90'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<s_1>)'',1,1,1,30,''xl90'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<s_2>)'',1,1,1,31,''xl90'',''"#,##0.00"'',2
8,1,''>>(<s_3>)'',1,1,1,32,''xl90'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<s_3>)'',1,1,1,33,''xl90'',''"#,##0.00"'',2
8,1,''>>(<s_4>)'',1,1,1,34,''xl90'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<s_4>)'',1,1,1,35,''xl90'',''"#,##0.00"'',2
8,1,''>>(<s_5>)'',1,1,1,36,''xl90'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<s_5>)'',1,1,1,37,''xl90'',''"#,##0.00"'',2
8,1,''>>(<s_6>)'',1,1,1,38,''xl90'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<s_6>)'',1,1,1,39,''xl90'',''"#,##0.00"'',2
8,1,''>>(<k_1>)'',1,1,1,40,''xl90'',''"#,##0.00"'',2
8,1,''>>(<k_2>)'',1,1,1,41,''xl90'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<k_1>)'',1,1,1,42,''xl90'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<k_2>)'',1,1,1,43,''xl90'',''"#,##0.00"'',2
8,1,''>>(<k_3>)'',1,1,1,44,''xl90'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<k_3>)'',1,1,1,45,''xl90'',''"#,##0.00"'',2
8,1,''>>(<k_4>)'',1,1,1,46,''xl90'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<k_4>)'',1,1,1,47,''xl90'',''"#,##0.00"'',2
8,1,''>>(<k_5>)'',1,1,1,48,''xl90'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<k_5>)'',1,1,1,49,''xl90'',''"#,##0.00"'',2
8,1,''>>(<k_6>)'',1,1,1,50,''xl90'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<k_6>)'',1,1,1,51,''xl90'',''"#,##0.00"'',2
8,1,''>>(<s_7>)'',1,1,1,52,''xl90'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<s_7>)'',1,1,1,53,''xl90'',''"#,##0.00"'',2
8,1,''>>(<s_8>)'',1,1,1,54,''xl90'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<s_8>)'',1,1,1,55,''xl90'',''"#,##0.00"'',2
8,1,''>>(<s_9>)'',1,1,1,56,''xl90'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<s_9>)'',1,1,1,57,''xl90'',''"#,##0.00"'',2
8,1,''>>(<k_7>)'',1,1,1,58,''xl90'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<k_7>)'',1,1,1,59,''xl90'',''"#,##0.00"'',2
8,1,''>>(<k_8>)'',1,1,1,60,''xl90'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<k_8>)'',1,1,1,61,''xl90'',''"#,##0.00"'',2
8,1,''>>(<k_9>)'',1,1,1,62,''xl90'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<k_9>)'',1,1,1,63,''xl90'',''"#,##0.00"'',2
8,1,'''',1,1,1,64,''xl44'','''',2
8,1,'''',1,1,1,65,''xl22'','''',2
8,1,'''',1,1,1,66,''xl22'','''',2
9,1,''\'',1,1,1,1,''xl28'','''',2
9,1,''\'',1,1,1,2,''xl37'','''',2
9,1,''>>>(<lev1>;AA;<nam_1>)'',1,1,1,3,''xl45'','''',2
9,1,''>>>(<lev1>;AA;<res_1>)'',1,1,1,4,''xl45'','''',2
9,1,''>>>(<lev1>;AA;<dat_1>)'',1,1,1,5,''xl45'','''',2
9,1,''>>>(<lev1>;AA;<cod_1>)'',1,1,1,6,''xl45'','''',2
9,1,''>>>(<lev2>;AA;<nam_2>)'',1,1,1,7,''xl45'','''',2
9,1,''>>>(<lev2>;AA;<res_2>)'',1,1,1,8,''xl45'','''',2
9,1,''>>>(<lev2>;AA;<dat_2>)'',1,1,1,9,''xl59'','''',2
9,1,''>>>{nam_3}'',1,1,1,10,''xl132'','''',2
9,1,''>>>{res_3}'',1,1,1,11,''xl132'','''',2
9,1,''>>>{dat_3}'',1,1,1,12,''xl137'','''',2
9,1,''>>(<lev>;1;<cpog>)'',1,1,1,13,''xl61'','''',2
9,1,''>>(<lev>;1;<cdep>)'',1,1,1,14,''xl61'','''',2
9,1,''>>>(<lev>;1;<dep_n>)'',1,1,1,15,''xl59'','''',2
9,1,''>>(<lev>;1;<cdiv>)'',1,1,1,16,''xl61'','''',2
9,1,''>>>(<lev>;1;<div_n>)'',1,1,1,17,''xl59'','''',2
9,1,''>>(<lev>;1;<ctgt>)'',1,1,1,18,''xl61'','''',2
9,1,''>>>(<lev>;1;<tgt_n>)'',1,1,1,19,''xl59'','''',2
9,1,''>>(<lev>;1;<cexp>)'',1,1,1,20,''xl61'','''',2
9,1,''>>>(<lev>;1;<exp_n>)'',1,1,1,21,''xl59'','''',2
9,1,''>>(<lev>;1;<citm>)'',1,1,1,22,''xl61'','''',2
9,1,''>>>(<lev>;1;<itm_n>)'',1,1,1,23,''xl59'','''',2
9,1,''>>(<lev>;1;<cdop>)'',1,1,1,24,''xl61'','''',2
9,1,''>>>(<lev>;1;<dop_n>)'',1,1,1,25,''xl59'','''',2
9,1,''>>(<lev>;1;<clcl>)'',1,1,1,26,''xl61'','''',2
9,1,''>>>(<lev>;1;<lcl_n>)'',1,1,1,27,''xl59'','''',2
9,1,''>>(<s_1>)'',1,1,1,28,''xl91'',''"#,##0.00"'',2
9,1,''>>(<s_2>)'',1,1,1,29,''xl91'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<s_1>)'',1,1,1,30,''xl91'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<s_2>)'',1,1,1,31,''xl91'',''"#,##0.00"'',2
9,1,''>>(<s_3>)'',1,1,1,32,''xl91'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<s_3>)'',1,1,1,33,''xl91'',''"#,##0.00"'',2
9,1,''>>(<s_4>)'',1,1,1,34,''xl91'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<s_4>)'',1,1,1,35,''xl91'',''"#,##0.00"'',2
9,1,''>>(<s_5>)'',1,1,1,36,''xl91'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<s_5>)'',1,1,1,37,''xl91'',''"#,##0.00"'',2
9,1,''>>(<s_6>)'',1,1,1,38,''xl91'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<s_6>)'',1,1,1,39,''xl91'',''"#,##0.00"'',2
9,1,''>>(<k_1>)'',1,1,1,40,''xl91'',''"#,##0.00"'',2
9,1,''>>(<k_2>)'',1,1,1,41,''xl91'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<k_1>)'',1,1,1,42,''xl91'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<k_2>)'',1,1,1,43,''xl91'',''"#,##0.00"'',2
9,1,''>>(<k_3>)'',1,1,1,44,''xl91'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<k_3>)'',1,1,1,45,''xl91'',''"#,##0.00"'',2
9,1,''>>(<k_4>)'',1,1,1,46,''xl91'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<k_4>)'',1,1,1,47,''xl91'',''"#,##0.00"'',2
9,1,''>>(<k_5>)'',1,1,1,48,''xl91'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<k_5>)'',1,1,1,49,''xl91'',''"#,##0.00"'',2
9,1,''>>(<k_6>)'',1,1,1,50,''xl91'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<k_6>)'',1,1,1,51,''xl91'',''"#,##0.00"'',2
9,1,''>>(<s_7>)'',1,1,1,52,''xl91'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<s_7>)'',1,1,1,53,''xl91'',''"#,##0.00"'',2
9,1,''>>(<s_8>)'',1,1,1,54,''xl91'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<s_8>)'',1,1,1,55,''xl91'',''"#,##0.00"'',2
9,1,''>>(<s_9>)'',1,1,1,56,''xl91'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<s_9>)'',1,1,1,57,''xl91'',''"#,##0.00"'',2
9,1,''>>(<k_7>)'',1,1,1,58,''xl91'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<k_7>)'',1,1,1,59,''xl91'',''"#,##0.00"'',2
9,1,''>>(<k_8>)'',1,1,1,60,''xl91'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<k_8>)'',1,1,1,61,''xl91'',''"#,##0.00"'',2
9,1,''>>(<k_9>)'',1,1,1,62,''xl91'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<k_9>)'',1,1,1,63,''xl91'',''"#,##0.00"'',2
9,1,''>>>(<lev>;1;<metod>)'',1,1,1,64,''xl111'','''',2
9,1,''>>st'',1,1,1,65,''xl116'','''',2
9,1,'''',1,1,1,66,''xl22'','''',2
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '1,'''',1,1,0,0,0,'''',''''
2,'''',0,0,0,1,0,'''',''''
3,''po5c'',0,0,0,0,0,''>>(nvl({list};0)=1;{poc}<>{po5c})'',''''
4,''po4c'',0,0,0,0,0,''>>(nvl({list};0)=1;{po5c}<>{po4c};{poc}<>{po4c})'',''''
5,''po3c'',0,0,0,0,0,''>>(nvl({list};0)=1;{po5c}<>{po3c};{po4c}<>{po3c};{poc}<>{po3c})'',''''
6,''po2c'',0,0,0,0,0,''>>(nvl({list};0)=1;{po5c}<>{po2c};{po4c}<>{po2c};{po3c}<>{po2c};{poc}<>{po2c})'',''''
7,''po1c'',0,0,0,0,0,''>>(nvl({list};0)=1;{po5c}<>{po1c};{po4c}<>{po1c};{po3c}<>{po1c};{po2c}<>{po1c};{poc}<>{po1c})'',''''
8,''poc'',0,0,0,0,0,''>>nvl({list};0)=1'',''''
9,''st'',0,0,0,0,0,''>>nvl({list};0)=1'',''''
0,'''',0,0,0,0,0,'''',''''
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_GROUPS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '1,'''',1,1,0,0,0,'''',''''
2,'''',0,0,0,1,0,'''',''''
3,''po5c'',0,0,0,0,0,''>>(nvl({list};0)=2;{poc}<>{po5c})'',''''
4,''po4c'',0,0,0,0,0,''>>(nvl({list};0)=2;{po5c}<>{po4c};{poc}<>{po4c})'',''''
5,''po3c'',0,0,0,0,0,''>>(nvl({list};0)=2;{po5c}<>{po3c};{po4c}<>{po3c};{poc}<>{po3c})'',''''
6,''po2c'',0,0,0,0,0,''>>(nvl({list};0)=2;{po5c}<>{po2c};{po4c}<>{po2c};{po3c}<>{po2c};{poc}<>{po2c})'',''''
7,''po1c'',0,0,0,0,0,''>>(nvl({list};0)=2;{po5c}<>{po1c};{po4c}<>{po1c};{po3c}<>{po1c};{po2c}<>{po1c};{poc}<>{po1c})'',''''
8,''poc'',0,0,0,0,0,''>>nvl({list};0)=2'',''''
9,''st'',0,0,0,0,0,''>>nvl({list};0)=2'',''''
0,'''',0,0,0,0,0,'''',''''
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_GROUPS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '35,193.2
4.56,28.8
33.67,186
8.22,48.6
7.89,46.8
6.11,37.2
33.67,186
8.22,48.6
8.11,48
4.89,30.6
4.11,26.4
14,79.8
4.33,27.6
15,85.2
10.11,58.8
15,85.2
3.89,25.2
15,85.2
5.89,36
15,85.2
5.89,36
15,85.2
5.89,36
15,85.2
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
8.33,49.2
8.33,49.2
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_COLUMNS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '35.67,196.8
4.56,28.8
33.67,186
8.22,48.6
7.89,46.8
6.11,37.2
33.67,186
8.22,48.6
8.11,48
32.89,181.8
8.33,49.2
8.11,48
4.89,30.6
4.11,26.4
14,79.8
4.33,27.6
15,85.2
10.11,58.8
15,85.2
3.89,25.2
15,85.2
5.89,36
15,85.2
5.89,36
15,85.2
5.89,36
15,85.2
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
8.33,49.2
8.33,49.2
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_COLUMNS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '<html xmlns:v="urn:schemas-microsoft-com:vml" xmlns:x="urn:schemas-microsoft-com:office:excel">
<head>
<meta name=ProgId content=Excel.Sheet>
<meta http-equiv=Content-Type content="text/html; charset=windows-1251">
<link rel=Stylesheet href=stylesheet.css>
<style>
<!--table
	{mso-displayed-decimal-separator:"\,";
	mso-displayed-thousand-separator:" ";}
@page
	{margin:.3541667in .1965278in .3541667in .2756945in;
	mso-header-margin:0in;
	mso-footer-margin:0in;
	mso-header-data:"&C&8&P";
	mso-page-orientation:landscape;

	mso-page-footerFirst:differentFirst;

	mso-first-footer-data:"";
	mso-first-header-data:"";}
-->
</style>
<!--[if gte mso 9]><xml>
	<x:WorksheetOptions>
     <x:FitToPage/>
     <x:Print>
     <x:FitWidth>1</x:FitWidth>
     <x:FitHeight>0</x:FitHeight>
     <x:SheetScale>85</x:SheetScale>
     <x:PaperSizeIndex>9</x:PaperSizeIndex>
      <x:ValidPrinterInfo/>
	</x:Print>
     <x:DoNotDisplayGridlines/>
    </x:WorksheetOptions>
</xml><![endif]-->
</head>
<body>
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_HEADER')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '<html xmlns:v="urn:schemas-microsoft-com:vml" xmlns:x="urn:schemas-microsoft-com:office:excel">
<head>
<meta name=ProgId content=Excel.Sheet>
<meta http-equiv=Content-Type content="text/html; charset=windows-1251">
<link rel=Stylesheet href=stylesheet.css>
<style>
<!--table
	{mso-displayed-decimal-separator:"\,";
	mso-displayed-thousand-separator:" ";}
@page
	{margin:.75in .7in .75in .7in;
	mso-header-margin:.3in;
	mso-footer-margin:.3in;}
-->
</style>
<!--[if gte mso 9]><xml>
	<x:WorksheetOptions>
     <x:Print>
     <x:Scale>100</x:Scale>
     <x:SheetScale>100</x:SheetScale>
     <x:PaperSizeIndex>8</x:PaperSizeIndex>
      <x:ValidPrinterInfo/>
	</x:Print>
    </x:WorksheetOptions>
</xml><![endif]-->
</head>
<body>
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_HEADER')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.5
1,1,11.25
1,1,27
1,1,14.25
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,2,22.5
1,2,13.2
1,2,13.2
0,1,13.2
2,1,10.5
3,1,22.5
4,1,22.5
5,1,22.5
6,1,22.5
7,1,22.5
8,1,13.2
9,1,22.5
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_ROWS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.5
1,1,11.25
1,1,27
1,1,14.25
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,2,22.5
1,2,22.5
1,2,13.2
1,2,13.2
0,1,13.2
2,1,10.5
3,1,22.5
4,1,22.5
5,1,22.5
6,1,22.5
7,1,22.5
8,1,40.8
9,1,22.5
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_ROWS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 0, 'tr
	{mso-height-source:auto;}
col
	{mso-width-source:auto;}
br
	{mso-data-placement:same-cell;}
.style0
	{font-family:"Arial Cyr";
	font-size:10pt;
	font-style:normal;
	font-weight:400;
	mso-number-format:"";
	mso-text-control:;
	text-align:general;
	text-decoration:none;
	vertical-align:bottom;
	white-space:nowrap;
	mso-rotate:0;
	mso-background-source:auto;
	color:windowtext;
	mso-generic-font-family:auto;
	mso-font-charset:204;
	border:none;
	mso-pattern:auto none;
	mso-protection:locked visible;
	mso-style-name:;
	mso-style-id:0;}
td
	{mso-style-parent:style0;
	padding-top:1px;padding-right:1px;padding-left:1px;mso-ignore:padding;
	font-family:"Arial Cyr";
	font-size:10pt;
	font-style:normal;
	font-weight:400;
	mso-number-format:"";
	mso-text-control:;
	text-align:general;
	text-decoration:none;
	vertical-align:bottom;
	white-space:nowrap;
	mso-rotate:0;
	mso-background-source:auto;
	color:windowtext;
	mso-generic-font-family:auto;
	mso-font-charset:204;
	border:none;
	mso-pattern:auto none;
	mso-protection:locked visible;}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 21, '.xl21
	{mso-style-parent:style0;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 22, '.xl22
	{mso-style-parent:style0;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 23, '.xl23
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 24, '.xl24
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 25, '.xl25
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 26, '.xl26
	{mso-style-parent:style0;
	mso-number-format:"@";
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 27, '.xl27
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 28, '.xl28
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 29, '.xl29
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 30, '.xl30
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 31, '.xl31
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 32, '.xl32
	{mso-style-parent:style0;
	text-align:left;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 33, '.xl33
	{mso-style-parent:style0;
	font-size:8pt;
	mso-number-format:"@";
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 34, '.xl34
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 35, '.xl35
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 36, '.xl36
	{mso-style-parent:style0;
	mso-number-format:"@";
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:.5pt solid #000;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 37, '.xl37
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 38, '.xl38
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 39, '.xl39
	{mso-style-parent:style0;
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 40, '.xl40
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 41, '.xl41
	{mso-style-parent:style0;
	mso-number-format:"@";
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 42, '.xl42
	{mso-style-parent:style0;
	font-size:8pt;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 43, '.xl43
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 44, '.xl44
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 45, '.xl45
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 46, '.xl46
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 47, '.xl47
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 48, '.xl48
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 49, '.xl49
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 50, '.xl50
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 51, '.xl51
	{mso-style-parent:style0;
	mso-text-control:shrinktofit;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 52, '.xl52
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 53, '.xl53
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 54, '.xl54
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 55, '.xl55
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 56, '.xl56
	{mso-style-parent:style0;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 57, '.xl57
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 58, '.xl58
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 59, '.xl59
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 60, '.xl60
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 61, '.xl61
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 62, '.xl62
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 63, '.xl63
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 64, '.xl64
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 65, '.xl65
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 66, '.xl66
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 67, '.xl67
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 68, '.xl68
	{mso-style-parent:style0;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:.5pt solid #000;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 69, '.xl69
	{mso-style-parent:style0;
	mso-number-format:"@";
	mso-text-control:shrinktofit;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:;
	border-right:;
	border-top:.5pt solid #000;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 70, '.xl70
	{mso-style-parent:style0;
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 71, '.xl71
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 72, '.xl72
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 73, '.xl73
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 74, '.xl74
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 75, '.xl75
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 76, '.xl76
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 77, '.xl77
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 78, '.xl78
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 79, '.xl79
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 80, '.xl80
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 81, '.xl81
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 82, '.xl82
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 83, '.xl83
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 84, '.xl84
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 85, '.xl85
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 86, '.xl86
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 87, '.xl87
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 88, '.xl88
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 89, '.xl89
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 90, '.xl90
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"#,##0.00";
	mso-text-control:shrinktofit;
	text-align:right;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 91, '.xl91
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"#,##0.00";
	mso-text-control:shrinktofit;
	text-align:right;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 92, '.xl92
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"#,##0.00";
	mso-text-control:shrinktofit;
	text-align:right;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 93, '.xl93
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"#,##0.00";
	mso-text-control:shrinktofit;
	text-align:right;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 94, '.xl94
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 95, '.xl95
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 96, '.xl96
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 97, '.xl97
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 98, '.xl98
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 99, '.xl99
	{mso-style-parent:style0;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 100, '.xl100
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 101, '.xl101
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 102, '.xl102
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 103, '.xl103
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 104, '.xl104
	{mso-style-parent:style0;
	font-weight:700;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 105, '.xl105
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 106, '.xl106
	{mso-style-parent:style0;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 107, '.xl107
	{mso-style-parent:style0;
	font-size:8pt;
	text-decoration:underline;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 108, '.xl108
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 109, '.xl109
	{mso-style-parent:style0;
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 110, '.xl110
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 111, '.xl111
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 112, '.xl112
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 113, '.xl113
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 114, '.xl114
	{mso-style-parent:style0;
	mso-number-format:"@";
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 115, '.xl115
	{mso-style-parent:style0;
	mso-text-control:shrinktofit;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 116, '.xl116
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:.5pt solid #000;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 117, '.xl117
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 118, '.xl118
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 119, '.xl119
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 120, '.xl120
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 121, '.xl121
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 122, '.xl122
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 123, '.xl123
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 124, '.xl124
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 125, '.xl125
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 126, '.xl126
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 127, '.xl127
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 128, '.xl128
	{mso-style-parent:style0;
	font-size:8pt;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 129, '.xl129
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 130, '.xl130
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 131, '.xl131
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 132, '.xl132
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 133, '.xl133
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 134, '.xl134
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 135, '.xl135
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 136, '.xl136
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 137, '.xl137
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 138, '.xl138
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 139, '.xl139
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 140, '.xl140
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 141, '.xl141
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 142, '.xl142
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 143, '.xl143
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 144, '.xl144
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 145, '.xl145
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 146, '.xl146
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 147, '.xl147
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 148, '.xl148
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 149, '.xl149
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 150, '.xl150
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 151, '.xl151
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 152, '.xl152
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 153, '.xl153
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 154, '.xl154
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 155, '.xl155
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 156, '.xl156
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 157, '.xl157
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 158, '.xl158
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 159, '.xl159
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 160, '.xl160
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 161, '.xl161
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 162, '.xl162
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"#,##0.00";
	mso-text-control:shrinktofit;
	text-align:right;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 163, '.xl163
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '||list=1|list, poc, st|0||&C&8&P|||||||0', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_PROP')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '||list=2|list,poc,st|0|||||||||0', 'SYS_XL_sqr_rro_34n_kbk_name', 'XL_REPORT_PROP')

GO
		

	CREATE TABLE #T_OBJECT (LINK int, CODE varchar(100), NAME varchar(254), ORDERS int, LINK_SELF int, LINK_CLASS int, CODE_SELF varchar(100), CODE_CLASS varchar(100))



GO
		

	CREATE TABLE #T_GROUPS (GROUP_NAME varchar(250), NAME varchar(254), CODE_OBJ varchar(50), IMAGE_ID int, SQ_CODE varchar(100), GATE_CODE varchar(50), GDIR_CODE varchar(50), STAT int)



GO
		

	EXECUTE M_UPDATE_SQUERY '#T_OBJ','#T_PROP','#T_OBJECT','#T_GROUPS'

	DROP TABLE #T_OBJ
	DROP TABLE #T_PROP
	DROP TABLE #T_OBJECT
	DROP TABLE #T_GROUPS
	exec dtt '#t_xlrep_'

--end squery

GO




-- XL_REPORT-SYS_XL_sqr_rro_34n_kbk_name_list.sql

--squery
--KS-1063\katyakov 16.04.2022

--%OBJECT%SYS_XL_sqr_rro_34n_kbk_name_list%%
-- : sqr_rro_34n_kbk_name_list.xlt

if object_id('tempdb..#T_OBJ') is not null drop table #T_OBJ
if object_id('tempdb..#T_PROP') is not null drop table #T_PROP
if object_id('tempdb..#T_OBJECT') is not null drop table #T_OBJECT
if object_id('tempdb..#T_GROUPS') is not null drop table #T_GROUPS

GO


	CREATE TABLE #T_OBJ (LINK int, NAME varchar(254), OBJECT int, CODE varchar(100), USERS int, ORDERS int, LINK_SELF int, LINK_STATE int, CODE_OBJ varchar(100), CODE_SELF varchar(100), CODE_STATE varchar(100))


	INSERT INTO #T_OBJ (NAME, CODE, USERS, ORDERS, CODE_OBJ, CODE_SELF, CODE_STATE) VALUES ('sqr_rro_34n_kbk_name_list.xlt', 'SYS_XL_sqr_rro_34n_kbk_name_list', null, null, 'XL_REPORT', null, null)

GO
		

	CREATE TABLE #T_PROP (LINK_UP int, PROPERTY int, USERS int, ORDERS int, VALUE nvarchar(max), CODE_UP varchar(100), CODE_PROP varchar(100))


	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, null, 'katyakov', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'SQUERY_AUTHOR')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, null, '2022-04-16 10:28:05.153', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'SQUERY_DATETIME')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '1,1,'''',1,1,1,1,''xl22'','''',1
1,1,'''',1,1,1,2,''xl22'','''',1
1,1,'''',1,1,1,3,''xl22'','''',1
1,1,'''',1,1,1,4,''xl22'','''',1
1,1,'''',1,1,1,5,''xl22'','''',1
1,1,'''',1,1,1,6,''xl22'','''',1
1,1,'''',1,1,1,7,''xl22'','''',1
1,1,'''',1,1,1,8,''xl22'','''',1
1,1,'''',1,1,1,9,''xl22'','''',1
1,1,'''',1,1,1,10,''xl22'','''',1
1,1,'''',1,1,1,11,''xl22'','''',1
1,1,'''',1,1,1,12,''xl22'','''',1
1,1,'''',1,1,1,13,''xl22'','''',1
1,1,'''',1,1,1,14,''xl22'','''',1
1,1,'''',1,1,1,15,''xl22'','''',1
1,1,'''',1,1,1,16,''xl22'','''',1
1,1,'''',1,1,1,17,''xl22'','''',1
1,1,'''',1,1,1,18,''xl22'','''',1
1,1,'''',1,1,1,19,''xl22'','''',1
1,1,'''',1,1,1,20,''xl22'','''',1
1,1,'''',1,1,1,21,''xl22'','''',1
1,1,'''',1,1,1,22,''xl22'','''',1
1,1,'''',1,1,1,23,''xl22'','''',1
1,1,'''',1,1,1,24,''xl22'','''',1
1,1,'''',1,1,1,25,''xl22'','''',1
1,1,'''',1,1,1,26,''xl22'','''',1
1,1,'''',1,1,1,27,''xl22'','''',1
1,1,'''',1,1,1,28,''xl22'','''',1
1,1,'''',1,1,1,29,''xl22'','''',1
1,1,'''',1,1,1,30,''xl22'','''',1
1,1,'''',1,1,1,31,''xl22'','''',1
1,1,'''',1,1,1,32,''xl22'','''',1
1,1,'''',1,1,1,33,''xl22'','''',1
1,1,'''',1,1,1,34,''xl22'','''',1
1,1,'''',1,1,1,35,''xl22'','''',1
1,1,'''',1,1,1,36,''xl108'','''',1
1,1,'''',1,1,1,37,''xl108'','''',1
1,1,'''',1,1,1,38,''xl108'','''',1
1,1,'''',1,1,1,39,''xl108'','''',1
1,1,'''',1,1,1,40,''xl108'','''',1
1,1,'''',1,1,1,41,''xl108'','''',1
1,1,'''',1,1,1,42,''xl108'','''',1
1,1,'''',1,1,1,43,''xl22'','''',1
1,1,'''',1,1,1,44,''xl110'','''',1
1,1,'''',1,1,1,45,''xl110'','''',1
1,1,'''',1,1,1,46,''xl110'','''',1
1,1,'''',1,1,1,47,''xl110'','''',1
1,1,'''',1,1,1,48,''xl23'','''',1
1,1,'''',1,1,1,49,''xl110'','''',1
1,1,'''',1,1,1,50,''xl110'','''',1
1,1,'''',1,1,1,51,''xl110'','''',1
1,1,'''',1,1,1,52,''xl110'','''',1
1,1,'''',1,1,1,53,''xl110'','''',1
1,1,'''',1,1,1,54,''xl110'','''',1
1,1,'''',1,1,1,55,''xl110'','''',1
1,1,'''',1,1,1,56,''xl110'','''',1
1,1,'''',1,1,1,57,''xl110'','''',1
1,1,'''',1,1,1,58,''xl110'','''',1
1,1,'''',1,1,1,59,''xl110'','''',1
1,1,'''',1,1,1,60,''xl110'','''',1
1,1,'''',1,1,1,61,''xl110'','''',1
1,1,''>>"#/"'',1,1,1,62,''xl66'','''',1
1,1,'''',1,1,1,63,''xl22'','''',1
1,1,'''',1,1,2,1,''xl22'','''',1
1,1,'''',1,1,2,2,''xl22'','''',1
1,1,'''',1,1,2,3,''xl22'','''',1
1,1,'''',1,1,2,4,''xl22'','''',1
1,1,'''',1,1,2,5,''xl22'','''',1
1,1,'''',1,1,2,6,''xl22'','''',1
1,1,'''',1,1,2,7,''xl22'','''',1
1,1,'''',1,1,2,8,''xl22'','''',1
1,1,'''',1,1,2,9,''xl22'','''',1
1,1,'''',1,1,2,10,''xl22'','''',1
1,1,'''',1,1,2,11,''xl22'','''',1
1,1,'''',1,1,2,12,''xl22'','''',1
1,1,'''',1,1,2,13,''xl22'','''',1
1,1,'''',1,1,2,14,''xl22'','''',1
1,1,'''',1,1,2,15,''xl22'','''',1
1,1,'''',1,1,2,16,''xl22'','''',1
1,1,'''',1,1,2,17,''xl22'','''',1
1,1,'''',1,1,2,18,''xl22'','''',1
1,1,'''',1,1,2,19,''xl22'','''',1
1,1,'''',1,1,2,20,''xl22'','''',1
1,1,'''',1,1,2,21,''xl22'','''',1
1,1,'''',1,1,2,22,''xl22'','''',1
1,1,'''',1,1,2,23,''xl22'','''',1
1,1,'''',1,1,2,24,''xl22'','''',1
1,1,'''',1,1,2,25,''xl22'','''',1
1,1,'''',1,1,2,26,''xl22'','''',1
1,1,'''',1,1,2,27,''xl22'','''',1
1,1,'''',1,1,2,28,''xl22'','''',1
1,1,'''',1,1,2,29,''xl22'','''',1
1,1,'''',1,1,2,30,''xl22'','''',1
1,1,'''',1,1,2,31,''xl22'','''',1
1,1,'''',1,1,2,32,''xl22'','''',1
1,1,'''',1,1,2,33,''xl22'','''',1
1,1,'''',1,1,2,34,''xl22'','''',1
1,1,'''',1,1,2,35,''xl22'','''',1
1,1,'''',1,1,2,36,''xl108'','''',1
1,1,'''',1,1,2,37,''xl108'','''',1
1,1,'''',1,1,2,38,''xl108'','''',1
1,1,'''',1,1,2,39,''xl108'','''',1
1,1,'''',1,1,2,40,''xl108'','''',1
1,1,'''',1,1,2,41,''xl108'','''',1
1,1,'''',1,1,2,42,''xl108'','''',1
1,1,'''',1,1,2,43,''xl22'','''',1
1,1,'''',1,1,2,44,''xl110'','''',1
1,1,'''',1,1,2,45,''xl110'','''',1
1,1,'''',1,1,2,46,''xl110'','''',1
1,1,'''',1,1,2,47,''xl110'','''',1
1,1,'''',1,1,2,48,''xl23'','''',1
1,1,'''',1,1,2,49,''xl110'','''',1
1,1,'''',1,1,2,50,''xl110'','''',1
1,1,'''',1,1,2,51,''xl110'','''',1
1,1,'''',1,1,2,52,''xl110'','''',1
1,1,'''',1,1,2,53,''xl110'','''',1
1,1,'''',1,1,2,54,''xl110'','''',1
1,1,'''',1,1,2,55,''xl110'','''',1
1,1,'''',1,1,2,56,''xl110'','''',1
1,1,'''',1,1,2,57,''xl110'','''',1
1,1,'''',1,1,2,58,''xl110'','''',1
1,1,'''',1,1,2,59,''xl110'','''',1
1,1,'''',1,1,2,60,''xl110'','''',1
1,1,'''',1,1,2,61,''xl110'','''',1
1,1,'''',1,1,2,62,''xl22'','''',1
1,1,'''',1,1,2,63,''xl22'','''',1
1,1,''     '',1,34,3,1,''xl106'','''',1
1,1,'''',1,1,3,35,''xl108'','''',1
1,1,'''',1,1,3,36,''xl101'','''',1
1,1,'''',1,1,3,37,''xl101'','''',1
1,1,'''',1,1,3,38,''xl101'','''',1
1,1,'''',1,1,3,39,''xl101'','''',1
1,1,'''',1,1,3,40,''xl101'','''',1
1,1,'''',1,1,3,41,''xl101'','''',1
1,1,'''',1,1,3,42,''xl101'','''',1
1,1,'''',1,1,3,43,''xl22'','''',1
1,1,'''',1,1,3,44,''xl110'','''',1
1,1,'''',1,1,3,45,''xl110'','''',1
1,1,'''',1,1,3,46,''xl110'','''',1
1,1,'''',1,1,3,47,''xl110'','''',1
1,1,'''',1,1,3,48,''xl23'','''',1
1,1,'''',1,1,3,49,''xl110'','''',1
1,1,'''',1,1,3,50,''xl110'','''',1
1,1,'''',1,1,3,51,''xl110'','''',1
1,1,'''',1,1,3,52,''xl110'','''',1
1,1,'''',1,1,3,53,''xl110'','''',1
1,1,'''',1,1,3,54,''xl110'','''',1
1,1,'''',1,1,3,55,''xl110'','''',1
1,1,'''',1,1,3,56,''xl110'','''',1
1,1,'''',1,1,3,57,''xl110'','''',1
1,1,'''',1,1,3,58,''xl110'','''',1
1,1,'''',1,1,3,59,''xl110'','''',1
1,1,'''',1,1,3,60,''xl110'','''',1
1,1,'''',1,1,3,61,''xl110'','''',1
1,1,'''',1,1,3,62,''xl22'','''',1
1,1,'''',1,1,3,63,''xl22'','''',1
1,1,''>>" "&(dDate_2+1;0)&"."'',1,34,4,1,''xl49'','''',1
1,1,'''',1,1,4,35,''xl49'','''',1
1,1,'''',1,1,4,36,''xl49'','''',1
1,1,'''',1,1,4,37,''xl49'','''',1
1,1,'''',1,1,4,38,''xl49'','''',1
1,1,'''',1,1,4,39,''xl49'','''',1
1,1,'''',1,1,4,40,''xl49'','''',1
1,1,'''',1,1,4,41,''xl49'','''',1
1,1,'''',1,1,4,42,''xl49'','''',1
1,1,'''',1,1,4,43,''xl22'','''',1
1,1,'''',1,1,4,44,''xl110'','''',1
1,1,'''',1,1,4,45,''xl110'','''',1
1,1,'''',1,1,4,46,''xl110'','''',1
1,1,'''',1,1,4,47,''xl110'','''',1
1,1,'''',1,1,4,48,''xl23'','''',1
1,1,'''',1,1,4,49,''xl110'','''',1
1,1,'''',1,1,4,50,''xl110'','''',1
1,1,'''',1,1,4,51,''xl110'','''',1
1,1,'''',1,1,4,52,''xl110'','''',1
1,1,'''',1,1,4,53,''xl110'','''',1
1,1,'''',1,1,4,54,''xl110'','''',1
1,1,'''',1,1,4,55,''xl110'','''',1
1,1,'''',1,1,4,56,''xl110'','''',1
1,1,'''',1,1,4,57,''xl110'','''',1
1,1,'''',1,1,4,58,''xl110'','''',1
1,1,'''',1,1,4,59,''xl110'','''',1
1,1,'''',1,1,4,60,''xl110'','''',1
1,1,'''',1,1,4,61,''xl110'','''',1
1,1,'''',1,1,4,62,''xl22'','''',1
1,1,'''',1,1,4,63,''xl22'','''',1
1,1,'''',1,1,5,1,''xl22'','''',1
1,1,'''',1,1,5,2,''xl22'','''',1
1,1,'''',1,1,5,3,''xl22'','''',1
1,1,'''',1,1,5,4,''xl22'','''',1
1,1,'''',1,1,5,5,''xl22'','''',1
1,1,'''',1,1,5,6,''xl22'','''',1
1,1,'''',1,1,5,7,''xl22'','''',1
1,1,'''',1,1,5,8,''xl44'','''',1
1,1,'''',1,1,5,9,''xl44'','''',1
1,1,'''',1,1,5,10,''xl44'','''',1
1,1,'''',1,1,5,11,''xl44'','''',1
1,1,'''',1,1,5,12,''xl44'','''',1
1,1,'''',1,1,5,13,''xl34'','''',1
1,1,'''',1,1,5,14,''xl34'','''',1
1,1,'''',1,1,5,15,''xl34'','''',1
1,1,'''',1,1,5,16,''xl34'','''',1
1,1,'''',1,1,5,17,''xl34'','''',1
1,1,'''',1,1,5,18,''xl34'','''',1
1,1,'''',1,1,5,19,''xl34'','''',1
1,1,'''',1,1,5,20,''xl34'','''',1
1,1,'''',1,1,5,21,''xl34'','''',1
1,1,'''',1,1,5,22,''xl34'','''',1
1,1,'''',1,1,5,23,''xl34'','''',1
1,1,'''',1,1,5,24,''xl44'','''',1
1,1,'''',1,1,5,25,''xl44'','''',1
1,1,'''',1,1,5,26,''xl44'','''',1
1,1,'''',1,1,5,27,''xl44'','''',1
1,1,'''',1,1,5,28,''xl44'','''',1
1,1,'''',1,1,5,29,''xl44'','''',1
1,1,'''',1,1,5,30,''xl101'','''',1
1,1,'''',1,1,5,31,''xl101'','''',1
1,1,'''',1,1,5,32,''xl101'','''',1
1,1,'''',1,1,5,33,''xl101'','''',1
1,1,'''',1,1,5,34,''xl44'','''',1
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '1,1,'''',1,1,5,35,''xl44'','''',1
1,1,'''',1,1,5,36,''xl44'','''',1
1,1,'''',1,1,5,37,''xl44'','''',1
1,1,'''',1,1,5,38,''xl44'','''',1
1,1,'''',1,1,5,39,''xl44'','''',1
1,1,'''',1,1,5,40,''xl44'','''',1
1,1,'''',1,1,5,41,''xl44'','''',1
1,1,'''',1,1,5,42,''xl44'','''',1
1,1,'''',1,1,5,43,''xl22'','''',1
1,1,'''',1,1,5,44,''xl110'','''',1
1,1,'''',1,1,5,45,''xl110'','''',1
1,1,'''',1,1,5,46,''xl110'','''',1
1,1,'''',1,1,5,47,''xl110'','''',1
1,1,'''',1,1,5,48,''xl23'','''',1
1,1,'''',1,1,5,49,''xl110'','''',1
1,1,'''',1,1,5,50,''xl110'','''',1
1,1,'''',1,1,5,51,''xl110'','''',1
1,1,'''',1,1,5,52,''xl110'','''',1
1,1,'''',1,1,5,53,''xl110'','''',1
1,1,'''',1,1,5,54,''xl110'','''',1
1,1,'''',1,1,5,55,''xl110'','''',1
1,1,'''',1,1,5,56,''xl110'','''',1
1,1,'''',1,1,5,57,''xl110'','''',1
1,1,'''',1,1,5,58,''xl110'','''',1
1,1,'''',1,1,5,59,''xl110'','''',1
1,1,'''',1,1,5,60,''xl110'','''',1
1,1,'''',1,1,5,61,''xl110'','''',1
1,1,'''',1,1,5,62,''xl22'','''',1
1,1,'''',1,1,5,63,''xl22'','''',1
1,1,''        '',1,1,6,1,''xl23'','''',1
1,1,''>>>cate&" "&ate_n'',1,35,6,2,''xl43'','''',1
1,1,'''',1,1,6,37,''xl44'','''',1
1,1,'''',1,1,6,38,''xl44'','''',1
1,1,'''',1,1,6,39,''xl44'','''',1
1,1,'''',1,1,6,40,''xl44'','''',1
1,1,'''',1,1,6,41,''xl44'','''',1
1,1,'''',1,1,6,42,''xl44'','''',1
1,1,'''',1,1,6,43,''xl22'','''',1
1,1,'''',1,1,6,44,''xl110'','''',1
1,1,'''',1,1,6,45,''xl110'','''',1
1,1,'''',1,1,6,46,''xl110'','''',1
1,1,'''',1,1,6,47,''xl110'','''',1
1,1,'''',1,1,6,48,''xl23'','''',1
1,1,'''',1,1,6,49,''xl110'','''',1
1,1,'''',1,1,6,50,''xl110'','''',1
1,1,'''',1,1,6,51,''xl110'','''',1
1,1,'''',1,1,6,52,''xl110'','''',1
1,1,'''',1,1,6,53,''xl110'','''',1
1,1,'''',1,1,6,54,''xl110'','''',1
1,1,'''',1,1,6,55,''xl110'','''',1
1,1,'''',1,1,6,56,''xl110'','''',1
1,1,'''',1,1,6,57,''xl110'','''',1
1,1,'''',1,1,6,58,''xl110'','''',1
1,1,'''',1,1,6,59,''xl110'','''',1
1,1,'''',1,1,6,60,''xl110'','''',1
1,1,'''',1,1,6,61,''xl110'','''',1
1,1,'''',1,1,6,62,''xl22'','''',1
1,1,'''',1,1,6,63,''xl22'','''',1
1,1,''  '',1,1,7,1,''xl23'','''',1
1,1,'''',1,1,7,2,''xl33'','''',1
1,1,'''',1,1,7,3,''xl43'','''',1
1,1,'''',1,1,7,4,''xl22'','''',1
1,1,'''',1,1,7,5,''xl44'','''',1
1,1,'''',1,1,7,6,''xl44'','''',1
1,1,'''',1,1,7,7,''xl44'','''',1
1,1,'''',1,1,7,8,''xl44'','''',1
1,1,'''',1,1,7,9,''xl44'','''',1
1,1,'''',1,1,7,10,''xl44'','''',1
1,1,'''',1,1,7,11,''xl44'','''',1
1,1,'''',1,1,7,12,''xl44'','''',1
1,1,'''',1,1,7,13,''xl34'','''',1
1,1,'''',1,1,7,14,''xl34'','''',1
1,1,'''',1,1,7,15,''xl34'','''',1
1,1,'''',1,1,7,16,''xl34'','''',1
1,1,'''',1,1,7,17,''xl34'','''',1
1,1,'''',1,1,7,18,''xl34'','''',1
1,1,'''',1,1,7,19,''xl34'','''',1
1,1,'''',1,1,7,20,''xl34'','''',1
1,1,'''',1,1,7,21,''xl34'','''',1
1,1,'''',1,1,7,22,''xl34'','''',1
1,1,'''',1,1,7,23,''xl34'','''',1
1,1,'''',1,1,7,24,''xl44'','''',1
1,1,'''',1,1,7,25,''xl44'','''',1
1,1,'''',1,1,7,26,''xl44'','''',1
1,1,'''',1,1,7,27,''xl44'','''',1
1,1,'''',1,1,7,28,''xl44'','''',1
1,1,'''',1,1,7,29,''xl44'','''',1
1,1,'''',1,1,7,30,''xl44'','''',1
1,1,'''',1,1,7,31,''xl44'','''',1
1,1,'''',1,1,7,32,''xl44'','''',1
1,1,'''',1,1,7,33,''xl44'','''',1
1,1,'''',1,1,7,34,''xl44'','''',1
1,1,'''',1,1,7,35,''xl44'','''',1
1,1,'''',1,1,7,36,''xl44'','''',1
1,1,'''',1,1,7,37,''xl44'','''',1
1,1,'''',1,1,7,38,''xl44'','''',1
1,1,'''',1,1,7,39,''xl44'','''',1
1,1,'''',1,1,7,40,''xl44'','''',1
1,1,'''',1,1,7,41,''xl44'','''',1
1,1,'''',1,1,7,42,''xl44'','''',1
1,1,'''',1,1,7,43,''xl44'','''',1
1,1,'''',1,1,7,44,''xl44'','''',1
1,1,'''',1,1,7,45,''xl44'','''',1
1,1,'''',1,1,7,46,''xl44'','''',1
1,1,'''',1,1,7,47,''xl44'','''',1
1,1,'''',1,1,7,48,''xl23'','''',1
1,1,'''',1,1,7,49,''xl44'','''',1
1,1,'''',1,1,7,50,''xl44'','''',1
1,1,'''',1,1,7,51,''xl44'','''',1
1,1,'''',1,1,7,52,''xl44'','''',1
1,1,'''',1,1,7,53,''xl44'','''',1
1,1,'''',1,1,7,54,''xl44'','''',1
1,1,'''',1,1,7,55,''xl44'','''',1
1,1,'''',1,1,7,56,''xl44'','''',1
1,1,'''',1,1,7,57,''xl44'','''',1
1,1,'''',1,1,7,58,''xl44'','''',1
1,1,'''',1,1,7,59,''xl44'','''',1
1,1,'''',1,1,7,60,''xl44'','''',1
1,1,'''',1,1,7,61,''xl44'','''',1
1,1,'''',1,1,7,62,''xl22'','''',1
1,1,'''',1,1,7,63,''xl22'','''',1
1,1,''>>" : "&((nDivide=2; nDivide=3); " ";((nDivide=4; nDivide=5); " ";((nDivide=6; nDivide=7);"  ";"")))&""&(nDigit=1;" (    ''+'' )";"")'',1,36,8,1,''xl109'','''',1
1,1,'''',1,1,8,37,''xl44'','''',1
1,1,'''',1,1,8,38,''xl44'','''',1
1,1,'''',1,1,8,39,''xl44'','''',1
1,1,'''',1,1,8,40,''xl44'','''',1
1,1,'''',1,1,8,41,''xl44'','''',1
1,1,'''',1,1,8,42,''xl44'','''',1
1,1,'''',1,1,8,43,''xl44'','''',1
1,1,'''',1,1,8,44,''xl44'','''',1
1,1,'''',1,1,8,45,''xl44'','''',1
1,1,'''',1,1,8,46,''xl44'','''',1
1,1,'''',1,1,8,47,''xl44'','''',1
1,1,'''',1,1,8,48,''xl44'','''',1
1,1,'''',1,1,8,49,''xl44'','''',1
1,1,'''',1,1,8,50,''xl44'','''',1
1,1,'''',1,1,8,51,''xl44'','''',1
1,1,'''',1,1,8,52,''xl44'','''',1
1,1,'''',1,1,8,53,''xl44'','''',1
1,1,'''',1,1,8,54,''xl44'','''',1
1,1,'''',1,1,8,55,''xl44'','''',1
1,1,'''',1,1,8,56,''xl44'','''',1
1,1,'''',1,1,8,57,''xl44'','''',1
1,1,'''',1,1,8,58,''xl44'','''',1
1,1,'''',1,1,8,59,''xl44'','''',1
1,1,'''',1,1,8,60,''xl44'','''',1
1,1,'''',1,1,8,61,''xl44'','''',1
1,1,'''',1,1,8,62,''xl22'','''',1
1,1,'''',1,1,8,63,''xl22'','''',1
1,1,'''',1,1,9,1,''xl23'','''',1
1,1,'''',1,1,9,2,''xl34'','''',1
1,1,'''',1,1,9,3,''xl44'','''',1
1,1,'''',1,1,9,4,''xl44'','''',1
1,1,'''',1,1,9,5,''xl44'','''',1
1,1,'''',1,1,9,6,''xl44'','''',1
1,1,'''',1,1,9,7,''xl44'','''',1
1,1,'''',1,1,9,8,''xl44'','''',1
1,1,'''',1,1,9,9,''xl44'','''',1
1,1,'''',1,1,9,10,''xl44'','''',1
1,1,'''',1,1,9,11,''xl44'','''',1
1,1,'''',1,1,9,12,''xl44'','''',1
1,1,'''',1,1,9,13,''xl34'','''',1
1,1,'''',1,1,9,14,''xl34'','''',1
1,1,'''',1,1,9,15,''xl34'','''',1
1,1,'''',1,1,9,16,''xl34'','''',1
1,1,'''',1,1,9,17,''xl34'','''',1
1,1,'''',1,1,9,18,''xl34'','''',1
1,1,'''',1,1,9,19,''xl34'','''',1
1,1,'''',1,1,9,20,''xl34'','''',1
1,1,'''',1,1,9,21,''xl34'','''',1
1,1,'''',1,1,9,22,''xl34'','''',1
1,1,'''',1,1,9,23,''xl34'','''',1
1,1,'''',1,1,9,24,''xl44'','''',1
1,1,'''',1,1,9,25,''xl44'','''',1
1,1,'''',1,1,9,26,''xl44'','''',1
1,1,'''',1,1,9,27,''xl44'','''',1
1,1,'''',1,1,9,28,''xl44'','''',1
1,1,'''',1,1,9,29,''xl44'','''',1
1,1,'''',1,1,9,30,''xl44'','''',1
1,1,'''',1,1,9,31,''xl44'','''',1
1,1,'''',1,1,9,32,''xl44'','''',1
1,1,'''',1,1,9,33,''xl44'','''',1
1,1,'''',1,1,9,34,''xl44'','''',1
1,1,'''',1,1,9,35,''xl44'','''',1
1,1,'''',1,1,9,36,''xl44'','''',1
1,1,'''',1,1,9,37,''xl44'','''',1
1,1,'''',1,1,9,38,''xl44'','''',1
1,1,'''',1,1,9,39,''xl44'','''',1
1,1,'''',1,1,9,40,''xl44'','''',1
1,1,'''',1,1,9,41,''xl44'','''',1
1,1,'''',1,1,9,42,''xl44'','''',1
1,1,'''',1,1,9,43,''xl44'','''',1
1,1,'''',1,1,9,44,''xl44'','''',1
1,1,'''',1,1,9,45,''xl44'','''',1
1,1,'''',1,1,9,46,''xl44'','''',1
1,1,'''',1,1,9,47,''xl44'','''',1
1,1,'''',1,1,9,48,''xl44'','''',1
1,1,'''',1,1,9,49,''xl44'','''',1
1,1,'''',1,1,9,50,''xl44'','''',1
1,1,'''',1,1,9,51,''xl44'','''',1
1,1,'''',1,1,9,52,''xl44'','''',1
1,1,'''',1,1,9,53,''xl44'','''',1
1,1,'''',1,1,9,54,''xl44'','''',1
1,1,'''',1,1,9,55,''xl44'','''',1
1,1,'''',1,1,9,56,''xl44'','''',1
1,1,'''',1,1,9,57,''xl44'','''',1
1,1,'''',1,1,9,58,''xl44'','''',1
1,1,'''',1,1,9,59,''xl44'','''',1
1,1,'''',1,1,9,60,''xl44'','''',1
1,1,'''',1,1,9,61,''xl44'','''',1
1,1,'''',1,1,9,62,''xl22'','''',1
1,1,'''',1,1,9,63,''xl22'','''',1
1,1,'' , chr(10) '',10,1,10,1,''xl24'','''',1
1,1,'' '',10,1,10,2,''xl35'','''',1
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 3, '1,1,''           '',2,7,10,3,''xl59'','''',1
1,1,'' '',10,1,10,10,''xl62'','''',1
1,1,''   '',3,14,10,11,''xl88'','''',1
1,1,''     '',3,12,10,25,''xl96'','''',1
1,1,'' ..                 () '',3,12,10,37,''xl96'','''',1
1,1,''    ()   '',3,6,10,49,''xl96'','''',1
1,1,'' ..     ()              () ''+'''',3,6,10,55,''xl96'','''',1
1,1,''>>>(nCheck_22=1;"  ";"#/")'',10,1,10,61,''xl111'','''',1
1,1,'''',1,1,10,62,''xl115'','''',1
1,1,'''',1,1,10,63,''xl115'','''',1
1,1,'''',1,1,11,62,''xl115'','''',1
1,1,'''',1,1,11,63,''xl115'','''',1
1,1,'' '',1,4,12,3,''xl54'','''',1
1,1,''  '',1,3,12,7,''xl54'','''',1
1,1,'''',1,1,12,62,''xl115'','''',1
1,1,'''',1,1,12,63,''xl115'','''',1
1,1,''&&select orders,name from c_data3 order by orders#name#orders#AA'',1,4,13,3,''xl54'','''',1
1,1,''&&select orders,name from c_data4 order by orders#name#orders#AA'',1,3,13,7,''xl54'','''',1
1,1,'''',2,2,13,11,''xl67'','''',1
1,1,'''',2,2,13,13,''xl73'','''',1
1,1,'''',2,2,13,15,''xl76'','''',1
1,1,'''',2,2,13,17,''xl79'','''',1
1,1,'''',2,2,13,19,''xl82'','''',1
1,1,'' '',2,2,13,21,''xl85'','''',1
1,1,'' '',2,2,13,23,''xl89'','''',1
1,1,''>>>"  "&(nInt_10-1;"0")&" ."'',1,4,13,25,''xl96'','''',1
1,1,''>>>"chr(10)"&(nInt_10;"0")&" ."'',1,2,13,29,''xl96'','''',1
1,1,''>>>"chr(10)"&(nInt_10+1;"0")&" ."'',1,2,13,31,''xl96'','''',1
1,1,'' '',1,4,13,33,''xl96'','''',1
1,1,''>>>"  "&(nInt_10-1;"0")&" ."'',1,4,13,37,''xl96'','''',1
1,1,''>>>"chr(10)"&(nInt_10;"0")&" ."'',1,2,13,41,''xl96'','''',1
1,1,''>>>"chr(10)"&(nInt_10+1;"0")&" ."'',1,2,13,43,''xl96'','''',1
1,1,'' '',1,4,13,45,''xl96'','''',1
1,1,''>>>(nCheck_22=1;" "&(nInt_10-1;"0")&" .";"#/")'',1,2,13,49,''xl96'','''',1
1,1,''>>>(nCheck_22=1;" "&(nInt_10;"0")&" .";"#/")'',1,2,13,51,''xl96'','''',1
1,1,''>>>(nCheck_22=1;" "&(nInt_10+1;"0")&" .";"#/")'',1,2,13,53,''xl96'','''',1
1,1,''>>>(nCheck_22=1;" "&(nInt_10-1;"0")&" .";"#/")'',1,2,13,55,''xl96'','''',1
1,1,''>>>(nCheck_22=1;" "&(nInt_10;"0")&" .";"#/")'',1,2,13,57,''xl96'','''',1
1,1,''>>>(nCheck_22=1;" "&(nInt_10+1;"0")&" .";"#/")'',1,2,13,59,''xl96'','''',1
1,1,'''',1,1,13,62,''xl115'','''',1
1,1,'''',1,1,13,63,''xl115'','''',1
1,1,'',   '',6,1,14,3,''xl45'','''',1
1,1,''  (),  ()'',6,1,14,4,''xl51'','''',1
1,1,''   ,  '',6,1,14,5,''xl52'','''',1
1,1,''&&select code from c_data3 where orders=AA#code#code#CC'',6,1,14,6,''xl55'','''',1
1,1,'',   '',6,1,14,7,''xl56'','''',1
1,1,''  (),  ()'',6,1,14,8,''xl57'','''',1
1,1,''   ,  '',6,1,14,9,''xl60'','''',1
1,1,'''',1,2,14,25,''xl96'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',1,2,14,27,''xl96'','''',1
1,1,'''',6,1,14,29,''xl100'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,30,''xl102'','''',1
1,1,'''',6,1,14,31,''xl103'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,32,''xl104'','''',1
1,1,''>>>(nInt_10+2;"0")&" ."'',1,2,14,33,''xl107'','''',1
1,1,''>>>(nInt_10+3;"0")&" ."'',1,2,14,35,''xl107'','''',1
1,1,'''',1,2,14,37,''xl96'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',1,2,14,39,''xl96'','''',1
1,1,'''',6,1,14,41,''xl105'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,42,''xl105'','''',1
1,1,'''',6,1,14,43,''xl105'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,44,''xl105'','''',1
1,1,''>>>(nInt_10+2;"0")&" ."'',1,2,14,45,''xl107'','''',1
1,1,''>>>(nInt_10+3;"0")&" ."'',1,2,14,47,''xl107'','''',1
1,1,'''',6,1,14,49,''xl105'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,50,''xl105'','''',1
1,1,'''',6,1,14,51,''xl105'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,52,''xl105'','''',1
1,1,'''',6,1,14,53,''xl105'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,54,''xl105'','''',1
1,1,'''',6,1,14,55,''xl105'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,56,''xl105'','''',1
1,1,'''',6,1,14,57,''xl105'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,58,''xl105'','''',1
1,1,'''',6,1,14,59,''xl105'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,60,''xl105'','''',1
1,1,'''',1,1,14,62,''xl115'','''',1
1,1,'''',1,1,14,63,''xl115'','''',1
1,1,''>>>(nCheck_27=1;"";"#/")'',5,1,15,11,''xl64'','''',1
1,1,''>>>(nCheck_27=1;"";"#/")'',5,1,15,12,''xl68'','''',1
1,1,'''',5,1,15,13,''xl69'','''',1
1,1,'''',5,1,15,14,''xl74'','''',1
1,1,''>>>(nCheck_19=1;"";"#/")'',5,1,15,15,''xl75'','''',1
1,1,''>>>(nCheck_19=1;"";"#/")'',5,1,15,16,''xl77'','''',1
1,1,''>>>(nCheck_20=1;"";"#/")'',5,1,15,17,''xl78'','''',1
1,1,''>>>(nCheck_20=1;"";"#/")'',5,1,15,18,''xl80'','''',1
1,1,''>>>(nCheck_21=1;"";"#/")'',5,1,15,19,''xl81'','''',1
1,1,''>>>(nCheck_21=1;"";"#/")'',5,1,15,20,''xl83'','''',1
1,1,''>>>(nCheck_25=1;"";"#/")'',5,1,15,21,''xl84'','''',1
1,1,''>>>(nCheck_25=1;"";"#/")'',5,1,15,22,''xl86'','''',1
1,1,''>>>(nCheck_26=1;"";"#/")'',5,1,15,23,''xl87'','''',1
1,1,''>>>(nCheck_26=1;"";"#/")'',5,1,15,24,''xl90'','''',1
1,1,''  '',5,1,15,25,''xl91'','''',1
1,1,'''',5,1,15,26,''xl97'','''',1
1,1,''  '',5,1,15,27,''xl98'','''',1
1,1,'''',5,1,15,28,''xl99'','''',1
1,1,'''',5,1,15,33,''xl105'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',5,1,15,34,''xl105'','''',1
1,1,'''',5,1,15,35,''xl105'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',5,1,15,36,''xl105'','''',1
1,1,''  '',5,1,15,37,''xl105'','''',1
1,1,'''',5,1,15,38,''xl105'','''',1
1,1,''  '',5,1,15,39,''xl105'','''',1
1,1,'''',5,1,15,40,''xl105'','''',1
1,1,'''',5,1,15,45,''xl105'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',5,1,15,46,''xl105'','''',1
1,1,'''',5,1,15,47,''xl105'','''',1
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 4, '1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',5,1,15,48,''xl105'','''',1
1,1,'''',1,1,15,62,''xl115'','''',1
1,1,'''',1,1,15,63,''xl115'','''',1
1,1,'''',1,1,16,62,''xl115'','''',1
1,1,'''',1,1,16,63,''xl115'','''',1
1,1,'''',1,1,17,62,''xl115'','''',1
1,1,'''',1,1,17,63,''xl115'','''',1
1,1,'''',1,1,18,62,''xl115'','''',1
1,1,'''',1,1,18,63,''xl115'','''',1
1,1,'''',1,1,19,62,''xl115'','''',1
1,1,'''',1,1,19,63,''xl115'','''',1
1,2,''     '',1,1,1,1,''xl29'','''',1
1,2,''8000'',1,1,1,2,''xl39'','''',1
1,2,'''',1,1,1,3,''xl48'','''',1
1,2,'''',1,1,1,4,''xl48'','''',1
1,2,'''',1,1,1,5,''xl48'','''',1
1,2,'''',1,1,1,6,''xl48'','''',1
1,2,'''',1,1,1,7,''xl48'','''',1
1,2,'''',1,1,1,8,''xl48'','''',1
1,2,'''',1,1,1,9,''xl48'','''',1
1,2,'''',1,1,1,10,''xl48'','''',1
1,2,'''',1,1,1,11,''xl48'','''',1
1,2,'''',1,1,1,12,''xl48'','''',1
1,2,'''',1,1,1,13,''xl48'','''',1
1,2,'''',1,1,1,14,''xl48'','''',1
1,2,'''',1,1,1,15,''xl48'','''',1
1,2,'''',1,1,1,16,''xl48'','''',1
1,2,'''',1,1,1,17,''xl48'','''',1
1,2,'''',1,1,1,18,''xl48'','''',1
1,2,'''',1,1,1,19,''xl48'','''',1
1,2,'''',1,1,1,20,''xl48'','''',1
1,2,'''',1,1,1,21,''xl48'','''',1
1,2,'''',1,1,1,22,''xl48'','''',1
1,2,'''',1,1,1,23,''xl48'','''',1
1,2,'''',1,1,1,24,''xl48'','''',1
1,2,''>>(<list>;1;<s_1>)'',1,1,1,25,''xl94'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_2>)'',1,1,1,26,''xl94'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_1>)'',1,1,1,27,''xl94'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_2>)'',1,1,1,28,''xl94'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_3>)'',1,1,1,29,''xl94'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_3>)'',1,1,1,30,''xl94'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_4>)'',1,1,1,31,''xl94'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_4>)'',1,1,1,32,''xl94'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_5>)'',1,1,1,33,''xl94'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_5>)'',1,1,1,34,''xl94'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_6>)'',1,1,1,35,''xl94'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_6>)'',1,1,1,36,''xl94'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_1>)'',1,1,1,37,''xl94'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_2>)'',1,1,1,38,''xl94'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_1>)'',1,1,1,39,''xl94'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_2>)'',1,1,1,40,''xl94'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_3>)'',1,1,1,41,''xl94'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_3>)'',1,1,1,42,''xl94'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_4>)'',1,1,1,43,''xl94'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_4>)'',1,1,1,44,''xl94'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_5>)'',1,1,1,45,''xl94'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_5>)'',1,1,1,46,''xl94'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_6>)'',1,1,1,47,''xl94'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_6>)'',1,1,1,48,''xl94'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_7>)'',1,1,1,49,''xl94'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_7>)'',1,1,1,50,''xl94'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_8>)'',1,1,1,51,''xl94'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_8>)'',1,1,1,52,''xl94'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_9>)'',1,1,1,53,''xl94'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_9>)'',1,1,1,54,''xl94'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_7>)'',1,1,1,55,''xl94'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_7>)'',1,1,1,56,''xl94'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_8>)'',1,1,1,57,''xl94'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_8>)'',1,1,1,58,''xl94'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_9>)'',1,1,1,59,''xl94'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_9>)'',1,1,1,60,''xl94'',''"#,##0.00"'',1
1,2,'''',1,1,1,61,''xl113'','''',1
1,2,'''',1,1,1,62,''xl22'','''',1
1,2,'''',1,1,1,63,''xl22'','''',1
1,2,'''',1,1,2,1,''xl30'','''',1
1,2,'''',1,1,2,2,''xl40'','''',1
1,2,'''',1,1,2,3,''xl49'','''',1
1,2,'''',1,1,2,4,''xl49'','''',1
1,2,'''',1,1,2,5,''xl49'','''',1
1,2,'''',1,1,2,6,''xl49'','''',1
1,2,'''',1,1,2,7,''xl49'','''',1
1,2,'''',1,1,2,8,''xl49'','''',1
1,2,'''',1,1,2,9,''xl49'','''',1
1,2,'''',1,1,2,10,''xl49'','''',1
1,2,'''',1,1,2,11,''xl49'','''',1
1,2,'''',1,1,2,12,''xl49'','''',1
1,2,'''',1,1,2,13,''xl40'','''',1
1,2,'''',1,1,2,14,''xl40'','''',1
1,2,'''',1,1,2,15,''xl40'','''',1
1,2,'''',1,1,2,16,''xl40'','''',1
1,2,'''',1,1,2,17,''xl40'','''',1
1,2,'''',1,1,2,18,''xl40'','''',1
1,2,'''',1,1,2,19,''xl40'','''',1
1,2,'''',1,1,2,20,''xl40'','''',1
1,2,'''',1,1,2,21,''xl40'','''',1
1,2,'''',1,1,2,22,''xl40'','''',1
1,2,'''',1,1,2,23,''xl40'','''',1
1,2,'''',1,1,2,24,''xl72'','''',1
1,2,'''',1,1,2,25,''xl72'','''',1
1,2,'''',1,1,2,26,''xl72'','''',1
1,2,'''',1,1,2,27,''xl72'','''',1
1,2,'''',1,1,2,28,''xl72'','''',1
1,2,'''',1,1,2,29,''xl72'','''',1
1,2,'''',1,1,2,30,''xl72'','''',1
1,2,'''',1,1,2,31,''xl72'','''',1
1,2,'''',1,1,2,32,''xl72'','''',1
1,2,'''',1,1,2,33,''xl72'','''',1
1,2,'''',1,1,2,34,''xl72'','''',1
1,2,'''',1,1,2,35,''xl72'','''',1
1,2,'''',1,1,2,36,''xl72'','''',1
1,2,'''',1,1,2,37,''xl72'','''',1
1,2,'''',1,1,2,38,''xl72'','''',1
1,2,'''',1,1,2,39,''xl72'','''',1
1,2,'''',1,1,2,40,''xl72'','''',1
1,2,'''',1,1,2,41,''xl72'','''',1
1,2,'''',1,1,2,42,''xl72'','''',1
1,2,'''',1,1,2,43,''xl72'','''',1
1,2,'''',1,1,2,44,''xl72'','''',1
1,2,'''',1,1,2,45,''xl72'','''',1
1,2,'''',1,1,2,46,''xl72'','''',1
1,2,'''',1,1,2,47,''xl72'','''',1
1,2,'''',1,1,2,48,''xl72'','''',1
1,2,'''',1,1,2,49,''xl72'','''',1
1,2,'''',1,1,2,50,''xl72'','''',1
1,2,'''',1,1,2,51,''xl72'','''',1
1,2,'''',1,1,2,52,''xl72'','''',1
1,2,'''',1,1,2,53,''xl72'','''',1
1,2,'''',1,1,2,54,''xl72'','''',1
1,2,'''',1,1,2,55,''xl72'','''',1
1,2,'''',1,1,2,56,''xl72'','''',1
1,2,'''',1,1,2,57,''xl72'','''',1
1,2,'''',1,1,2,58,''xl72'','''',1
1,2,'''',1,1,2,59,''xl72'','''',1
1,2,'''',1,1,2,60,''xl72'','''',1
1,2,'''',1,1,2,61,''xl72'','''',1
1,2,'''',1,1,2,62,''xl22'','''',1
1,2,'''',1,1,2,63,''xl22'','''',1
1,2,''>>>Footer'',1,61,3,1,''xl32'','''',1
1,2,'''',1,1,3,62,''xl22'','''',1
1,2,'''',1,1,3,63,''xl22'','''',1
2,1,''>>(("R[0]C[0]";))'',1,1,1,1,''xl25'','''',1
2,1,''>>(("R[0]C[0]";))'',1,1,1,2,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,3,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,4,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,5,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&("CC"="#/";"";"+1")'',1,1,1,6,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,7,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,8,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,9,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,10,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&"+"&(nCheck_27;"0")'',1,1,1,11,''xl65'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&"+"&(nCheck_27;"0")'',1,1,1,12,''xl65'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,13,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,14,''xl25'','''',1
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 5, '2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&"+"&(nCheck_19;"0")'',1,1,1,15,''xl65'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&"+"&(nCheck_19;"0")'',1,1,1,16,''xl65'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&"+"&(nCheck_20;"0")'',1,1,1,17,''xl65'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&"+"&(nCheck_20;"0")'',1,1,1,18,''xl65'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&"+"&(nCheck_21;"0")'',1,1,1,19,''xl65'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&"+"&(nCheck_21;"0")'',1,1,1,20,''xl65'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&"+"&(nCheck_25;"0")'',1,1,1,21,''xl65'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&"+"&(nCheck_25;"0")'',1,1,1,22,''xl65'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&"+"&(nCheck_26;"0")'',1,1,1,23,''xl65'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&"+"&(nCheck_26;"0")'',1,1,1,24,''xl65'','''',1
2,1,''>>"=("&(34)&"R[0]C[-4]"&(34)&";)+1"'',1,1,1,25,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,26,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,27,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,28,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,29,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,30,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,31,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,32,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,33,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,34,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,35,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,36,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,37,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,38,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,39,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,40,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,41,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,42,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,43,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,44,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,45,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,46,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,47,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,48,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,49,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,50,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,51,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,52,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,53,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,54,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,55,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,56,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,57,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,58,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,59,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,60,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,61,''xl25'','''',1
2,1,'''',1,1,1,62,''xl116'','''',1
2,1,'''',1,1,1,63,''xl116'','''',1
3,1,''>>>{po5_n}'',1,1,1,1,''xl27'','''',1
3,1,''>>{cpo5}'',1,1,1,2,''xl36'','''',1
3,1,'''',1,1,1,3,''xl46'','''',1
3,1,'''',1,1,1,4,''xl46'','''',1
3,1,'''',1,1,1,5,''xl46'','''',1
3,1,'''',1,1,1,6,''xl46'','''',1
3,1,'''',1,1,1,7,''xl46'','''',1
3,1,'''',1,1,1,8,''xl46'','''',1
3,1,'''',1,1,1,9,''xl46'','''',1
3,1,'''',1,1,1,10,''xl46'','''',1
3,1,'''',1,1,1,11,''xl46'','''',1
3,1,'''',1,1,1,12,''xl46'','''',1
3,1,'''',1,1,1,13,''xl46'','''',1
3,1,'''',1,1,1,14,''xl46'','''',1
3,1,'''',1,1,1,15,''xl46'','''',1
3,1,'''',1,1,1,16,''xl46'','''',1
3,1,'''',1,1,1,17,''xl46'','''',1
3,1,'''',1,1,1,18,''xl46'','''',1
3,1,'''',1,1,1,19,''xl46'','''',1
3,1,'''',1,1,1,20,''xl46'','''',1
3,1,'''',1,1,1,21,''xl46'','''',1
3,1,'''',1,1,1,22,''xl46'','''',1
3,1,'''',1,1,1,23,''xl46'','''',1
3,1,'''',1,1,1,24,''xl46'','''',1
3,1,''>>(<s_1>)'',1,1,1,25,''xl92'',''"#,##0.00"'',1
3,1,''>>(<s_2>)'',1,1,1,26,''xl92'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_1>)'',1,1,1,27,''xl92'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_2>)'',1,1,1,28,''xl92'',''"#,##0.00"'',1
3,1,''>>(<s_3>)'',1,1,1,29,''xl92'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_3>)'',1,1,1,30,''xl92'',''"#,##0.00"'',1
3,1,''>>(<s_4>)'',1,1,1,31,''xl92'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_4>)'',1,1,1,32,''xl92'',''"#,##0.00"'',1
3,1,''>>(<s_5>)'',1,1,1,33,''xl92'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_5>)'',1,1,1,34,''xl92'',''"#,##0.00"'',1
3,1,''>>(<s_6>)'',1,1,1,35,''xl92'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_6>)'',1,1,1,36,''xl92'',''"#,##0.00"'',1
3,1,''>>(<k_1>)'',1,1,1,37,''xl92'',''"#,##0.00"'',1
3,1,''>>(<k_2>)'',1,1,1,38,''xl92'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_1>)'',1,1,1,39,''xl92'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_2>)'',1,1,1,40,''xl92'',''"#,##0.00"'',1
3,1,''>>(<k_3>)'',1,1,1,41,''xl92'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_3>)'',1,1,1,42,''xl92'',''"#,##0.00"'',1
3,1,''>>(<k_4>)'',1,1,1,43,''xl92'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_4>)'',1,1,1,44,''xl92'',''"#,##0.00"'',1
3,1,''>>(<k_5>)'',1,1,1,45,''xl92'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_5>)'',1,1,1,46,''xl92'',''"#,##0.00"'',1
3,1,''>>(<k_6>)'',1,1,1,47,''xl92'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_6>)'',1,1,1,48,''xl92'',''"#,##0.00"'',1
3,1,''>>(<s_7>)'',1,1,1,49,''xl92'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_7>)'',1,1,1,50,''xl92'',''"#,##0.00"'',1
3,1,''>>(<s_8>)'',1,1,1,51,''xl92'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_8>)'',1,1,1,52,''xl92'',''"#,##0.00"'',1
3,1,''>>(<s_9>)'',1,1,1,53,''xl92'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_9>)'',1,1,1,54,''xl92'',''"#,##0.00"'',1
3,1,''>>(<k_7>)'',1,1,1,55,''xl92'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_7>)'',1,1,1,56,''xl92'',''"#,##0.00"'',1
3,1,''>>(<k_8>)'',1,1,1,57,''xl92'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_8>)'',1,1,1,58,''xl92'',''"#,##0.00"'',1
3,1,''>>(<k_9>)'',1,1,1,59,''xl92'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_9>)'',1,1,1,60,''xl92'',''"#,##0.00"'',1
3,1,'''',1,1,1,61,''xl46'','''',1
3,1,'''',1,1,1,62,''xl22'','''',1
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 6, '3,1,'''',1,1,1,63,''xl22'','''',1
4,1,''>>>{po4_n}'',1,1,1,1,''xl27'','''',1
4,1,''>>{cpo4}'',1,1,1,2,''xl36'','''',1
4,1,'''',1,1,1,3,''xl46'','''',1
4,1,'''',1,1,1,4,''xl46'','''',1
4,1,'''',1,1,1,5,''xl46'','''',1
4,1,'''',1,1,1,6,''xl46'','''',1
4,1,'''',1,1,1,7,''xl46'','''',1
4,1,'''',1,1,1,8,''xl46'','''',1
4,1,'''',1,1,1,9,''xl46'','''',1
4,1,'''',1,1,1,10,''xl46'','''',1
4,1,'''',1,1,1,11,''xl46'','''',1
4,1,'''',1,1,1,12,''xl46'','''',1
4,1,'''',1,1,1,13,''xl46'','''',1
4,1,'''',1,1,1,14,''xl46'','''',1
4,1,'''',1,1,1,15,''xl46'','''',1
4,1,'''',1,1,1,16,''xl46'','''',1
4,1,'''',1,1,1,17,''xl46'','''',1
4,1,'''',1,1,1,18,''xl46'','''',1
4,1,'''',1,1,1,19,''xl46'','''',1
4,1,'''',1,1,1,20,''xl46'','''',1
4,1,'''',1,1,1,21,''xl46'','''',1
4,1,'''',1,1,1,22,''xl46'','''',1
4,1,'''',1,1,1,23,''xl46'','''',1
4,1,'''',1,1,1,24,''xl46'','''',1
4,1,''>>(<s_1>)'',1,1,1,25,''xl92'',''"#,##0.00"'',1
4,1,''>>(<s_2>)'',1,1,1,26,''xl92'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_1>)'',1,1,1,27,''xl92'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_2>)'',1,1,1,28,''xl92'',''"#,##0.00"'',1
4,1,''>>(<s_3>)'',1,1,1,29,''xl92'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_3>)'',1,1,1,30,''xl92'',''"#,##0.00"'',1
4,1,''>>(<s_4>)'',1,1,1,31,''xl92'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_4>)'',1,1,1,32,''xl92'',''"#,##0.00"'',1
4,1,''>>(<s_5>)'',1,1,1,33,''xl92'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_5>)'',1,1,1,34,''xl92'',''"#,##0.00"'',1
4,1,''>>(<s_6>)'',1,1,1,35,''xl92'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_6>)'',1,1,1,36,''xl92'',''"#,##0.00"'',1
4,1,''>>(<k_1>)'',1,1,1,37,''xl92'',''"#,##0.00"'',1
4,1,''>>(<k_2>)'',1,1,1,38,''xl92'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_1>)'',1,1,1,39,''xl92'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_2>)'',1,1,1,40,''xl92'',''"#,##0.00"'',1
4,1,''>>(<k_3>)'',1,1,1,41,''xl92'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_3>)'',1,1,1,42,''xl92'',''"#,##0.00"'',1
4,1,''>>(<k_4>)'',1,1,1,43,''xl92'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_4>)'',1,1,1,44,''xl92'',''"#,##0.00"'',1
4,1,''>>(<k_5>)'',1,1,1,45,''xl92'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_5>)'',1,1,1,46,''xl92'',''"#,##0.00"'',1
4,1,''>>(<k_6>)'',1,1,1,47,''xl92'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_6>)'',1,1,1,48,''xl92'',''"#,##0.00"'',1
4,1,''>>(<s_7>)'',1,1,1,49,''xl92'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_7>)'',1,1,1,50,''xl92'',''"#,##0.00"'',1
4,1,''>>(<s_8>)'',1,1,1,51,''xl92'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_8>)'',1,1,1,52,''xl92'',''"#,##0.00"'',1
4,1,''>>(<s_9>)'',1,1,1,53,''xl92'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_9>)'',1,1,1,54,''xl92'',''"#,##0.00"'',1
4,1,''>>(<k_7>)'',1,1,1,55,''xl92'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_7>)'',1,1,1,56,''xl92'',''"#,##0.00"'',1
4,1,''>>(<k_8>)'',1,1,1,57,''xl92'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_8>)'',1,1,1,58,''xl92'',''"#,##0.00"'',1
4,1,''>>(<k_9>)'',1,1,1,59,''xl92'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_9>)'',1,1,1,60,''xl92'',''"#,##0.00"'',1
4,1,'''',1,1,1,61,''xl46'','''',1
4,1,'''',1,1,1,62,''xl22'','''',1
4,1,'''',1,1,1,63,''xl22'','''',1
5,1,''>>>{po3_n}'',1,1,1,1,''xl27'','''',1
5,1,''>>{cpo3}'',1,1,1,2,''xl36'','''',1
5,1,'''',1,1,1,3,''xl46'','''',1
5,1,'''',1,1,1,4,''xl46'','''',1
5,1,'''',1,1,1,5,''xl46'','''',1
5,1,'''',1,1,1,6,''xl46'','''',1
5,1,'''',1,1,1,7,''xl46'','''',1
5,1,'''',1,1,1,8,''xl46'','''',1
5,1,'''',1,1,1,9,''xl46'','''',1
5,1,'''',1,1,1,10,''xl46'','''',1
5,1,'''',1,1,1,11,''xl46'','''',1
5,1,'''',1,1,1,12,''xl46'','''',1
5,1,'''',1,1,1,13,''xl46'','''',1
5,1,'''',1,1,1,14,''xl46'','''',1
5,1,'''',1,1,1,15,''xl46'','''',1
5,1,'''',1,1,1,16,''xl46'','''',1
5,1,'''',1,1,1,17,''xl46'','''',1
5,1,'''',1,1,1,18,''xl46'','''',1
5,1,'''',1,1,1,19,''xl46'','''',1
5,1,'''',1,1,1,20,''xl46'','''',1
5,1,'''',1,1,1,21,''xl46'','''',1
5,1,'''',1,1,1,22,''xl46'','''',1
5,1,'''',1,1,1,23,''xl46'','''',1
5,1,'''',1,1,1,24,''xl46'','''',1
5,1,''>>(<s_1>)'',1,1,1,25,''xl92'',''"#,##0.00"'',1
5,1,''>>(<s_2>)'',1,1,1,26,''xl92'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_1>)'',1,1,1,27,''xl92'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_2>)'',1,1,1,28,''xl92'',''"#,##0.00"'',1
5,1,''>>(<s_3>)'',1,1,1,29,''xl92'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_3>)'',1,1,1,30,''xl92'',''"#,##0.00"'',1
5,1,''>>(<s_4>)'',1,1,1,31,''xl92'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_4>)'',1,1,1,32,''xl92'',''"#,##0.00"'',1
5,1,''>>(<s_5>)'',1,1,1,33,''xl92'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_5>)'',1,1,1,34,''xl92'',''"#,##0.00"'',1
5,1,''>>(<s_6>)'',1,1,1,35,''xl92'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_6>)'',1,1,1,36,''xl92'',''"#,##0.00"'',1
5,1,''>>(<k_1>)'',1,1,1,37,''xl92'',''"#,##0.00"'',1
5,1,''>>(<k_2>)'',1,1,1,38,''xl92'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_1>)'',1,1,1,39,''xl92'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_2>)'',1,1,1,40,''xl92'',''"#,##0.00"'',1
5,1,''>>(<k_3>)'',1,1,1,41,''xl92'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_3>)'',1,1,1,42,''xl92'',''"#,##0.00"'',1
5,1,''>>(<k_4>)'',1,1,1,43,''xl92'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_4>)'',1,1,1,44,''xl92'',''"#,##0.00"'',1
5,1,''>>(<k_5>)'',1,1,1,45,''xl92'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_5>)'',1,1,1,46,''xl92'',''"#,##0.00"'',1
5,1,''>>(<k_6>)'',1,1,1,47,''xl92'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_6>)'',1,1,1,48,''xl92'',''"#,##0.00"'',1
5,1,''>>(<s_7>)'',1,1,1,49,''xl92'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_7>)'',1,1,1,50,''xl92'',''"#,##0.00"'',1
5,1,''>>(<s_8>)'',1,1,1,51,''xl92'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_8>)'',1,1,1,52,''xl92'',''"#,##0.00"'',1
5,1,''>>(<s_9>)'',1,1,1,53,''xl92'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_9>)'',1,1,1,54,''xl92'',''"#,##0.00"'',1
5,1,''>>(<k_7>)'',1,1,1,55,''xl92'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_7>)'',1,1,1,56,''xl92'',''"#,##0.00"'',1
5,1,''>>(<k_8>)'',1,1,1,57,''xl92'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_8>)'',1,1,1,58,''xl92'',''"#,##0.00"'',1
5,1,''>>(<k_9>)'',1,1,1,59,''xl92'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_9>)'',1,1,1,60,''xl92'',''"#,##0.00"'',1
5,1,'''',1,1,1,61,''xl46'','''',1
5,1,'''',1,1,1,62,''xl22'','''',1
5,1,'''',1,1,1,63,''xl22'','''',1
6,1,''>>>{po2_n}'',1,1,1,1,''xl27'','''',1
6,1,''>>{cpo2}'',1,1,1,2,''xl36'','''',1
6,1,'''',1,1,1,3,''xl46'','''',1
6,1,'''',1,1,1,4,''xl46'','''',1
6,1,'''',1,1,1,5,''xl46'','''',1
6,1,'''',1,1,1,6,''xl46'','''',1
6,1,'''',1,1,1,7,''xl46'','''',1
6,1,'''',1,1,1,8,''xl46'','''',1
6,1,'''',1,1,1,9,''xl46'','''',1
6,1,'''',1,1,1,10,''xl46'','''',1
6,1,'''',1,1,1,11,''xl46'','''',1
6,1,'''',1,1,1,12,''xl46'','''',1
6,1,'''',1,1,1,13,''xl46'','''',1
6,1,'''',1,1,1,14,''xl46'','''',1
6,1,'''',1,1,1,15,''xl46'','''',1
6,1,'''',1,1,1,16,''xl46'','''',1
6,1,'''',1,1,1,17,''xl46'','''',1
6,1,'''',1,1,1,18,''xl46'','''',1
6,1,'''',1,1,1,19,''xl46'','''',1
6,1,'''',1,1,1,20,''xl46'','''',1
6,1,'''',1,1,1,21,''xl46'','''',1
6,1,'''',1,1,1,22,''xl46'','''',1
6,1,'''',1,1,1,23,''xl46'','''',1
6,1,'''',1,1,1,24,''xl46'','''',1
6,1,''>>(<s_1>)'',1,1,1,25,''xl92'',''"#,##0.00"'',1
6,1,''>>(<s_2>)'',1,1,1,26,''xl92'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_1>)'',1,1,1,27,''xl92'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_2>)'',1,1,1,28,''xl92'',''"#,##0.00"'',1
6,1,''>>(<s_3>)'',1,1,1,29,''xl92'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_3>)'',1,1,1,30,''xl92'',''"#,##0.00"'',1
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 7, '6,1,''>>(<s_4>)'',1,1,1,31,''xl92'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_4>)'',1,1,1,32,''xl92'',''"#,##0.00"'',1
6,1,''>>(<s_5>)'',1,1,1,33,''xl92'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_5>)'',1,1,1,34,''xl92'',''"#,##0.00"'',1
6,1,''>>(<s_6>)'',1,1,1,35,''xl92'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_6>)'',1,1,1,36,''xl92'',''"#,##0.00"'',1
6,1,''>>(<k_1>)'',1,1,1,37,''xl92'',''"#,##0.00"'',1
6,1,''>>(<k_2>)'',1,1,1,38,''xl92'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_1>)'',1,1,1,39,''xl92'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_2>)'',1,1,1,40,''xl92'',''"#,##0.00"'',1
6,1,''>>(<k_3>)'',1,1,1,41,''xl92'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_3>)'',1,1,1,42,''xl92'',''"#,##0.00"'',1
6,1,''>>(<k_4>)'',1,1,1,43,''xl92'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_4>)'',1,1,1,44,''xl92'',''"#,##0.00"'',1
6,1,''>>(<k_5>)'',1,1,1,45,''xl92'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_5>)'',1,1,1,46,''xl92'',''"#,##0.00"'',1
6,1,''>>(<k_6>)'',1,1,1,47,''xl92'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_6>)'',1,1,1,48,''xl92'',''"#,##0.00"'',1
6,1,''>>(<s_7>)'',1,1,1,49,''xl92'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_7>)'',1,1,1,50,''xl92'',''"#,##0.00"'',1
6,1,''>>(<s_8>)'',1,1,1,51,''xl92'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_8>)'',1,1,1,52,''xl92'',''"#,##0.00"'',1
6,1,''>>(<s_9>)'',1,1,1,53,''xl92'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_9>)'',1,1,1,54,''xl92'',''"#,##0.00"'',1
6,1,''>>(<k_7>)'',1,1,1,55,''xl92'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_7>)'',1,1,1,56,''xl92'',''"#,##0.00"'',1
6,1,''>>(<k_8>)'',1,1,1,57,''xl92'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_8>)'',1,1,1,58,''xl92'',''"#,##0.00"'',1
6,1,''>>(<k_9>)'',1,1,1,59,''xl92'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_9>)'',1,1,1,60,''xl92'',''"#,##0.00"'',1
6,1,'''',1,1,1,61,''xl46'','''',1
6,1,'''',1,1,1,62,''xl22'','''',1
6,1,'''',1,1,1,63,''xl22'','''',1
7,1,''>>>{po1_n}'',1,1,1,1,''xl27'','''',1
7,1,''>>{cpo1}'',1,1,1,2,''xl36'','''',1
7,1,'''',1,1,1,3,''xl46'','''',1
7,1,'''',1,1,1,4,''xl46'','''',1
7,1,'''',1,1,1,5,''xl46'','''',1
7,1,'''',1,1,1,6,''xl46'','''',1
7,1,'''',1,1,1,7,''xl46'','''',1
7,1,'''',1,1,1,8,''xl46'','''',1
7,1,'''',1,1,1,9,''xl46'','''',1
7,1,'''',1,1,1,10,''xl46'','''',1
7,1,'''',1,1,1,11,''xl46'','''',1
7,1,'''',1,1,1,12,''xl46'','''',1
7,1,'''',1,1,1,13,''xl46'','''',1
7,1,'''',1,1,1,14,''xl46'','''',1
7,1,'''',1,1,1,15,''xl46'','''',1
7,1,'''',1,1,1,16,''xl46'','''',1
7,1,'''',1,1,1,17,''xl46'','''',1
7,1,'''',1,1,1,18,''xl46'','''',1
7,1,'''',1,1,1,19,''xl46'','''',1
7,1,'''',1,1,1,20,''xl46'','''',1
7,1,'''',1,1,1,21,''xl46'','''',1
7,1,'''',1,1,1,22,''xl46'','''',1
7,1,'''',1,1,1,23,''xl46'','''',1
7,1,'''',1,1,1,24,''xl46'','''',1
7,1,''>>(<s_1>)'',1,1,1,25,''xl92'',''"#,##0.00"'',1
7,1,''>>(<s_2>)'',1,1,1,26,''xl92'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_1>)'',1,1,1,27,''xl92'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_2>)'',1,1,1,28,''xl92'',''"#,##0.00"'',1
7,1,''>>(<s_3>)'',1,1,1,29,''xl92'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_3>)'',1,1,1,30,''xl92'',''"#,##0.00"'',1
7,1,''>>(<s_4>)'',1,1,1,31,''xl92'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_4>)'',1,1,1,32,''xl92'',''"#,##0.00"'',1
7,1,''>>(<s_5>)'',1,1,1,33,''xl92'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_5>)'',1,1,1,34,''xl92'',''"#,##0.00"'',1
7,1,''>>(<s_6>)'',1,1,1,35,''xl92'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_6>)'',1,1,1,36,''xl92'',''"#,##0.00"'',1
7,1,''>>(<k_1>)'',1,1,1,37,''xl92'',''"#,##0.00"'',1
7,1,''>>(<k_2>)'',1,1,1,38,''xl92'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_1>)'',1,1,1,39,''xl92'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_2>)'',1,1,1,40,''xl92'',''"#,##0.00"'',1
7,1,''>>(<k_3>)'',1,1,1,41,''xl92'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_3>)'',1,1,1,42,''xl92'',''"#,##0.00"'',1
7,1,''>>(<k_4>)'',1,1,1,43,''xl92'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_4>)'',1,1,1,44,''xl92'',''"#,##0.00"'',1
7,1,''>>(<k_5>)'',1,1,1,45,''xl92'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_5>)'',1,1,1,46,''xl92'',''"#,##0.00"'',1
7,1,''>>(<k_6>)'',1,1,1,47,''xl92'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_6>)'',1,1,1,48,''xl92'',''"#,##0.00"'',1
7,1,''>>(<s_7>)'',1,1,1,49,''xl92'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_7>)'',1,1,1,50,''xl92'',''"#,##0.00"'',1
7,1,''>>(<s_8>)'',1,1,1,51,''xl92'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_8>)'',1,1,1,52,''xl92'',''"#,##0.00"'',1
7,1,''>>(<s_9>)'',1,1,1,53,''xl92'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_9>)'',1,1,1,54,''xl92'',''"#,##0.00"'',1
7,1,''>>(<k_7>)'',1,1,1,55,''xl92'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_7>)'',1,1,1,56,''xl92'',''"#,##0.00"'',1
7,1,''>>(<k_8>)'',1,1,1,57,''xl92'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_8>)'',1,1,1,58,''xl92'',''"#,##0.00"'',1
7,1,''>>(<k_9>)'',1,1,1,59,''xl92'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_9>)'',1,1,1,60,''xl92'',''"#,##0.00"'',1
7,1,'''',1,1,1,61,''xl46'','''',1
7,1,'''',1,1,1,62,''xl22'','''',1
7,1,'''',1,1,1,63,''xl22'','''',1
8,1,''>>>nvl({po_n};" ")&"\"'',1,1,1,1,''xl27'','''',1
8,1,''>>nvl({cpo};" ")&"\"'',1,1,1,2,''xl36'','''',1
8,1,'''',1,1,1,3,''xl46'','''',1
8,1,'''',1,1,1,4,''xl46'','''',1
8,1,'''',1,1,1,5,''xl46'','''',1
8,1,'''',1,1,1,6,''xl46'','''',1
8,1,'''',1,1,1,7,''xl46'','''',1
8,1,'''',1,1,1,8,''xl46'','''',1
8,1,'''',1,1,1,9,''xl46'','''',1
8,1,'''',1,1,1,10,''xl46'','''',1
8,1,'''',1,1,1,11,''xl46'','''',1
8,1,'''',1,1,1,12,''xl46'','''',1
8,1,'''',1,1,1,13,''xl46'','''',1
8,1,'''',1,1,1,14,''xl46'','''',1
8,1,'''',1,1,1,15,''xl46'','''',1
8,1,'''',1,1,1,16,''xl46'','''',1
8,1,'''',1,1,1,17,''xl46'','''',1
8,1,'''',1,1,1,18,''xl46'','''',1
8,1,'''',1,1,1,19,''xl46'','''',1
8,1,'''',1,1,1,20,''xl46'','''',1
8,1,'''',1,1,1,21,''xl46'','''',1
8,1,'''',1,1,1,22,''xl46'','''',1
8,1,'''',1,1,1,23,''xl46'','''',1
8,1,'''',1,1,1,24,''xl46'','''',1
8,1,''>>(<s_1>)'',1,1,1,25,''xl92'',''"#,##0.00"'',1
8,1,''>>(<s_2>)'',1,1,1,26,''xl92'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_1>)'',1,1,1,27,''xl92'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_2>)'',1,1,1,28,''xl92'',''"#,##0.00"'',1
8,1,''>>(<s_3>)'',1,1,1,29,''xl92'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_3>)'',1,1,1,30,''xl92'',''"#,##0.00"'',1
8,1,''>>(<s_4>)'',1,1,1,31,''xl92'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_4>)'',1,1,1,32,''xl92'',''"#,##0.00"'',1
8,1,''>>(<s_5>)'',1,1,1,33,''xl92'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_5>)'',1,1,1,34,''xl92'',''"#,##0.00"'',1
8,1,''>>(<s_6>)'',1,1,1,35,''xl92'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_6>)'',1,1,1,36,''xl92'',''"#,##0.00"'',1
8,1,''>>(<k_1>)'',1,1,1,37,''xl92'',''"#,##0.00"'',1
8,1,''>>(<k_2>)'',1,1,1,38,''xl92'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_1>)'',1,1,1,39,''xl92'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_2>)'',1,1,1,40,''xl92'',''"#,##0.00"'',1
8,1,''>>(<k_3>)'',1,1,1,41,''xl92'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_3>)'',1,1,1,42,''xl92'',''"#,##0.00"'',1
8,1,''>>(<k_4>)'',1,1,1,43,''xl92'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_4>)'',1,1,1,44,''xl92'',''"#,##0.00"'',1
8,1,''>>(<k_5>)'',1,1,1,45,''xl92'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_5>)'',1,1,1,46,''xl92'',''"#,##0.00"'',1
8,1,''>>(<k_6>)'',1,1,1,47,''xl92'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_6>)'',1,1,1,48,''xl92'',''"#,##0.00"'',1
8,1,''>>(<s_7>)'',1,1,1,49,''xl92'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_7>)'',1,1,1,50,''xl92'',''"#,##0.00"'',1
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 8, '8,1,''>>(<s_8>)'',1,1,1,51,''xl92'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_8>)'',1,1,1,52,''xl92'',''"#,##0.00"'',1
8,1,''>>(<s_9>)'',1,1,1,53,''xl92'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_9>)'',1,1,1,54,''xl92'',''"#,##0.00"'',1
8,1,''>>(<k_7>)'',1,1,1,55,''xl92'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_7>)'',1,1,1,56,''xl92'',''"#,##0.00"'',1
8,1,''>>(<k_8>)'',1,1,1,57,''xl92'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_8>)'',1,1,1,58,''xl92'',''"#,##0.00"'',1
8,1,''>>(<k_9>)'',1,1,1,59,''xl92'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_9>)'',1,1,1,60,''xl92'',''"#,##0.00"'',1
8,1,'''',1,1,1,61,''xl46'','''',1
8,1,'''',1,1,1,62,''xl22'','''',1
8,1,'''',1,1,1,63,''xl22'','''',1
9,1,''\'',1,1,1,1,''xl28'','''',1
9,1,''\'',1,1,1,2,''xl38'','''',1
9,1,''>>>(<lev1>;AA;<nam_1>)'',1,1,1,3,''xl47'','''',1
9,1,''>>>(<lev1>;AA;<res_1>)'',1,1,1,4,''xl47'','''',1
9,1,''>>>(<lev1>;AA;<dat_1>)'',1,1,1,5,''xl47'','''',1
9,1,''>>>(<lev1>;AA;<cod_1>)'',1,1,1,6,''xl47'','''',1
9,1,''>>>(<lev2>;AA;<nam_2>)'',1,1,1,7,''xl47'','''',1
9,1,''>>>(<lev2>;AA;<res_2>)'',1,1,1,8,''xl47'','''',1
9,1,''>>>(<lev2>;AA;<dat_2>)'',1,1,1,9,''xl61'','''',1
9,1,''>>(<lev>;1;<cpog>)'',1,1,1,10,''xl63'','''',1
9,1,''>>(<lev>;1;<cdep>)'',1,1,1,11,''xl63'','''',1
9,1,''>>>(<lev>;1;<dep_n>)'',1,1,1,12,''xl61'','''',1
9,1,''>>(<lev>;1;<cdiv>)'',1,1,1,13,''xl63'','''',1
9,1,''>>>(<lev>;1;<div_n>)'',1,1,1,14,''xl61'','''',1
9,1,''>>(<lev>;1;<ctgt>)'',1,1,1,15,''xl63'','''',1
9,1,''>>>(<lev>;1;<tgt_n>)'',1,1,1,16,''xl61'','''',1
9,1,''>>(<lev>;1;<cexp>)'',1,1,1,17,''xl63'','''',1
9,1,''>>>(<lev>;1;<exp_n>)'',1,1,1,18,''xl61'','''',1
9,1,''>>(<lev>;1;<citm>)'',1,1,1,19,''xl63'','''',1
9,1,''>>>(<lev>;1;<itm_n>)'',1,1,1,20,''xl61'','''',1
9,1,''>>(<lev>;1;<cdop>)'',1,1,1,21,''xl63'','''',1
9,1,''>>>(<lev>;1;<dop_n>)'',1,1,1,22,''xl61'','''',1
9,1,''>>(<lev>;1;<clcl>)'',1,1,1,23,''xl63'','''',1
9,1,''>>>(<lev>;1;<lcl_n>)'',1,1,1,24,''xl61'','''',1
9,1,''>>(<s_1>)'',1,1,1,25,''xl93'',''"#,##0.00"'',1
9,1,''>>(<s_2>)'',1,1,1,26,''xl93'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<s_1>)'',1,1,1,27,''xl93'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<s_2>)'',1,1,1,28,''xl93'',''"#,##0.00"'',1
9,1,''>>(<s_3>)'',1,1,1,29,''xl93'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<s_3>)'',1,1,1,30,''xl93'',''"#,##0.00"'',1
9,1,''>>(<s_4>)'',1,1,1,31,''xl93'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<s_4>)'',1,1,1,32,''xl93'',''"#,##0.00"'',1
9,1,''>>(<s_5>)'',1,1,1,33,''xl93'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<s_5>)'',1,1,1,34,''xl93'',''"#,##0.00"'',1
9,1,''>>(<s_6>)'',1,1,1,35,''xl93'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<s_6>)'',1,1,1,36,''xl93'',''"#,##0.00"'',1
9,1,''>>(<k_1>)'',1,1,1,37,''xl93'',''"#,##0.00"'',1
9,1,''>>(<k_2>)'',1,1,1,38,''xl93'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<k_1>)'',1,1,1,39,''xl93'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<k_2>)'',1,1,1,40,''xl93'',''"#,##0.00"'',1
9,1,''>>(<k_3>)'',1,1,1,41,''xl93'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<k_3>)'',1,1,1,42,''xl93'',''"#,##0.00"'',1
9,1,''>>(<k_4>)'',1,1,1,43,''xl93'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<k_4>)'',1,1,1,44,''xl93'',''"#,##0.00"'',1
9,1,''>>(<k_5>)'',1,1,1,45,''xl93'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<k_5>)'',1,1,1,46,''xl93'',''"#,##0.00"'',1
9,1,''>>(<k_6>)'',1,1,1,47,''xl93'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<k_6>)'',1,1,1,48,''xl93'',''"#,##0.00"'',1
9,1,''>>(<s_7>)'',1,1,1,49,''xl93'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<s_7>)'',1,1,1,50,''xl93'',''"#,##0.00"'',1
9,1,''>>(<s_8>)'',1,1,1,51,''xl93'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<s_8>)'',1,1,1,52,''xl93'',''"#,##0.00"'',1
9,1,''>>(<s_9>)'',1,1,1,53,''xl93'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<s_9>)'',1,1,1,54,''xl93'',''"#,##0.00"'',1
9,1,''>>(<k_7>)'',1,1,1,55,''xl93'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<k_7>)'',1,1,1,56,''xl93'',''"#,##0.00"'',1
9,1,''>>(<k_8>)'',1,1,1,57,''xl93'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<k_8>)'',1,1,1,58,''xl93'',''"#,##0.00"'',1
9,1,''>>(<k_9>)'',1,1,1,59,''xl93'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<k_9>)'',1,1,1,60,''xl93'',''"#,##0.00"'',1
9,1,''>>>(<lev>;1;<metod>)'',1,1,1,61,''xl112'','''',1
9,1,''>>st'',1,1,1,62,''xl117'','''',1
9,1,'''',1,1,1,63,''xl22'','''',1
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 9, '1,1,'''',1,1,1,1,''xl22'','''',2
1,1,'''',1,1,1,2,''xl22'','''',2
1,1,'''',1,1,1,3,''xl22'','''',2
1,1,'''',1,1,1,4,''xl22'','''',2
1,1,'''',1,1,1,5,''xl22'','''',2
1,1,'''',1,1,1,6,''xl22'','''',2
1,1,'''',1,1,1,7,''xl22'','''',2
1,1,'''',1,1,1,8,''xl22'','''',2
1,1,'''',1,1,1,9,''xl22'','''',2
1,1,'''',1,1,1,10,''xl22'','''',2
1,1,'''',1,1,1,11,''xl22'','''',2
1,1,'''',1,1,1,12,''xl22'','''',2
1,1,'''',1,1,1,13,''xl22'','''',2
1,1,'''',1,1,1,14,''xl22'','''',2
1,1,'''',1,1,1,15,''xl22'','''',2
1,1,'''',1,1,1,16,''xl22'','''',2
1,1,'''',1,1,1,17,''xl22'','''',2
1,1,'''',1,1,1,18,''xl22'','''',2
1,1,'''',1,1,1,19,''xl22'','''',2
1,1,'''',1,1,1,20,''xl22'','''',2
1,1,'''',1,1,1,21,''xl22'','''',2
1,1,'''',1,1,1,22,''xl22'','''',2
1,1,'''',1,1,1,23,''xl22'','''',2
1,1,'''',1,1,1,24,''xl22'','''',2
1,1,'''',1,1,1,25,''xl22'','''',2
1,1,'''',1,1,1,26,''xl22'','''',2
1,1,'''',1,1,1,27,''xl22'','''',2
1,1,'''',1,1,1,28,''xl22'','''',2
1,1,'''',1,1,1,29,''xl22'','''',2
1,1,'''',1,1,1,30,''xl22'','''',2
1,1,'''',1,1,1,31,''xl22'','''',2
1,1,'''',1,1,1,32,''xl22'','''',2
1,1,'''',1,1,1,33,''xl22'','''',2
1,1,'''',1,1,1,34,''xl22'','''',2
1,1,'''',1,1,1,35,''xl22'','''',2
1,1,'''',1,1,1,36,''xl22'','''',2
1,1,'''',1,1,1,37,''xl22'','''',2
1,1,'''',1,1,1,38,''xl22'','''',2
1,1,'''',1,1,1,39,''xl108'','''',2
1,1,'''',1,1,1,40,''xl108'','''',2
1,1,'''',1,1,1,41,''xl108'','''',2
1,1,'''',1,1,1,42,''xl108'','''',2
1,1,'''',1,1,1,43,''xl108'','''',2
1,1,'''',1,1,1,44,''xl108'','''',2
1,1,'''',1,1,1,45,''xl108'','''',2
1,1,'''',1,1,1,46,''xl22'','''',2
1,1,'''',1,1,1,47,''xl110'','''',2
1,1,'''',1,1,1,48,''xl110'','''',2
1,1,'''',1,1,1,49,''xl110'','''',2
1,1,'''',1,1,1,50,''xl110'','''',2
1,1,'''',1,1,1,51,''xl23'','''',2
1,1,'''',1,1,1,52,''xl110'','''',2
1,1,'''',1,1,1,53,''xl110'','''',2
1,1,'''',1,1,1,54,''xl110'','''',2
1,1,'''',1,1,1,55,''xl110'','''',2
1,1,'''',1,1,1,56,''xl110'','''',2
1,1,'''',1,1,1,57,''xl110'','''',2
1,1,'''',1,1,1,58,''xl110'','''',2
1,1,'''',1,1,1,59,''xl110'','''',2
1,1,'''',1,1,1,60,''xl110'','''',2
1,1,'''',1,1,1,61,''xl110'','''',2
1,1,'''',1,1,1,62,''xl110'','''',2
1,1,'''',1,1,1,63,''xl110'','''',2
1,1,'''',1,1,1,64,''xl110'','''',2
1,1,''>>"#/"'',1,1,1,65,''xl66'','''',2
1,1,'''',1,1,1,66,''xl22'','''',2
1,1,''           ,'',1,37,2,1,''xl106'','''',2
1,1,'''',1,1,2,38,''xl22'','''',2
1,1,'''',1,1,2,39,''xl108'','''',2
1,1,'''',1,1,2,40,''xl108'','''',2
1,1,'''',1,1,2,41,''xl108'','''',2
1,1,'''',1,1,2,42,''xl108'','''',2
1,1,'''',1,1,2,43,''xl108'','''',2
1,1,'''',1,1,2,44,''xl108'','''',2
1,1,'''',1,1,2,45,''xl108'','''',2
1,1,'''',1,1,2,46,''xl22'','''',2
1,1,'''',1,1,2,47,''xl110'','''',2
1,1,'''',1,1,2,48,''xl110'','''',2
1,1,'''',1,1,2,49,''xl110'','''',2
1,1,'''',1,1,2,50,''xl110'','''',2
1,1,'''',1,1,2,51,''xl23'','''',2
1,1,'''',1,1,2,52,''xl110'','''',2
1,1,'''',1,1,2,53,''xl110'','''',2
1,1,'''',1,1,2,54,''xl110'','''',2
1,1,'''',1,1,2,55,''xl110'','''',2
1,1,'''',1,1,2,56,''xl110'','''',2
1,1,'''',1,1,2,57,''xl110'','''',2
1,1,'''',1,1,2,58,''xl110'','''',2
1,1,'''',1,1,2,59,''xl110'','''',2
1,1,'''',1,1,2,60,''xl110'','''',2
1,1,'''',1,1,2,61,''xl110'','''',2
1,1,'''',1,1,2,62,''xl110'','''',2
1,1,'''',1,1,2,63,''xl110'','''',2
1,1,'''',1,1,2,64,''xl110'','''',2
1,1,'''',1,1,2,65,''xl22'','''',2
1,1,'''',1,1,2,66,''xl22'','''',2
1,1,''          ,     '',1,37,3,1,''xl106'','''',2
1,1,'''',1,1,3,38,''xl108'','''',2
1,1,'''',1,1,3,39,''xl101'','''',2
1,1,'''',1,1,3,40,''xl101'','''',2
1,1,'''',1,1,3,41,''xl101'','''',2
1,1,'''',1,1,3,42,''xl101'','''',2
1,1,'''',1,1,3,43,''xl101'','''',2
1,1,'''',1,1,3,44,''xl101'','''',2
1,1,'''',1,1,3,45,''xl101'','''',2
1,1,'''',1,1,3,46,''xl22'','''',2
1,1,'''',1,1,3,47,''xl110'','''',2
1,1,'''',1,1,3,48,''xl110'','''',2
1,1,'''',1,1,3,49,''xl110'','''',2
1,1,'''',1,1,3,50,''xl110'','''',2
1,1,'''',1,1,3,51,''xl23'','''',2
1,1,'''',1,1,3,52,''xl110'','''',2
1,1,'''',1,1,3,53,''xl110'','''',2
1,1,'''',1,1,3,54,''xl110'','''',2
1,1,'''',1,1,3,55,''xl110'','''',2
1,1,'''',1,1,3,56,''xl110'','''',2
1,1,'''',1,1,3,57,''xl110'','''',2
1,1,'''',1,1,3,58,''xl110'','''',2
1,1,'''',1,1,3,59,''xl110'','''',2
1,1,'''',1,1,3,60,''xl110'','''',2
1,1,'''',1,1,3,61,''xl110'','''',2
1,1,'''',1,1,3,62,''xl110'','''',2
1,1,'''',1,1,3,63,''xl110'','''',2
1,1,'''',1,1,3,64,''xl110'','''',2
1,1,'''',1,1,3,65,''xl22'','''',2
1,1,'''',1,1,3,66,''xl22'','''',2
1,1,''>>" "&(dDate_2+1;0)&"."'',1,37,4,1,''xl49'','''',2
1,1,'''',1,1,4,38,''xl49'','''',2
1,1,'''',1,1,4,39,''xl49'','''',2
1,1,'''',1,1,4,40,''xl49'','''',2
1,1,'''',1,1,4,41,''xl49'','''',2
1,1,'''',1,1,4,42,''xl49'','''',2
1,1,'''',1,1,4,43,''xl49'','''',2
1,1,'''',1,1,4,44,''xl49'','''',2
1,1,'''',1,1,4,45,''xl49'','''',2
1,1,'''',1,1,4,46,''xl22'','''',2
1,1,'''',1,1,4,47,''xl110'','''',2
1,1,'''',1,1,4,48,''xl110'','''',2
1,1,'''',1,1,4,49,''xl110'','''',2
1,1,'''',1,1,4,50,''xl110'','''',2
1,1,'''',1,1,4,51,''xl23'','''',2
1,1,'''',1,1,4,52,''xl110'','''',2
1,1,'''',1,1,4,53,''xl110'','''',2
1,1,'''',1,1,4,54,''xl110'','''',2
1,1,'''',1,1,4,55,''xl110'','''',2
1,1,'''',1,1,4,56,''xl110'','''',2
1,1,'''',1,1,4,57,''xl110'','''',2
1,1,'''',1,1,4,58,''xl110'','''',2
1,1,'''',1,1,4,59,''xl110'','''',2
1,1,'''',1,1,4,60,''xl110'','''',2
1,1,'''',1,1,4,61,''xl110'','''',2
1,1,'''',1,1,4,62,''xl110'','''',2
1,1,'''',1,1,4,63,''xl110'','''',2
1,1,'''',1,1,4,64,''xl110'','''',2
1,1,'''',1,1,4,65,''xl22'','''',2
1,1,'''',1,1,4,66,''xl22'','''',2
1,1,'''',1,1,5,1,''xl22'','''',2
1,1,'''',1,1,5,2,''xl22'','''',2
1,1,'''',1,1,5,3,''xl22'','''',2
1,1,'''',1,1,5,4,''xl22'','''',2
1,1,'''',1,1,5,5,''xl22'','''',2
1,1,'''',1,1,5,6,''xl22'','''',2
1,1,'''',1,1,5,7,''xl22'','''',2
1,1,'''',1,1,5,8,''xl44'','''',2
1,1,'''',1,1,5,9,''xl44'','''',2
1,1,'''',1,1,5,10,''xl49'','''',2
1,1,'''',1,1,5,11,''xl49'','''',2
1,1,'''',1,1,5,12,''xl49'','''',2
1,1,'''',1,1,5,13,''xl44'','''',2
1,1,'''',1,1,5,14,''xl44'','''',2
1,1,'''',1,1,5,15,''xl44'','''',2
1,1,'''',1,1,5,16,''xl34'','''',2
1,1,'''',1,1,5,17,''xl34'','''',2
1,1,'''',1,1,5,18,''xl34'','''',2
1,1,'''',1,1,5,19,''xl34'','''',2
1,1,'''',1,1,5,20,''xl34'','''',2
1,1,'''',1,1,5,21,''xl34'','''',2
1,1,'''',1,1,5,22,''xl34'','''',2
1,1,'''',1,1,5,23,''xl34'','''',2
1,1,'''',1,1,5,24,''xl34'','''',2
1,1,'''',1,1,5,25,''xl34'','''',2
1,1,'''',1,1,5,26,''xl34'','''',2
1,1,'''',1,1,5,27,''xl44'','''',2
1,1,'''',1,1,5,28,''xl44'','''',2
1,1,'''',1,1,5,29,''xl44'','''',2
1,1,'''',1,1,5,30,''xl44'','''',2
1,1,'''',1,1,5,31,''xl44'','''',2
1,1,'''',1,1,5,32,''xl44'','''',2
1,1,'''',1,1,5,33,''xl101'','''',2
1,1,'''',1,1,5,34,''xl101'','''',2
1,1,'''',1,1,5,35,''xl101'','''',2
1,1,'''',1,1,5,36,''xl101'','''',2
1,1,'''',1,1,5,37,''xl44'','''',2
1,1,'''',1,1,5,38,''xl44'','''',2
1,1,'''',1,1,5,39,''xl44'','''',2
1,1,'''',1,1,5,40,''xl44'','''',2
1,1,'''',1,1,5,41,''xl44'','''',2
1,1,'''',1,1,5,42,''xl44'','''',2
1,1,'''',1,1,5,43,''xl44'','''',2
1,1,'''',1,1,5,44,''xl44'','''',2
1,1,'''',1,1,5,45,''xl44'','''',2
1,1,'''',1,1,5,46,''xl22'','''',2
1,1,'''',1,1,5,47,''xl110'','''',2
1,1,'''',1,1,5,48,''xl110'','''',2
1,1,'''',1,1,5,49,''xl110'','''',2
1,1,'''',1,1,5,50,''xl110'','''',2
1,1,'''',1,1,5,51,''xl23'','''',2
1,1,'''',1,1,5,52,''xl110'','''',2
1,1,'''',1,1,5,53,''xl110'','''',2
1,1,'''',1,1,5,54,''xl110'','''',2
1,1,'''',1,1,5,55,''xl110'','''',2
1,1,'''',1,1,5,56,''xl110'','''',2
1,1,'''',1,1,5,57,''xl110'','''',2
1,1,'''',1,1,5,58,''xl110'','''',2
1,1,'''',1,1,5,59,''xl110'','''',2
1,1,'''',1,1,5,60,''xl110'','''',2
1,1,'''',1,1,5,61,''xl110'','''',2
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 10, '1,1,'''',1,1,5,62,''xl110'','''',2
1,1,'''',1,1,5,63,''xl110'','''',2
1,1,'''',1,1,5,64,''xl110'','''',2
1,1,'''',1,1,5,65,''xl22'','''',2
1,1,'''',1,1,5,66,''xl22'','''',2
1,1,''        '',1,1,6,1,''xl23'','''',2
1,1,''>>>cate&" "&ate_n'',1,38,6,2,''xl43'','''',2
1,1,'''',1,1,6,40,''xl44'','''',2
1,1,'''',1,1,6,41,''xl44'','''',2
1,1,'''',1,1,6,42,''xl44'','''',2
1,1,'''',1,1,6,43,''xl44'','''',2
1,1,'''',1,1,6,44,''xl44'','''',2
1,1,'''',1,1,6,45,''xl44'','''',2
1,1,'''',1,1,6,46,''xl22'','''',2
1,1,'''',1,1,6,47,''xl110'','''',2
1,1,'''',1,1,6,48,''xl110'','''',2
1,1,'''',1,1,6,49,''xl110'','''',2
1,1,'''',1,1,6,50,''xl110'','''',2
1,1,'''',1,1,6,51,''xl23'','''',2
1,1,'''',1,1,6,52,''xl110'','''',2
1,1,'''',1,1,6,53,''xl110'','''',2
1,1,'''',1,1,6,54,''xl110'','''',2
1,1,'''',1,1,6,55,''xl110'','''',2
1,1,'''',1,1,6,56,''xl110'','''',2
1,1,'''',1,1,6,57,''xl110'','''',2
1,1,'''',1,1,6,58,''xl110'','''',2
1,1,'''',1,1,6,59,''xl110'','''',2
1,1,'''',1,1,6,60,''xl110'','''',2
1,1,'''',1,1,6,61,''xl110'','''',2
1,1,'''',1,1,6,62,''xl110'','''',2
1,1,'''',1,1,6,63,''xl110'','''',2
1,1,'''',1,1,6,64,''xl110'','''',2
1,1,'''',1,1,6,65,''xl22'','''',2
1,1,'''',1,1,6,66,''xl22'','''',2
1,1,''>>" : "&((nDivide=2; nDivide=3); " ";((nDivide=4; nDivide=5); " ";((nDivide=6; nDivide=7);"  ";"")))&""&(nDigit=1;" (    ''+'' )";"")'',1,39,7,1,''xl109'','''',2
1,1,'''',1,1,7,40,''xl44'','''',2
1,1,'''',1,1,7,41,''xl44'','''',2
1,1,'''',1,1,7,42,''xl44'','''',2
1,1,'''',1,1,7,43,''xl44'','''',2
1,1,'''',1,1,7,44,''xl44'','''',2
1,1,'''',1,1,7,45,''xl44'','''',2
1,1,'''',1,1,7,46,''xl44'','''',2
1,1,'''',1,1,7,47,''xl44'','''',2
1,1,'''',1,1,7,48,''xl44'','''',2
1,1,'''',1,1,7,49,''xl44'','''',2
1,1,'''',1,1,7,50,''xl44'','''',2
1,1,'''',1,1,7,51,''xl23'','''',2
1,1,'''',1,1,7,52,''xl44'','''',2
1,1,'''',1,1,7,53,''xl44'','''',2
1,1,'''',1,1,7,54,''xl44'','''',2
1,1,'''',1,1,7,55,''xl44'','''',2
1,1,'''',1,1,7,56,''xl44'','''',2
1,1,'''',1,1,7,57,''xl44'','''',2
1,1,'''',1,1,7,58,''xl44'','''',2
1,1,'''',1,1,7,59,''xl44'','''',2
1,1,'''',1,1,7,60,''xl44'','''',2
1,1,'''',1,1,7,61,''xl44'','''',2
1,1,'''',1,1,7,62,''xl44'','''',2
1,1,'''',1,1,7,63,''xl44'','''',2
1,1,'''',1,1,7,64,''xl44'','''',2
1,1,'''',1,1,7,65,''xl22'','''',2
1,1,'''',1,1,7,66,''xl22'','''',2
1,1,'''',1,1,8,1,''xl23'','''',2
1,1,'''',1,1,8,2,''xl34'','''',2
1,1,'''',1,1,8,3,''xl44'','''',2
1,1,'''',1,1,8,4,''xl44'','''',2
1,1,'''',1,1,8,5,''xl44'','''',2
1,1,'''',1,1,8,6,''xl44'','''',2
1,1,'''',1,1,8,7,''xl44'','''',2
1,1,'''',1,1,8,8,''xl44'','''',2
1,1,'''',1,1,8,9,''xl44'','''',2
1,1,'''',1,1,8,10,''xl129'','''',2
1,1,'''',1,1,8,11,''xl129'','''',2
1,1,'''',1,1,8,12,''xl129'','''',2
1,1,'''',1,1,8,13,''xl44'','''',2
1,1,'''',1,1,8,14,''xl44'','''',2
1,1,'''',1,1,8,15,''xl44'','''',2
1,1,'''',1,1,8,16,''xl34'','''',2
1,1,'''',1,1,8,17,''xl34'','''',2
1,1,'''',1,1,8,18,''xl34'','''',2
1,1,'''',1,1,8,19,''xl34'','''',2
1,1,'''',1,1,8,20,''xl34'','''',2
1,1,'''',1,1,8,21,''xl34'','''',2
1,1,'''',1,1,8,22,''xl34'','''',2
1,1,'''',1,1,8,23,''xl34'','''',2
1,1,'''',1,1,8,24,''xl34'','''',2
1,1,'''',1,1,8,25,''xl34'','''',2
1,1,'''',1,1,8,26,''xl34'','''',2
1,1,'''',1,1,8,27,''xl44'','''',2
1,1,'''',1,1,8,28,''xl44'','''',2
1,1,'''',1,1,8,29,''xl44'','''',2
1,1,'''',1,1,8,30,''xl44'','''',2
1,1,'''',1,1,8,31,''xl44'','''',2
1,1,'''',1,1,8,32,''xl44'','''',2
1,1,'''',1,1,8,33,''xl44'','''',2
1,1,'''',1,1,8,34,''xl44'','''',2
1,1,'''',1,1,8,35,''xl44'','''',2
1,1,'''',1,1,8,36,''xl44'','''',2
1,1,'''',1,1,8,37,''xl44'','''',2
1,1,'''',1,1,8,38,''xl44'','''',2
1,1,'''',1,1,8,39,''xl44'','''',2
1,1,'''',1,1,8,40,''xl44'','''',2
1,1,'''',1,1,8,41,''xl44'','''',2
1,1,'''',1,1,8,42,''xl44'','''',2
1,1,'''',1,1,8,43,''xl44'','''',2
1,1,'''',1,1,8,44,''xl44'','''',2
1,1,'''',1,1,8,45,''xl44'','''',2
1,1,'''',1,1,8,46,''xl44'','''',2
1,1,'''',1,1,8,47,''xl44'','''',2
1,1,'''',1,1,8,48,''xl44'','''',2
1,1,'''',1,1,8,49,''xl44'','''',2
1,1,'''',1,1,8,50,''xl44'','''',2
1,1,'''',1,1,8,51,''xl44'','''',2
1,1,'''',1,1,8,52,''xl44'','''',2
1,1,'''',1,1,8,53,''xl44'','''',2
1,1,'''',1,1,8,54,''xl44'','''',2
1,1,'''',1,1,8,55,''xl44'','''',2
1,1,'''',1,1,8,56,''xl44'','''',2
1,1,'''',1,1,8,57,''xl44'','''',2
1,1,'''',1,1,8,58,''xl44'','''',2
1,1,'''',1,1,8,59,''xl44'','''',2
1,1,'''',1,1,8,60,''xl44'','''',2
1,1,'''',1,1,8,61,''xl44'','''',2
1,1,'''',1,1,8,62,''xl44'','''',2
1,1,'''',1,1,8,63,''xl44'','''',2
1,1,'''',1,1,8,64,''xl44'','''',2
1,1,'''',1,1,8,65,''xl22'','''',2
1,1,'''',1,1,8,66,''xl22'','''',2
1,1,'' , chr(10) '',10,1,9,1,''xl118'','''',2
1,1,'' '',10,1,9,2,''xl120'','''',2
1,1,''      ,    '',2,10,9,3,''xl96'','''',2
1,1,'' '',10,1,9,13,''xl140'','''',2
1,1,''   '',3,14,9,14,''xl160'','''',2
1,1,''       '',3,12,9,28,''xl96'','''',2
1,1,'' ..                 '',3,12,9,40,''xl96'','''',2
1,1,''    '',3,6,9,52,''xl96'','''',2
1,1,'' ..                 '',3,6,9,58,''xl96'','''',2
1,1,''>>>(nCheck_22=1;"  ";"#/")'',10,1,9,64,''xl164'','''',2
1,1,'''',1,1,9,65,''xl115'','''',2
1,1,'''',1,1,9,66,''xl115'','''',2
1,1,'''',1,1,10,65,''xl115'','''',2
1,1,'''',1,1,10,66,''xl115'','''',2
1,1,'' '',1,4,11,3,''xl54'','''',2
1,1,''  '',1,3,11,7,''xl54'','''',2
1,1,''  '',1,3,11,10,''xl54'','''',2
1,1,'''',1,1,11,65,''xl115'','''',2
1,1,'''',1,1,11,66,''xl115'','''',2
1,1,''&&select orders,name from c_data3 order by orders#name#orders#AA'',1,4,12,3,''xl54'','''',2
1,1,''&&select orders,name from c_data4 order by orders#name#orders#AA'',1,3,12,7,''xl54'','''',2
1,1,''&&select orders,name from c_data5 order by orders#name#orders#AA'',1,3,12,10,''xl54'','''',2
1,1,'''',2,2,12,14,''xl142'','''',2
1,1,'''',2,2,12,16,''xl145'','''',2
1,1,'''',2,2,12,18,''xl148'','''',2
1,1,'''',2,2,12,20,''xl151'','''',2
1,1,'''',2,2,12,22,''xl154'','''',2
1,1,'' '',2,2,12,24,''xl157'','''',2
1,1,'' '',2,2,12,26,''xl161'','''',2
1,1,''>>>"  "&(nInt_10-1;"0")&" ."'',1,4,12,28,''xl96'','''',2
1,1,''>>>"chr(10)"&(nInt_10;"0")&" ."'',1,2,12,32,''xl96'','''',2
1,1,''>>>"chr(10)"&(nInt_10+1;"0")&" ."'',1,2,12,34,''xl96'','''',2
1,1,'' '',1,4,12,36,''xl96'','''',2
1,1,''>>>"  "&(nInt_10-1;"0")&" ."'',1,4,12,40,''xl96'','''',2
1,1,''>>>"chr(10)"&(nInt_10;"0")&" ."'',1,2,12,44,''xl96'','''',2
1,1,''>>>"chr(10)"&(nInt_10+1;"0")&" ."'',1,2,12,46,''xl96'','''',2
1,1,'' '',1,4,12,48,''xl96'','''',2
1,1,''>>>(nCheck_22=1;" "&(nInt_10-1;"0")&" .";"#/")'',1,2,12,52,''xl96'','''',2
1,1,''>>>(nCheck_22=1;" "&(nInt_10;"0")&" .";"#/")'',1,2,12,54,''xl96'','''',2
1,1,''>>>(nCheck_22=1;" "&(nInt_10+1;"0")&" .";"#/")'',1,2,12,56,''xl96'','''',2
1,1,''>>>(nCheck_22=1;" "&(nInt_10-1;"0")&" .";"#/")'',1,2,12,58,''xl96'','''',2
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 11, '1,1,''>>>(nCheck_22=1;" "&(nInt_10;"0")&" .";"#/")'',1,2,12,60,''xl96'','''',2
1,1,''>>>(nCheck_22=1;" "&(nInt_10+1;"0")&" .";"#/")'',1,2,12,62,''xl96'','''',2
1,1,'''',1,1,12,65,''xl115'','''',2
1,1,'''',1,1,12,66,''xl115'','''',2
1,1,'',   '',6,1,13,3,''xl122'','''',2
1,1,''  (),  ()'',6,1,13,4,''xl123'','''',2
1,1,''   ,  '',6,1,13,5,''xl124'','''',2
1,1,''&&select code from c_data3 where orders=AA#code#code#CC'',6,1,13,6,''xl125'','''',2
1,1,'',   '',6,1,13,7,''xl126'','''',2
1,1,''  (),  ()'',6,1,13,8,''xl127'','''',2
1,1,''   ,  '',6,1,13,9,''xl128'','''',2
1,1,''>>>(nCheck_16=1;",   ";"#/")'',6,1,13,10,''xl130'','''',2
1,1,''>>>(nCheck_16=1;"  (),  ()";"#/")'',6,1,13,11,''xl136'','''',2
1,1,''>>>(nCheck_16=1;"   ,  ";"#/")'',6,1,13,12,''xl137'','''',2
1,1,'''',1,2,13,28,''xl96'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',1,2,13,30,''xl96'','''',2
1,1,'''',6,1,13,32,''xl105'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,33,''xl105'','''',2
1,1,'''',6,1,13,34,''xl105'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,35,''xl105'','''',2
1,1,''>>>(nInt_10+2;"0")&" ."'',1,2,13,36,''xl107'','''',2
1,1,''>>>(nInt_10+3;"0")&" ."'',1,2,13,38,''xl107'','''',2
1,1,'''',1,2,13,40,''xl96'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',1,2,13,42,''xl96'','''',2
1,1,'''',6,1,13,44,''xl105'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,45,''xl105'','''',2
1,1,'''',6,1,13,46,''xl105'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,47,''xl105'','''',2
1,1,''>>>(nInt_10+2;"0")&" ."'',1,2,13,48,''xl107'','''',2
1,1,''>>>(nInt_10+3;"0")&" ."'',1,2,13,50,''xl107'','''',2
1,1,'''',6,1,13,52,''xl105'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,53,''xl105'','''',2
1,1,'''',6,1,13,54,''xl105'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,55,''xl105'','''',2
1,1,'''',6,1,13,56,''xl105'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,57,''xl105'','''',2
1,1,'''',6,1,13,58,''xl105'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,59,''xl105'','''',2
1,1,'''',6,1,13,60,''xl105'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,61,''xl105'','''',2
1,1,'''',6,1,13,62,''xl105'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,63,''xl105'','''',2
1,1,'''',1,1,13,65,''xl115'','''',2
1,1,'''',1,1,13,66,''xl115'','''',2
1,1,''>>>(nCheck_27=1;"";"#/")'',5,1,14,14,''xl141'','''',2
1,1,''>>>(nCheck_27=1;"";"#/")'',5,1,14,15,''xl143'','''',2
1,1,'''',5,1,14,16,''xl144'','''',2
1,1,'''',5,1,14,17,''xl146'','''',2
1,1,''>>>(nCheck_19=1;"";"#/")'',5,1,14,18,''xl147'','''',2
1,1,''>>>(nCheck_19=1;"";"#/")'',5,1,14,19,''xl149'','''',2
1,1,''>>>(nCheck_20=1;"";"#/")'',5,1,14,20,''xl150'','''',2
1,1,''>>>(nCheck_20=1;"";"#/")'',5,1,14,21,''xl152'','''',2
1,1,''>>>(nCheck_21=1;"";"#/")'',5,1,14,22,''xl153'','''',2
1,1,''>>>(nCheck_21=1;"";"#/")'',5,1,14,23,''xl155'','''',2
1,1,''>>>(nCheck_25=1;"";"#/")'',5,1,14,24,''xl156'','''',2
1,1,''>>>(nCheck_25=1;"";"#/")'',5,1,14,25,''xl158'','''',2
1,1,''>>>(nCheck_26=1;"";"#/")'',5,1,14,26,''xl159'','''',2
1,1,''>>>(nCheck_26=1;"";"#/")'',5,1,14,27,''xl162'','''',2
1,1,''  '',5,1,14,28,''xl105'','''',2
1,1,'''',5,1,14,29,''xl105'','''',2
1,1,''  '',5,1,14,30,''xl105'','''',2
1,1,'''',5,1,14,31,''xl105'','''',2
1,1,'''',5,1,14,36,''xl105'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',5,1,14,37,''xl105'','''',2
1,1,'''',5,1,14,38,''xl105'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',5,1,14,39,''xl105'','''',2
1,1,''  '',5,1,14,40,''xl105'','''',2
1,1,'''',5,1,14,41,''xl105'','''',2
1,1,''  '',5,1,14,42,''xl105'','''',2
1,1,'''',5,1,14,43,''xl105'','''',2
1,1,'''',5,1,14,48,''xl105'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',5,1,14,49,''xl105'','''',2
1,1,'''',5,1,14,50,''xl105'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',5,1,14,51,''xl105'','''',2
1,1,'''',1,1,14,65,''xl115'','''',2
1,1,'''',1,1,14,66,''xl115'','''',2
1,1,'''',1,1,15,65,''xl115'','''',2
1,1,'''',1,1,15,66,''xl115'','''',2
1,1,'''',1,1,16,65,''xl115'','''',2
1,1,'''',1,1,16,66,''xl115'','''',2
1,1,'''',1,1,17,65,''xl115'','''',2
1,1,'''',1,1,17,66,''xl115'','''',2
1,1,'''',1,1,18,65,''xl115'','''',2
1,1,'''',1,1,18,66,''xl115'','''',2
1,2,''    ,    '',1,1,1,1,''xl27'','''',2
1,2,''11800'',1,1,1,2,''xl46'','''',2
1,2,'''',1,1,1,3,''xl46'','''',2
1,2,'''',1,1,1,4,''xl46'','''',2
1,2,'''',1,1,1,5,''xl46'','''',2
1,2,'''',1,1,1,6,''xl46'','''',2
1,2,'''',1,1,1,7,''xl46'','''',2
1,2,'''',1,1,1,8,''xl46'','''',2
1,2,'''',1,1,1,9,''xl46'','''',2
1,2,'''',1,1,1,10,''xl132'','''',2
1,2,'''',1,1,1,11,''xl132'','''',2
1,2,'''',1,1,1,12,''xl132'','''',2
1,2,'''',1,1,1,13,''xl46'','''',2
1,2,'''',1,1,1,14,''xl46'','''',2
1,2,'''',1,1,1,15,''xl46'','''',2
1,2,'''',1,1,1,16,''xl46'','''',2
1,2,'''',1,1,1,17,''xl46'','''',2
1,2,'''',1,1,1,18,''xl46'','''',2
1,2,'''',1,1,1,19,''xl46'','''',2
1,2,'''',1,1,1,20,''xl46'','''',2
1,2,'''',1,1,1,21,''xl46'','''',2
1,2,'''',1,1,1,22,''xl46'','''',2
1,2,'''',1,1,1,23,''xl46'','''',2
1,2,'''',1,1,1,24,''xl46'','''',2
1,2,'''',1,1,1,25,''xl46'','''',2
1,2,'''',1,1,1,26,''xl46'','''',2
1,2,'''',1,1,1,27,''xl46'','''',2
1,2,''>>2(<npog>;1;<list>;2;<s_1>)'',1,1,1,28,''xl92'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_2>)'',1,1,1,29,''xl92'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_1>)'',1,1,1,30,''xl92'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_2>)'',1,1,1,31,''xl92'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_3>)'',1,1,1,32,''xl92'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_3>)'',1,1,1,33,''xl92'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_4>)'',1,1,1,34,''xl92'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_4>)'',1,1,1,35,''xl92'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_5>)'',1,1,1,36,''xl92'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_5>)'',1,1,1,37,''xl92'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_6>)'',1,1,1,38,''xl92'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_6>)'',1,1,1,39,''xl92'',''"#,##0.00"'',2
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 12, '1,2,''>>2(<npog>;1;<list>;2;<k_1>)'',1,1,1,40,''xl92'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_2>)'',1,1,1,41,''xl92'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_1>)'',1,1,1,42,''xl92'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_2>)'',1,1,1,43,''xl92'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_3>)'',1,1,1,44,''xl92'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_3>)'',1,1,1,45,''xl92'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_4>)'',1,1,1,46,''xl92'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_4>)'',1,1,1,47,''xl92'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_5>)'',1,1,1,48,''xl92'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_5>)'',1,1,1,49,''xl92'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_6>)'',1,1,1,50,''xl92'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_6>)'',1,1,1,51,''xl92'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_7>)'',1,1,1,52,''xl92'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_7>)'',1,1,1,53,''xl92'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_8>)'',1,1,1,54,''xl92'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_8>)'',1,1,1,55,''xl92'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_9>)'',1,1,1,56,''xl92'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_9>)'',1,1,1,57,''xl92'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_7>)'',1,1,1,58,''xl92'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_7>)'',1,1,1,59,''xl92'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_8>)'',1,1,1,60,''xl92'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_8>)'',1,1,1,61,''xl92'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_9>)'',1,1,1,62,''xl92'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_9>)'',1,1,1,63,''xl92'',''"#,##0.00"'',2
1,2,'''',1,1,1,64,''xl132'','''',2
1,2,'''',1,1,1,65,''xl22'','''',2
1,2,'''',1,1,1,66,''xl22'','''',2
1,2,''     '',1,1,2,1,''xl119'','''',2
1,2,''11900'',1,1,2,2,''xl121'','''',2
1,2,'''',1,1,2,3,''xl121'','''',2
1,2,'''',1,1,2,4,''xl121'','''',2
1,2,'''',1,1,2,5,''xl121'','''',2
1,2,'''',1,1,2,6,''xl121'','''',2
1,2,'''',1,1,2,7,''xl121'','''',2
1,2,'''',1,1,2,8,''xl121'','''',2
1,2,'''',1,1,2,9,''xl121'','''',2
1,2,'''',1,1,2,10,''xl134'','''',2
1,2,'''',1,1,2,11,''xl134'','''',2
1,2,'''',1,1,2,12,''xl134'','''',2
1,2,'''',1,1,2,13,''xl121'','''',2
1,2,'''',1,1,2,14,''xl121'','''',2
1,2,'''',1,1,2,15,''xl121'','''',2
1,2,'''',1,1,2,16,''xl121'','''',2
1,2,'''',1,1,2,17,''xl121'','''',2
1,2,'''',1,1,2,18,''xl121'','''',2
1,2,'''',1,1,2,19,''xl121'','''',2
1,2,'''',1,1,2,20,''xl121'','''',2
1,2,'''',1,1,2,21,''xl121'','''',2
1,2,'''',1,1,2,22,''xl121'','''',2
1,2,'''',1,1,2,23,''xl121'','''',2
1,2,'''',1,1,2,24,''xl121'','''',2
1,2,'''',1,1,2,25,''xl121'','''',2
1,2,'''',1,1,2,26,''xl121'','''',2
1,2,'''',1,1,2,27,''xl121'','''',2
1,2,''>>(<list>;2;<s_1>)'',1,1,2,28,''xl163'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_2>)'',1,1,2,29,''xl163'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_1>)'',1,1,2,30,''xl163'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_2>)'',1,1,2,31,''xl163'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_3>)'',1,1,2,32,''xl163'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_3>)'',1,1,2,33,''xl163'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_4>)'',1,1,2,34,''xl163'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_4>)'',1,1,2,35,''xl163'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_5>)'',1,1,2,36,''xl163'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_5>)'',1,1,2,37,''xl163'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_6>)'',1,1,2,38,''xl163'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_6>)'',1,1,2,39,''xl163'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_1>)'',1,1,2,40,''xl163'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_2>)'',1,1,2,41,''xl163'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_1>)'',1,1,2,42,''xl163'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_2>)'',1,1,2,43,''xl163'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_3>)'',1,1,2,44,''xl163'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_3>)'',1,1,2,45,''xl163'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_4>)'',1,1,2,46,''xl163'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_4>)'',1,1,2,47,''xl163'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_5>)'',1,1,2,48,''xl163'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_5>)'',1,1,2,49,''xl163'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_6>)'',1,1,2,50,''xl163'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_6>)'',1,1,2,51,''xl163'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_7>)'',1,1,2,52,''xl163'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_7>)'',1,1,2,53,''xl163'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_8>)'',1,1,2,54,''xl163'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_8>)'',1,1,2,55,''xl163'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_9>)'',1,1,2,56,''xl163'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_9>)'',1,1,2,57,''xl163'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_7>)'',1,1,2,58,''xl163'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_7>)'',1,1,2,59,''xl163'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_8>)'',1,1,2,60,''xl163'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_8>)'',1,1,2,61,''xl163'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_9>)'',1,1,2,62,''xl163'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_9>)'',1,1,2,63,''xl163'',''"#,##0.00"'',2
1,2,'''',1,1,2,64,''xl134'','''',2
1,2,'''',1,1,2,65,''xl22'','''',2
1,2,'''',1,1,2,66,''xl22'','''',2
1,2,'''',1,1,3,1,''xl30'','''',2
1,2,'''',1,1,3,2,''xl40'','''',2
1,2,'''',1,1,3,3,''xl49'','''',2
1,2,'''',1,1,3,4,''xl49'','''',2
1,2,'''',1,1,3,5,''xl49'','''',2
1,2,'''',1,1,3,6,''xl49'','''',2
1,2,'''',1,1,3,7,''xl49'','''',2
1,2,'''',1,1,3,8,''xl49'','''',2
1,2,'''',1,1,3,9,''xl49'','''',2
1,2,'''',1,1,3,10,''xl49'','''',2
1,2,'''',1,1,3,11,''xl49'','''',2
1,2,'''',1,1,3,12,''xl49'','''',2
1,2,'''',1,1,3,13,''xl49'','''',2
1,2,'''',1,1,3,14,''xl49'','''',2
1,2,'''',1,1,3,15,''xl49'','''',2
1,2,'''',1,1,3,16,''xl40'','''',2
1,2,'''',1,1,3,17,''xl40'','''',2
1,2,'''',1,1,3,18,''xl40'','''',2
1,2,'''',1,1,3,19,''xl40'','''',2
1,2,'''',1,1,3,20,''xl40'','''',2
1,2,'''',1,1,3,21,''xl40'','''',2
1,2,'''',1,1,3,22,''xl40'','''',2
1,2,'''',1,1,3,23,''xl40'','''',2
1,2,'''',1,1,3,24,''xl40'','''',2
1,2,'''',1,1,3,25,''xl40'','''',2
1,2,'''',1,1,3,26,''xl40'','''',2
1,2,'''',1,1,3,27,''xl72'','''',2
1,2,'''',1,1,3,28,''xl72'','''',2
1,2,'''',1,1,3,29,''xl72'','''',2
1,2,'''',1,1,3,30,''xl72'','''',2
1,2,'''',1,1,3,31,''xl72'','''',2
1,2,'''',1,1,3,32,''xl72'','''',2
1,2,'''',1,1,3,33,''xl72'','''',2
1,2,'''',1,1,3,34,''xl72'','''',2
1,2,'''',1,1,3,35,''xl72'','''',2
1,2,'''',1,1,3,36,''xl72'','''',2
1,2,'''',1,1,3,37,''xl72'','''',2
1,2,'''',1,1,3,38,''xl72'','''',2
1,2,'''',1,1,3,39,''xl72'','''',2
1,2,'''',1,1,3,40,''xl72'','''',2
1,2,'''',1,1,3,41,''xl72'','''',2
1,2,'''',1,1,3,42,''xl72'','''',2
1,2,'''',1,1,3,43,''xl72'','''',2
1,2,'''',1,1,3,44,''xl72'','''',2
1,2,'''',1,1,3,45,''xl72'','''',2
1,2,'''',1,1,3,46,''xl72'','''',2
1,2,'''',1,1,3,47,''xl72'','''',2
1,2,'''',1,1,3,48,''xl72'','''',2
1,2,'''',1,1,3,49,''xl72'','''',2
1,2,'''',1,1,3,50,''xl72'','''',2
1,2,'''',1,1,3,51,''xl72'','''',2
1,2,'''',1,1,3,52,''xl72'','''',2
1,2,'''',1,1,3,53,''xl72'','''',2
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 13, '1,2,'''',1,1,3,54,''xl72'','''',2
1,2,'''',1,1,3,55,''xl72'','''',2
1,2,'''',1,1,3,56,''xl72'','''',2
1,2,'''',1,1,3,57,''xl72'','''',2
1,2,'''',1,1,3,58,''xl72'','''',2
1,2,'''',1,1,3,59,''xl72'','''',2
1,2,'''',1,1,3,60,''xl72'','''',2
1,2,'''',1,1,3,61,''xl72'','''',2
1,2,'''',1,1,3,62,''xl72'','''',2
1,2,'''',1,1,3,63,''xl72'','''',2
1,2,'''',1,1,3,64,''xl72'','''',2
1,2,'''',1,1,3,65,''xl22'','''',2
1,2,'''',1,1,3,66,''xl22'','''',2
1,2,''>>>Footer'',1,64,4,1,''xl32'','''',2
1,2,'''',1,1,4,65,''xl22'','''',2
1,2,'''',1,1,4,66,''xl22'','''',2
2,1,''>>(("R[0]C[0]";))'',1,1,1,1,''xl25'','''',2
2,1,''>>(("R[0]C[0]";))'',1,1,1,2,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,3,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,4,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,5,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&("CC"="#/";"";"+1")'',1,1,1,6,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,7,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,8,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,9,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+"&(nCheck_16;"0")'',1,1,1,10,''xl131'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+"&(nCheck_16;"0")'',1,1,1,11,''xl131'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+"&(nCheck_16;"0")'',1,1,1,12,''xl131'','''',2
2,1,''>>"=("&(34)&"R[0]C[-"&(nCheck_16=1;"1";"4")&"]"&(34)&";)+1"'',1,1,1,13,''xl131'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&"+"&(nCheck_27;"0")'',1,1,1,14,''xl65'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&"+"&(nCheck_27;"0")'',1,1,1,15,''xl65'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,16,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,17,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&"+"&(nCheck_19;"0")'',1,1,1,18,''xl65'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&"+"&(nCheck_19;"0")'',1,1,1,19,''xl65'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&"+"&(nCheck_20;"0")'',1,1,1,20,''xl65'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&"+"&(nCheck_20;"0")'',1,1,1,21,''xl65'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&"+"&(nCheck_21;"0")'',1,1,1,22,''xl65'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&"+"&(nCheck_21;"0")'',1,1,1,23,''xl65'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&"+"&(nCheck_25;"0")'',1,1,1,24,''xl65'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&"+"&(nCheck_25;"0")'',1,1,1,25,''xl65'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&"+"&(nCheck_26;"0")'',1,1,1,26,''xl65'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&"+"&(nCheck_26;"0")'',1,1,1,27,''xl65'','''',2
2,1,''>>"=("&(34)&"R[0]C[-4]"&(34)&";)+1"'',1,1,1,28,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,29,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,30,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,31,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,32,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,33,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,34,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,35,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,36,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,37,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,38,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,39,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,40,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,41,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,42,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,43,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,44,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,45,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,46,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,47,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,48,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,49,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,50,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,51,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,52,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,53,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,54,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,55,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,56,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,57,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,58,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,59,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,60,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,61,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,62,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,63,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,64,''xl25'','''',2
2,1,'''',1,1,1,65,''xl116'','''',2
2,1,'''',1,1,1,66,''xl116'','''',2
3,1,''>>>{po5_n}'',1,1,1,1,''xl27'','''',2
3,1,''>>{cpo5}'',1,1,1,2,''xl36'','''',2
3,1,'''',1,1,1,3,''xl46'','''',2
3,1,'''',1,1,1,4,''xl46'','''',2
3,1,'''',1,1,1,5,''xl46'','''',2
3,1,'''',1,1,1,6,''xl46'','''',2
3,1,'''',1,1,1,7,''xl46'','''',2
3,1,'''',1,1,1,8,''xl46'','''',2
3,1,'''',1,1,1,9,''xl46'','''',2
3,1,'''',1,1,1,10,''xl132'','''',2
3,1,'''',1,1,1,11,''xl132'','''',2
3,1,'''',1,1,1,12,''xl132'','''',2
3,1,'''',1,1,1,13,''xl46'','''',2
3,1,'''',1,1,1,14,''xl46'','''',2
3,1,'''',1,1,1,15,''xl46'','''',2
3,1,'''',1,1,1,16,''xl46'','''',2
3,1,'''',1,1,1,17,''xl46'','''',2
3,1,'''',1,1,1,18,''xl46'','''',2
3,1,'''',1,1,1,19,''xl46'','''',2
3,1,'''',1,1,1,20,''xl46'','''',2
3,1,'''',1,1,1,21,''xl46'','''',2
3,1,'''',1,1,1,22,''xl46'','''',2
3,1,'''',1,1,1,23,''xl46'','''',2
3,1,'''',1,1,1,24,''xl46'','''',2
3,1,'''',1,1,1,25,''xl46'','''',2
3,1,'''',1,1,1,26,''xl46'','''',2
3,1,'''',1,1,1,27,''xl46'','''',2
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 14, '3,1,''>>(<s_1>)'',1,1,1,28,''xl92'',''"#,##0.00"'',2
3,1,''>>(<s_2>)'',1,1,1,29,''xl92'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_1>)'',1,1,1,30,''xl92'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_2>)'',1,1,1,31,''xl92'',''"#,##0.00"'',2
3,1,''>>(<s_3>)'',1,1,1,32,''xl92'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_3>)'',1,1,1,33,''xl92'',''"#,##0.00"'',2
3,1,''>>(<s_4>)'',1,1,1,34,''xl92'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_4>)'',1,1,1,35,''xl92'',''"#,##0.00"'',2
3,1,''>>(<s_5>)'',1,1,1,36,''xl92'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_5>)'',1,1,1,37,''xl92'',''"#,##0.00"'',2
3,1,''>>(<s_6>)'',1,1,1,38,''xl92'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_6>)'',1,1,1,39,''xl92'',''"#,##0.00"'',2
3,1,''>>(<k_1>)'',1,1,1,40,''xl92'',''"#,##0.00"'',2
3,1,''>>(<k_2>)'',1,1,1,41,''xl92'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_1>)'',1,1,1,42,''xl92'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_2>)'',1,1,1,43,''xl92'',''"#,##0.00"'',2
3,1,''>>(<k_3>)'',1,1,1,44,''xl92'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_3>)'',1,1,1,45,''xl92'',''"#,##0.00"'',2
3,1,''>>(<k_4>)'',1,1,1,46,''xl92'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_4>)'',1,1,1,47,''xl92'',''"#,##0.00"'',2
3,1,''>>(<k_5>)'',1,1,1,48,''xl92'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_5>)'',1,1,1,49,''xl92'',''"#,##0.00"'',2
3,1,''>>(<k_6>)'',1,1,1,50,''xl92'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_6>)'',1,1,1,51,''xl92'',''"#,##0.00"'',2
3,1,''>>(<s_7>)'',1,1,1,52,''xl92'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_7>)'',1,1,1,53,''xl92'',''"#,##0.00"'',2
3,1,''>>(<s_8>)'',1,1,1,54,''xl92'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_8>)'',1,1,1,55,''xl92'',''"#,##0.00"'',2
3,1,''>>(<s_9>)'',1,1,1,56,''xl92'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_9>)'',1,1,1,57,''xl92'',''"#,##0.00"'',2
3,1,''>>(<k_7>)'',1,1,1,58,''xl92'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_7>)'',1,1,1,59,''xl92'',''"#,##0.00"'',2
3,1,''>>(<k_8>)'',1,1,1,60,''xl92'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_8>)'',1,1,1,61,''xl92'',''"#,##0.00"'',2
3,1,''>>(<k_9>)'',1,1,1,62,''xl92'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_9>)'',1,1,1,63,''xl92'',''"#,##0.00"'',2
3,1,'''',1,1,1,64,''xl46'','''',2
3,1,'''',1,1,1,65,''xl22'','''',2
3,1,'''',1,1,1,66,''xl22'','''',2
4,1,''>>>{po4_n}'',1,1,1,1,''xl27'','''',2
4,1,''>>{cpo4}'',1,1,1,2,''xl36'','''',2
4,1,'''',1,1,1,3,''xl46'','''',2
4,1,'''',1,1,1,4,''xl46'','''',2
4,1,'''',1,1,1,5,''xl46'','''',2
4,1,'''',1,1,1,6,''xl46'','''',2
4,1,'''',1,1,1,7,''xl46'','''',2
4,1,'''',1,1,1,8,''xl46'','''',2
4,1,'''',1,1,1,9,''xl46'','''',2
4,1,'''',1,1,1,10,''xl132'','''',2
4,1,'''',1,1,1,11,''xl132'','''',2
4,1,'''',1,1,1,12,''xl132'','''',2
4,1,'''',1,1,1,13,''xl46'','''',2
4,1,'''',1,1,1,14,''xl46'','''',2
4,1,'''',1,1,1,15,''xl46'','''',2
4,1,'''',1,1,1,16,''xl46'','''',2
4,1,'''',1,1,1,17,''xl46'','''',2
4,1,'''',1,1,1,18,''xl46'','''',2
4,1,'''',1,1,1,19,''xl46'','''',2
4,1,'''',1,1,1,20,''xl46'','''',2
4,1,'''',1,1,1,21,''xl46'','''',2
4,1,'''',1,1,1,22,''xl46'','''',2
4,1,'''',1,1,1,23,''xl46'','''',2
4,1,'''',1,1,1,24,''xl46'','''',2
4,1,'''',1,1,1,25,''xl46'','''',2
4,1,'''',1,1,1,26,''xl46'','''',2
4,1,'''',1,1,1,27,''xl46'','''',2
4,1,''>>(<s_1>)'',1,1,1,28,''xl92'',''"#,##0.00"'',2
4,1,''>>(<s_2>)'',1,1,1,29,''xl92'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_1>)'',1,1,1,30,''xl92'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_2>)'',1,1,1,31,''xl92'',''"#,##0.00"'',2
4,1,''>>(<s_3>)'',1,1,1,32,''xl92'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_3>)'',1,1,1,33,''xl92'',''"#,##0.00"'',2
4,1,''>>(<s_4>)'',1,1,1,34,''xl92'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_4>)'',1,1,1,35,''xl92'',''"#,##0.00"'',2
4,1,''>>(<s_5>)'',1,1,1,36,''xl92'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_5>)'',1,1,1,37,''xl92'',''"#,##0.00"'',2
4,1,''>>(<s_6>)'',1,1,1,38,''xl92'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_6>)'',1,1,1,39,''xl92'',''"#,##0.00"'',2
4,1,''>>(<k_1>)'',1,1,1,40,''xl92'',''"#,##0.00"'',2
4,1,''>>(<k_2>)'',1,1,1,41,''xl92'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_1>)'',1,1,1,42,''xl92'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_2>)'',1,1,1,43,''xl92'',''"#,##0.00"'',2
4,1,''>>(<k_3>)'',1,1,1,44,''xl92'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_3>)'',1,1,1,45,''xl92'',''"#,##0.00"'',2
4,1,''>>(<k_4>)'',1,1,1,46,''xl92'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_4>)'',1,1,1,47,''xl92'',''"#,##0.00"'',2
4,1,''>>(<k_5>)'',1,1,1,48,''xl92'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_5>)'',1,1,1,49,''xl92'',''"#,##0.00"'',2
4,1,''>>(<k_6>)'',1,1,1,50,''xl92'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_6>)'',1,1,1,51,''xl92'',''"#,##0.00"'',2
4,1,''>>(<s_7>)'',1,1,1,52,''xl92'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_7>)'',1,1,1,53,''xl92'',''"#,##0.00"'',2
4,1,''>>(<s_8>)'',1,1,1,54,''xl92'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_8>)'',1,1,1,55,''xl92'',''"#,##0.00"'',2
4,1,''>>(<s_9>)'',1,1,1,56,''xl92'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_9>)'',1,1,1,57,''xl92'',''"#,##0.00"'',2
4,1,''>>(<k_7>)'',1,1,1,58,''xl92'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_7>)'',1,1,1,59,''xl92'',''"#,##0.00"'',2
4,1,''>>(<k_8>)'',1,1,1,60,''xl92'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_8>)'',1,1,1,61,''xl92'',''"#,##0.00"'',2
4,1,''>>(<k_9>)'',1,1,1,62,''xl92'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_9>)'',1,1,1,63,''xl92'',''"#,##0.00"'',2
4,1,'''',1,1,1,64,''xl46'','''',2
4,1,'''',1,1,1,65,''xl22'','''',2
4,1,'''',1,1,1,66,''xl22'','''',2
5,1,''>>>{po3_n}'',1,1,1,1,''xl27'','''',2
5,1,''>>{cpo3}'',1,1,1,2,''xl36'','''',2
5,1,'''',1,1,1,3,''xl46'','''',2
5,1,'''',1,1,1,4,''xl46'','''',2
5,1,'''',1,1,1,5,''xl46'','''',2
5,1,'''',1,1,1,6,''xl46'','''',2
5,1,'''',1,1,1,7,''xl46'','''',2
5,1,'''',1,1,1,8,''xl46'','''',2
5,1,'''',1,1,1,9,''xl46'','''',2
5,1,'''',1,1,1,10,''xl132'','''',2
5,1,'''',1,1,1,11,''xl132'','''',2
5,1,'''',1,1,1,12,''xl132'','''',2
5,1,'''',1,1,1,13,''xl46'','''',2
5,1,'''',1,1,1,14,''xl46'','''',2
5,1,'''',1,1,1,15,''xl46'','''',2
5,1,'''',1,1,1,16,''xl46'','''',2
5,1,'''',1,1,1,17,''xl46'','''',2
5,1,'''',1,1,1,18,''xl46'','''',2
5,1,'''',1,1,1,19,''xl46'','''',2
5,1,'''',1,1,1,20,''xl46'','''',2
5,1,'''',1,1,1,21,''xl46'','''',2
5,1,'''',1,1,1,22,''xl46'','''',2
5,1,'''',1,1,1,23,''xl46'','''',2
5,1,'''',1,1,1,24,''xl46'','''',2
5,1,'''',1,1,1,25,''xl46'','''',2
5,1,'''',1,1,1,26,''xl46'','''',2
5,1,'''',1,1,1,27,''xl46'','''',2
5,1,''>>(<s_1>)'',1,1,1,28,''xl92'',''"#,##0.00"'',2
5,1,''>>(<s_2>)'',1,1,1,29,''xl92'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_1>)'',1,1,1,30,''xl92'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_2>)'',1,1,1,31,''xl92'',''"#,##0.00"'',2
5,1,''>>(<s_3>)'',1,1,1,32,''xl92'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_3>)'',1,1,1,33,''xl92'',''"#,##0.00"'',2
5,1,''>>(<s_4>)'',1,1,1,34,''xl92'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_4>)'',1,1,1,35,''xl92'',''"#,##0.00"'',2
5,1,''>>(<s_5>)'',1,1,1,36,''xl92'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_5>)'',1,1,1,37,''xl92'',''"#,##0.00"'',2
5,1,''>>(<s_6>)'',1,1,1,38,''xl92'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_6>)'',1,1,1,39,''xl92'',''"#,##0.00"'',2
5,1,''>>(<k_1>)'',1,1,1,40,''xl92'',''"#,##0.00"'',2
5,1,''>>(<k_2>)'',1,1,1,41,''xl92'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_1>)'',1,1,1,42,''xl92'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_2>)'',1,1,1,43,''xl92'',''"#,##0.00"'',2
5,1,''>>(<k_3>)'',1,1,1,44,''xl92'',''"#,##0.00"'',2
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 15, '5,1,''>>(<su>;AA;<k_3>)'',1,1,1,45,''xl92'',''"#,##0.00"'',2
5,1,''>>(<k_4>)'',1,1,1,46,''xl92'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_4>)'',1,1,1,47,''xl92'',''"#,##0.00"'',2
5,1,''>>(<k_5>)'',1,1,1,48,''xl92'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_5>)'',1,1,1,49,''xl92'',''"#,##0.00"'',2
5,1,''>>(<k_6>)'',1,1,1,50,''xl92'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_6>)'',1,1,1,51,''xl92'',''"#,##0.00"'',2
5,1,''>>(<s_7>)'',1,1,1,52,''xl92'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_7>)'',1,1,1,53,''xl92'',''"#,##0.00"'',2
5,1,''>>(<s_8>)'',1,1,1,54,''xl92'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_8>)'',1,1,1,55,''xl92'',''"#,##0.00"'',2
5,1,''>>(<s_9>)'',1,1,1,56,''xl92'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_9>)'',1,1,1,57,''xl92'',''"#,##0.00"'',2
5,1,''>>(<k_7>)'',1,1,1,58,''xl92'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_7>)'',1,1,1,59,''xl92'',''"#,##0.00"'',2
5,1,''>>(<k_8>)'',1,1,1,60,''xl92'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_8>)'',1,1,1,61,''xl92'',''"#,##0.00"'',2
5,1,''>>(<k_9>)'',1,1,1,62,''xl92'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_9>)'',1,1,1,63,''xl92'',''"#,##0.00"'',2
5,1,'''',1,1,1,64,''xl46'','''',2
5,1,'''',1,1,1,65,''xl22'','''',2
5,1,'''',1,1,1,66,''xl22'','''',2
6,1,''>>>{po2_n}'',1,1,1,1,''xl27'','''',2
6,1,''>>{cpo2}'',1,1,1,2,''xl36'','''',2
6,1,'''',1,1,1,3,''xl46'','''',2
6,1,'''',1,1,1,4,''xl46'','''',2
6,1,'''',1,1,1,5,''xl46'','''',2
6,1,'''',1,1,1,6,''xl46'','''',2
6,1,'''',1,1,1,7,''xl46'','''',2
6,1,'''',1,1,1,8,''xl46'','''',2
6,1,'''',1,1,1,9,''xl46'','''',2
6,1,'''',1,1,1,10,''xl132'','''',2
6,1,'''',1,1,1,11,''xl132'','''',2
6,1,'''',1,1,1,12,''xl132'','''',2
6,1,'''',1,1,1,13,''xl46'','''',2
6,1,'''',1,1,1,14,''xl46'','''',2
6,1,'''',1,1,1,15,''xl46'','''',2
6,1,'''',1,1,1,16,''xl46'','''',2
6,1,'''',1,1,1,17,''xl46'','''',2
6,1,'''',1,1,1,18,''xl46'','''',2
6,1,'''',1,1,1,19,''xl46'','''',2
6,1,'''',1,1,1,20,''xl46'','''',2
6,1,'''',1,1,1,21,''xl46'','''',2
6,1,'''',1,1,1,22,''xl46'','''',2
6,1,'''',1,1,1,23,''xl46'','''',2
6,1,'''',1,1,1,24,''xl46'','''',2
6,1,'''',1,1,1,25,''xl46'','''',2
6,1,'''',1,1,1,26,''xl46'','''',2
6,1,'''',1,1,1,27,''xl46'','''',2
6,1,''>>(<s_1>)'',1,1,1,28,''xl92'',''"#,##0.00"'',2
6,1,''>>(<s_2>)'',1,1,1,29,''xl92'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_1>)'',1,1,1,30,''xl92'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_2>)'',1,1,1,31,''xl92'',''"#,##0.00"'',2
6,1,''>>(<s_3>)'',1,1,1,32,''xl92'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_3>)'',1,1,1,33,''xl92'',''"#,##0.00"'',2
6,1,''>>(<s_4>)'',1,1,1,34,''xl92'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_4>)'',1,1,1,35,''xl92'',''"#,##0.00"'',2
6,1,''>>(<s_5>)'',1,1,1,36,''xl92'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_5>)'',1,1,1,37,''xl92'',''"#,##0.00"'',2
6,1,''>>(<s_6>)'',1,1,1,38,''xl92'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_6>)'',1,1,1,39,''xl92'',''"#,##0.00"'',2
6,1,''>>(<k_1>)'',1,1,1,40,''xl92'',''"#,##0.00"'',2
6,1,''>>(<k_2>)'',1,1,1,41,''xl92'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_1>)'',1,1,1,42,''xl92'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_2>)'',1,1,1,43,''xl92'',''"#,##0.00"'',2
6,1,''>>(<k_3>)'',1,1,1,44,''xl92'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_3>)'',1,1,1,45,''xl92'',''"#,##0.00"'',2
6,1,''>>(<k_4>)'',1,1,1,46,''xl92'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_4>)'',1,1,1,47,''xl92'',''"#,##0.00"'',2
6,1,''>>(<k_5>)'',1,1,1,48,''xl92'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_5>)'',1,1,1,49,''xl92'',''"#,##0.00"'',2
6,1,''>>(<k_6>)'',1,1,1,50,''xl92'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_6>)'',1,1,1,51,''xl92'',''"#,##0.00"'',2
6,1,''>>(<s_7>)'',1,1,1,52,''xl92'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_7>)'',1,1,1,53,''xl92'',''"#,##0.00"'',2
6,1,''>>(<s_8>)'',1,1,1,54,''xl92'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_8>)'',1,1,1,55,''xl92'',''"#,##0.00"'',2
6,1,''>>(<s_9>)'',1,1,1,56,''xl92'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_9>)'',1,1,1,57,''xl92'',''"#,##0.00"'',2
6,1,''>>(<k_7>)'',1,1,1,58,''xl92'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_7>)'',1,1,1,59,''xl92'',''"#,##0.00"'',2
6,1,''>>(<k_8>)'',1,1,1,60,''xl92'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_8>)'',1,1,1,61,''xl92'',''"#,##0.00"'',2
6,1,''>>(<k_9>)'',1,1,1,62,''xl92'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_9>)'',1,1,1,63,''xl92'',''"#,##0.00"'',2
6,1,'''',1,1,1,64,''xl46'','''',2
6,1,'''',1,1,1,65,''xl22'','''',2
6,1,'''',1,1,1,66,''xl22'','''',2
7,1,''>>>{po1_n}'',1,1,1,1,''xl27'','''',2
7,1,''>>{cpo1}'',1,1,1,2,''xl36'','''',2
7,1,'''',1,1,1,3,''xl46'','''',2
7,1,'''',1,1,1,4,''xl46'','''',2
7,1,'''',1,1,1,5,''xl46'','''',2
7,1,'''',1,1,1,6,''xl46'','''',2
7,1,'''',1,1,1,7,''xl46'','''',2
7,1,'''',1,1,1,8,''xl46'','''',2
7,1,'''',1,1,1,9,''xl46'','''',2
7,1,'''',1,1,1,10,''xl132'','''',2
7,1,'''',1,1,1,11,''xl132'','''',2
7,1,'''',1,1,1,12,''xl132'','''',2
7,1,'''',1,1,1,13,''xl46'','''',2
7,1,'''',1,1,1,14,''xl46'','''',2
7,1,'''',1,1,1,15,''xl46'','''',2
7,1,'''',1,1,1,16,''xl46'','''',2
7,1,'''',1,1,1,17,''xl46'','''',2
7,1,'''',1,1,1,18,''xl46'','''',2
7,1,'''',1,1,1,19,''xl46'','''',2
7,1,'''',1,1,1,20,''xl46'','''',2
7,1,'''',1,1,1,21,''xl46'','''',2
7,1,'''',1,1,1,22,''xl46'','''',2
7,1,'''',1,1,1,23,''xl46'','''',2
7,1,'''',1,1,1,24,''xl46'','''',2
7,1,'''',1,1,1,25,''xl46'','''',2
7,1,'''',1,1,1,26,''xl46'','''',2
7,1,'''',1,1,1,27,''xl46'','''',2
7,1,''>>(<s_1>)'',1,1,1,28,''xl92'',''"#,##0.00"'',2
7,1,''>>(<s_2>)'',1,1,1,29,''xl92'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_1>)'',1,1,1,30,''xl92'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_2>)'',1,1,1,31,''xl92'',''"#,##0.00"'',2
7,1,''>>(<s_3>)'',1,1,1,32,''xl92'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_3>)'',1,1,1,33,''xl92'',''"#,##0.00"'',2
7,1,''>>(<s_4>)'',1,1,1,34,''xl92'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_4>)'',1,1,1,35,''xl92'',''"#,##0.00"'',2
7,1,''>>(<s_5>)'',1,1,1,36,''xl92'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_5>)'',1,1,1,37,''xl92'',''"#,##0.00"'',2
7,1,''>>(<s_6>)'',1,1,1,38,''xl92'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_6>)'',1,1,1,39,''xl92'',''"#,##0.00"'',2
7,1,''>>(<k_1>)'',1,1,1,40,''xl92'',''"#,##0.00"'',2
7,1,''>>(<k_2>)'',1,1,1,41,''xl92'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_1>)'',1,1,1,42,''xl92'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_2>)'',1,1,1,43,''xl92'',''"#,##0.00"'',2
7,1,''>>(<k_3>)'',1,1,1,44,''xl92'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_3>)'',1,1,1,45,''xl92'',''"#,##0.00"'',2
7,1,''>>(<k_4>)'',1,1,1,46,''xl92'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_4>)'',1,1,1,47,''xl92'',''"#,##0.00"'',2
7,1,''>>(<k_5>)'',1,1,1,48,''xl92'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_5>)'',1,1,1,49,''xl92'',''"#,##0.00"'',2
7,1,''>>(<k_6>)'',1,1,1,50,''xl92'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_6>)'',1,1,1,51,''xl92'',''"#,##0.00"'',2
7,1,''>>(<s_7>)'',1,1,1,52,''xl92'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_7>)'',1,1,1,53,''xl92'',''"#,##0.00"'',2
7,1,''>>(<s_8>)'',1,1,1,54,''xl92'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_8>)'',1,1,1,55,''xl92'',''"#,##0.00"'',2
7,1,''>>(<s_9>)'',1,1,1,56,''xl92'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_9>)'',1,1,1,57,''xl92'',''"#,##0.00"'',2
7,1,''>>(<k_7>)'',1,1,1,58,''xl92'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_7>)'',1,1,1,59,''xl92'',''"#,##0.00"'',2
7,1,''>>(<k_8>)'',1,1,1,60,''xl92'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_8>)'',1,1,1,61,''xl92'',''"#,##0.00"'',2
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 16, '7,1,''>>(<k_9>)'',1,1,1,62,''xl92'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_9>)'',1,1,1,63,''xl92'',''"#,##0.00"'',2
7,1,'''',1,1,1,64,''xl46'','''',2
7,1,'''',1,1,1,65,''xl22'','''',2
7,1,'''',1,1,1,66,''xl22'','''',2
8,1,''>>>nvl({po_n};" ")&"\"'',1,1,1,1,''xl27'','''',2
8,1,''>>nvl({cpo};" ")&"\"'',1,1,1,2,''xl36'','''',2
8,1,'''',1,1,1,3,''xl46'','''',2
8,1,'''',1,1,1,4,''xl46'','''',2
8,1,'''',1,1,1,5,''xl46'','''',2
8,1,'''',1,1,1,6,''xl46'','''',2
8,1,'''',1,1,1,7,''xl46'','''',2
8,1,'''',1,1,1,8,''xl46'','''',2
8,1,'''',1,1,1,9,''xl46'','''',2
8,1,''>>>2(<lev3>;AA;<st>;1;<nam_3>)'',1,1,1,10,''xl133'','''',2
8,1,''>>>2(<lev3>;AA;<st>;1;<res_3>)'',1,1,1,11,''xl133'','''',2
8,1,''>>>2(<lev3>;AA;<st>;1;<dat_3>)'',1,1,1,12,''xl138'','''',2
8,1,'''',1,1,1,13,''xl46'','''',2
8,1,'''',1,1,1,14,''xl46'','''',2
8,1,'''',1,1,1,15,''xl46'','''',2
8,1,'''',1,1,1,16,''xl46'','''',2
8,1,'''',1,1,1,17,''xl46'','''',2
8,1,'''',1,1,1,18,''xl46'','''',2
8,1,'''',1,1,1,19,''xl46'','''',2
8,1,'''',1,1,1,20,''xl46'','''',2
8,1,'''',1,1,1,21,''xl46'','''',2
8,1,'''',1,1,1,22,''xl46'','''',2
8,1,'''',1,1,1,23,''xl46'','''',2
8,1,'''',1,1,1,24,''xl46'','''',2
8,1,'''',1,1,1,25,''xl46'','''',2
8,1,'''',1,1,1,26,''xl46'','''',2
8,1,'''',1,1,1,27,''xl46'','''',2
8,1,''>>(<s_1>)'',1,1,1,28,''xl92'',''"#,##0.00"'',2
8,1,''>>(<s_2>)'',1,1,1,29,''xl92'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<s_1>)'',1,1,1,30,''xl92'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<s_2>)'',1,1,1,31,''xl92'',''"#,##0.00"'',2
8,1,''>>(<s_3>)'',1,1,1,32,''xl92'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<s_3>)'',1,1,1,33,''xl92'',''"#,##0.00"'',2
8,1,''>>(<s_4>)'',1,1,1,34,''xl92'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<s_4>)'',1,1,1,35,''xl92'',''"#,##0.00"'',2
8,1,''>>(<s_5>)'',1,1,1,36,''xl92'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<s_5>)'',1,1,1,37,''xl92'',''"#,##0.00"'',2
8,1,''>>(<s_6>)'',1,1,1,38,''xl92'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<s_6>)'',1,1,1,39,''xl92'',''"#,##0.00"'',2
8,1,''>>(<k_1>)'',1,1,1,40,''xl92'',''"#,##0.00"'',2
8,1,''>>(<k_2>)'',1,1,1,41,''xl92'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<k_1>)'',1,1,1,42,''xl92'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<k_2>)'',1,1,1,43,''xl92'',''"#,##0.00"'',2
8,1,''>>(<k_3>)'',1,1,1,44,''xl92'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<k_3>)'',1,1,1,45,''xl92'',''"#,##0.00"'',2
8,1,''>>(<k_4>)'',1,1,1,46,''xl92'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<k_4>)'',1,1,1,47,''xl92'',''"#,##0.00"'',2
8,1,''>>(<k_5>)'',1,1,1,48,''xl92'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<k_5>)'',1,1,1,49,''xl92'',''"#,##0.00"'',2
8,1,''>>(<k_6>)'',1,1,1,50,''xl92'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<k_6>)'',1,1,1,51,''xl92'',''"#,##0.00"'',2
8,1,''>>(<s_7>)'',1,1,1,52,''xl92'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<s_7>)'',1,1,1,53,''xl92'',''"#,##0.00"'',2
8,1,''>>(<s_8>)'',1,1,1,54,''xl92'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<s_8>)'',1,1,1,55,''xl92'',''"#,##0.00"'',2
8,1,''>>(<s_9>)'',1,1,1,56,''xl92'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<s_9>)'',1,1,1,57,''xl92'',''"#,##0.00"'',2
8,1,''>>(<k_7>)'',1,1,1,58,''xl92'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<k_7>)'',1,1,1,59,''xl92'',''"#,##0.00"'',2
8,1,''>>(<k_8>)'',1,1,1,60,''xl92'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<k_8>)'',1,1,1,61,''xl92'',''"#,##0.00"'',2
8,1,''>>(<k_9>)'',1,1,1,62,''xl92'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<k_9>)'',1,1,1,63,''xl92'',''"#,##0.00"'',2
8,1,'''',1,1,1,64,''xl46'','''',2
8,1,'''',1,1,1,65,''xl22'','''',2
8,1,'''',1,1,1,66,''xl22'','''',2
9,1,''\'',1,1,1,1,''xl28'','''',2
9,1,''\'',1,1,1,2,''xl38'','''',2
9,1,''>>>(<lev1>;AA;<nam_1>)'',1,1,1,3,''xl47'','''',2
9,1,''>>>(<lev1>;AA;<res_1>)'',1,1,1,4,''xl47'','''',2
9,1,''>>>(<lev1>;AA;<dat_1>)'',1,1,1,5,''xl47'','''',2
9,1,''>>>(<lev1>;AA;<cod_1>)'',1,1,1,6,''xl47'','''',2
9,1,''>>>(<lev2>;AA;<nam_2>)'',1,1,1,7,''xl47'','''',2
9,1,''>>>(<lev2>;AA;<res_2>)'',1,1,1,8,''xl47'','''',2
9,1,''>>>(<lev2>;AA;<dat_2>)'',1,1,1,9,''xl61'','''',2
9,1,''>>>{nam_3}'',1,1,1,10,''xl133'','''',2
9,1,''>>>{res_3}'',1,1,1,11,''xl133'','''',2
9,1,''>>>{dat_3}'',1,1,1,12,''xl138'','''',2
9,1,''>>(<lev>;1;<cpog>)'',1,1,1,13,''xl63'','''',2
9,1,''>>(<lev>;1;<cdep>)'',1,1,1,14,''xl63'','''',2
9,1,''>>>(<lev>;1;<dep_n>)'',1,1,1,15,''xl61'','''',2
9,1,''>>(<lev>;1;<cdiv>)'',1,1,1,16,''xl63'','''',2
9,1,''>>>(<lev>;1;<div_n>)'',1,1,1,17,''xl61'','''',2
9,1,''>>(<lev>;1;<ctgt>)'',1,1,1,18,''xl63'','''',2
9,1,''>>>(<lev>;1;<tgt_n>)'',1,1,1,19,''xl61'','''',2
9,1,''>>(<lev>;1;<cexp>)'',1,1,1,20,''xl63'','''',2
9,1,''>>>(<lev>;1;<exp_n>)'',1,1,1,21,''xl61'','''',2
9,1,''>>(<lev>;1;<citm>)'',1,1,1,22,''xl63'','''',2
9,1,''>>>(<lev>;1;<itm_n>)'',1,1,1,23,''xl61'','''',2
9,1,''>>(<lev>;1;<cdop>)'',1,1,1,24,''xl63'','''',2
9,1,''>>>(<lev>;1;<dop_n>)'',1,1,1,25,''xl61'','''',2
9,1,''>>(<lev>;1;<clcl>)'',1,1,1,26,''xl63'','''',2
9,1,''>>>(<lev>;1;<lcl_n>)'',1,1,1,27,''xl61'','''',2
9,1,''>>(<s_1>)'',1,1,1,28,''xl93'',''"#,##0.00"'',2
9,1,''>>(<s_2>)'',1,1,1,29,''xl93'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<s_1>)'',1,1,1,30,''xl93'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<s_2>)'',1,1,1,31,''xl93'',''"#,##0.00"'',2
9,1,''>>(<s_3>)'',1,1,1,32,''xl93'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<s_3>)'',1,1,1,33,''xl93'',''"#,##0.00"'',2
9,1,''>>(<s_4>)'',1,1,1,34,''xl93'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<s_4>)'',1,1,1,35,''xl93'',''"#,##0.00"'',2
9,1,''>>(<s_5>)'',1,1,1,36,''xl93'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<s_5>)'',1,1,1,37,''xl93'',''"#,##0.00"'',2
9,1,''>>(<s_6>)'',1,1,1,38,''xl93'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<s_6>)'',1,1,1,39,''xl93'',''"#,##0.00"'',2
9,1,''>>(<k_1>)'',1,1,1,40,''xl93'',''"#,##0.00"'',2
9,1,''>>(<k_2>)'',1,1,1,41,''xl93'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<k_1>)'',1,1,1,42,''xl93'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<k_2>)'',1,1,1,43,''xl93'',''"#,##0.00"'',2
9,1,''>>(<k_3>)'',1,1,1,44,''xl93'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<k_3>)'',1,1,1,45,''xl93'',''"#,##0.00"'',2
9,1,''>>(<k_4>)'',1,1,1,46,''xl93'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<k_4>)'',1,1,1,47,''xl93'',''"#,##0.00"'',2
9,1,''>>(<k_5>)'',1,1,1,48,''xl93'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<k_5>)'',1,1,1,49,''xl93'',''"#,##0.00"'',2
9,1,''>>(<k_6>)'',1,1,1,50,''xl93'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<k_6>)'',1,1,1,51,''xl93'',''"#,##0.00"'',2
9,1,''>>(<s_7>)'',1,1,1,52,''xl93'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<s_7>)'',1,1,1,53,''xl93'',''"#,##0.00"'',2
9,1,''>>(<s_8>)'',1,1,1,54,''xl93'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<s_8>)'',1,1,1,55,''xl93'',''"#,##0.00"'',2
9,1,''>>(<s_9>)'',1,1,1,56,''xl93'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<s_9>)'',1,1,1,57,''xl93'',''"#,##0.00"'',2
9,1,''>>(<k_7>)'',1,1,1,58,''xl93'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<k_7>)'',1,1,1,59,''xl93'',''"#,##0.00"'',2
9,1,''>>(<k_8>)'',1,1,1,60,''xl93'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<k_8>)'',1,1,1,61,''xl93'',''"#,##0.00"'',2
9,1,''>>(<k_9>)'',1,1,1,62,''xl93'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<k_9>)'',1,1,1,63,''xl93'',''"#,##0.00"'',2
9,1,''>>>(<lev>;1;<metod>)'',1,1,1,64,''xl112'','''',2
9,1,''>>st'',1,1,1,65,''xl117'','''',2
9,1,'''',1,1,1,66,''xl22'','''',2
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '1,'''',1,1,0,0,0,'''',''''
2,''cate'',0,0,0,1,0,'''',''''
3,''po5c'',0,0,0,0,0,''>>(nvl({list};0)=1;{poc}<>{po5c})'',''''
4,''po4c'',0,0,0,0,0,''>>(nvl({list};0)=1;{po5c}<>{po4c};{poc}<>{po4c})'',''''
5,''po3c'',0,0,0,0,0,''>>(nvl({list};0)=1;{po5c}<>{po3c};{po4c}<>{po3c};{poc}<>{po3c})'',''''
6,''po2c'',0,0,0,0,0,''>>(nvl({list};0)=1;{po5c}<>{po2c};{po4c}<>{po2c};{po3c}<>{po2c};{poc}<>{po2c})'',''''
7,''po1c'',0,0,0,0,0,''>>(nvl({list};0)=1;{po5c}<>{po1c};{po4c}<>{po1c};{po3c}<>{po1c};{po2c}<>{po1c};{poc}<>{po1c})'',''''
8,''poc'',0,0,0,0,0,''>>nvl({list};0)=1'',''''
9,''st'',0,0,0,0,0,''>>nvl({list};0)=1'',''''
0,'''',0,0,0,0,0,'''',''''
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_GROUPS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '1,'''',1,1,0,0,0,'''',''''
2,''cate'',0,0,0,1,0,'''',''''
3,''po5c'',0,0,0,0,0,''>>(nvl({list};0)=2;{poc}<>{po5c})'',''''
4,''po4c'',0,0,0,0,0,''>>(nvl({list};0)=2;{po5c}<>{po4c};{poc}<>{po4c})'',''''
5,''po3c'',0,0,0,0,0,''>>(nvl({list};0)=2;{po5c}<>{po3c};{po4c}<>{po3c};{poc}<>{po3c})'',''''
6,''po2c'',0,0,0,0,0,''>>(nvl({list};0)=2;{po5c}<>{po2c};{po4c}<>{po2c};{po3c}<>{po2c};{poc}<>{po2c})'',''''
7,''po1c'',0,0,0,0,0,''>>(nvl({list};0)=2;{po5c}<>{po1c};{po4c}<>{po1c};{po3c}<>{po1c};{po2c}<>{po1c};{poc}<>{po1c})'',''''
8,''poc'',0,0,0,0,0,''>>nvl({list};0)=2'',''''
9,''st'',0,0,0,0,0,''>>nvl({list};0)=2'',''''
0,'''',0,0,0,0,0,'''',''''
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_GROUPS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '35,193.2
4.56,28.8
33.67,186
8.22,48.6
7.89,46.8
6.11,37.2
33.67,186
8.22,48.6
8.11,48
4.89,30.6
4.11,26.4
14,79.8
4.33,27.6
15,85.2
10.11,58.8
15,85.2
3.89,25.2
15,85.2
5.89,36
15,85.2
5.89,36
15,85.2
5.89,36
15,85.2
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
8.33,49.2
8.33,49.2
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_COLUMNS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '35.67,196.8
4.56,28.8
33.67,186
8.22,48.6
7.89,46.8
6.11,37.2
33.67,186
8.22,48.6
8.11,48
32.89,181.8
8.33,49.2
8.11,48
4.89,30.6
4.11,26.4
14,79.8
4.33,27.6
15,85.2
10.11,58.8
15,85.2
3.89,25.2
15,85.2
5.89,36
15,85.2
5.89,36
15,85.2
5.89,36
15,85.2
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
8.33,49.2
8.33,49.2
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_COLUMNS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '<html xmlns:v="urn:schemas-microsoft-com:vml" xmlns:x="urn:schemas-microsoft-com:office:excel">
<head>
<meta name=ProgId content=Excel.Sheet>
<meta http-equiv=Content-Type content="text/html; charset=windows-1251">
<link rel=Stylesheet href=stylesheet.css>
<style>
<!--table
	{mso-displayed-decimal-separator:"\,";
	mso-displayed-thousand-separator:" ";}
@page
	{margin:.3541667in .1965278in .3541667in .2756945in;
	mso-header-margin:0in;
	mso-footer-margin:0in;
	mso-header-data:"&C&8&P";
	mso-page-orientation:landscape;

	mso-page-footerFirst:differentFirst;

	mso-first-footer-data:"";
	mso-first-header-data:"";}
-->
</style>
<!--[if gte mso 9]><xml>
	<x:WorksheetOptions>
     <x:FitToPage/>
     <x:Print>
     <x:FitWidth>1</x:FitWidth>
     <x:FitHeight>0</x:FitHeight>
     <x:SheetScale>85</x:SheetScale>
     <x:PaperSizeIndex>9</x:PaperSizeIndex>
      <x:ValidPrinterInfo/>
	</x:Print>
     <x:DoNotDisplayGridlines/>
    </x:WorksheetOptions>
</xml><![endif]-->
</head>
<body>
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_HEADER')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '<html xmlns:v="urn:schemas-microsoft-com:vml" xmlns:x="urn:schemas-microsoft-com:office:excel">
<head>
<meta name=ProgId content=Excel.Sheet>
<meta http-equiv=Content-Type content="text/html; charset=windows-1251">
<link rel=Stylesheet href=stylesheet.css>
<style>
<!--table
	{mso-displayed-decimal-separator:"\,";
	mso-displayed-thousand-separator:" ";}
@page
	{margin:.75in .7in .75in .7in;
	mso-header-margin:.3in;
	mso-footer-margin:.3in;}
-->
</style>
<!--[if gte mso 9]><xml>
	<x:WorksheetOptions>
     <x:Print>
     <x:Scale>100</x:Scale>
     <x:SheetScale>100</x:SheetScale>
     <x:PaperSizeIndex>8</x:PaperSizeIndex>
      <x:ValidPrinterInfo/>
	</x:Print>
    </x:WorksheetOptions>
</xml><![endif]-->
</head>
<body>
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_HEADER')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.5
1,1,11.25
1,1,27
1,1,14.25
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,2,22.5
1,2,13.2
1,2,13.2
0,1,13.2
2,1,10.5
3,1,22.5
4,1,22.5
5,1,22.5
6,1,22.5
7,1,22.5
8,1,13.2
9,1,22.5
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_ROWS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.5
1,1,11.25
1,1,27
1,1,14.25
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,2,22.5
1,2,22.5
1,2,13.2
1,2,13.2
0,1,13.2
2,1,10.5
3,1,22.5
4,1,22.5
5,1,22.5
6,1,22.5
7,1,22.5
8,1,40.8
9,1,22.5
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_ROWS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 0, 'tr
	{mso-height-source:auto;}
col
	{mso-width-source:auto;}
br
	{mso-data-placement:same-cell;}
.style0
	{font-family:"Arial Cyr";
	font-size:10pt;
	font-style:normal;
	font-weight:400;
	mso-number-format:"";
	mso-text-control:;
	text-align:general;
	text-decoration:none;
	vertical-align:bottom;
	white-space:nowrap;
	mso-rotate:0;
	mso-background-source:auto;
	color:windowtext;
	mso-generic-font-family:auto;
	mso-font-charset:204;
	border:none;
	mso-pattern:auto none;
	mso-protection:locked visible;
	mso-style-name:;
	mso-style-id:0;}
td
	{mso-style-parent:style0;
	padding-top:1px;padding-right:1px;padding-left:1px;mso-ignore:padding;
	font-family:"Arial Cyr";
	font-size:10pt;
	font-style:normal;
	font-weight:400;
	mso-number-format:"";
	mso-text-control:;
	text-align:general;
	text-decoration:none;
	vertical-align:bottom;
	white-space:nowrap;
	mso-rotate:0;
	mso-background-source:auto;
	color:windowtext;
	mso-generic-font-family:auto;
	mso-font-charset:204;
	border:none;
	mso-pattern:auto none;
	mso-protection:locked visible;}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 21, '.xl21
	{mso-style-parent:style0;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 22, '.xl22
	{mso-style-parent:style0;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 23, '.xl23
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 24, '.xl24
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 25, '.xl25
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 26, '.xl26
	{mso-style-parent:style0;
	mso-number-format:"@";
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 27, '.xl27
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 28, '.xl28
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 29, '.xl29
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 30, '.xl30
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 31, '.xl31
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 32, '.xl32
	{mso-style-parent:style0;
	text-align:left;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 33, '.xl33
	{mso-style-parent:style0;
	mso-number-format:"@";
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 34, '.xl34
	{mso-style-parent:style0;
	font-size:8pt;
	mso-number-format:"@";
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 35, '.xl35
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 36, '.xl36
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 37, '.xl37
	{mso-style-parent:style0;
	mso-number-format:"@";
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:.5pt solid #000;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 38, '.xl38
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 39, '.xl39
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 40, '.xl40
	{mso-style-parent:style0;
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 41, '.xl41
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 42, '.xl42
	{mso-style-parent:style0;
	mso-number-format:"@";
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 43, '.xl43
	{mso-style-parent:style0;
	font-size:8pt;
	text-decoration:underline;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 44, '.xl44
	{mso-style-parent:style0;
	font-size:8pt;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 45, '.xl45
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 46, '.xl46
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 47, '.xl47
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 48, '.xl48
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 49, '.xl49
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 50, '.xl50
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 51, '.xl51
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 52, '.xl52
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 53, '.xl53
	{mso-style-parent:style0;
	mso-text-control:shrinktofit;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 54, '.xl54
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 55, '.xl55
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 56, '.xl56
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 57, '.xl57
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 58, '.xl58
	{mso-style-parent:style0;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 59, '.xl59
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 60, '.xl60
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 61, '.xl61
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 62, '.xl62
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 63, '.xl63
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 64, '.xl64
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 65, '.xl65
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 66, '.xl66
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 67, '.xl67
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 68, '.xl68
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 69, '.xl69
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 70, '.xl70
	{mso-style-parent:style0;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:.5pt solid #000;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 71, '.xl71
	{mso-style-parent:style0;
	mso-number-format:"@";
	mso-text-control:shrinktofit;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:;
	border-right:;
	border-top:.5pt solid #000;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 72, '.xl72
	{mso-style-parent:style0;
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 73, '.xl73
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 74, '.xl74
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 75, '.xl75
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 76, '.xl76
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 77, '.xl77
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 78, '.xl78
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 79, '.xl79
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 80, '.xl80
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 81, '.xl81
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 82, '.xl82
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 83, '.xl83
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 84, '.xl84
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 85, '.xl85
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 86, '.xl86
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 87, '.xl87
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 88, '.xl88
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 89, '.xl89
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 90, '.xl90
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 91, '.xl91
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 92, '.xl92
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"#,##0.00";
	mso-text-control:shrinktofit;
	text-align:right;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 93, '.xl93
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"#,##0.00";
	mso-text-control:shrinktofit;
	text-align:right;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 94, '.xl94
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"#,##0.00";
	mso-text-control:shrinktofit;
	text-align:right;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 95, '.xl95
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"#,##0.00";
	mso-text-control:shrinktofit;
	text-align:right;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 96, '.xl96
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 97, '.xl97
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 98, '.xl98
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 99, '.xl99
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 100, '.xl100
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 101, '.xl101
	{mso-style-parent:style0;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 102, '.xl102
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 103, '.xl103
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 104, '.xl104
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 105, '.xl105
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 106, '.xl106
	{mso-style-parent:style0;
	font-weight:700;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 107, '.xl107
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 108, '.xl108
	{mso-style-parent:style0;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 109, '.xl109
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 110, '.xl110
	{mso-style-parent:style0;
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 111, '.xl111
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 112, '.xl112
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 113, '.xl113
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 114, '.xl114
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 115, '.xl115
	{mso-style-parent:style0;
	mso-number-format:"@";
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 116, '.xl116
	{mso-style-parent:style0;
	mso-text-control:shrinktofit;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 117, '.xl117
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:.5pt solid #000;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 118, '.xl118
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 119, '.xl119
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 120, '.xl120
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 121, '.xl121
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 122, '.xl122
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 123, '.xl123
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 124, '.xl124
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 125, '.xl125
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 126, '.xl126
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 127, '.xl127
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 128, '.xl128
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 129, '.xl129
	{mso-style-parent:style0;
	font-size:8pt;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 130, '.xl130
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 131, '.xl131
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 132, '.xl132
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 133, '.xl133
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 134, '.xl134
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 135, '.xl135
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 136, '.xl136
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 137, '.xl137
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 138, '.xl138
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 139, '.xl139
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 140, '.xl140
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 141, '.xl141
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 142, '.xl142
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 143, '.xl143
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 144, '.xl144
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 145, '.xl145
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 146, '.xl146
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 147, '.xl147
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 148, '.xl148
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 149, '.xl149
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 150, '.xl150
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 151, '.xl151
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 152, '.xl152
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 153, '.xl153
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 154, '.xl154
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 155, '.xl155
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 156, '.xl156
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 157, '.xl157
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 158, '.xl158
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 159, '.xl159
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 160, '.xl160
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 161, '.xl161
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 162, '.xl162
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 163, '.xl163
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"#,##0.00";
	mso-text-control:shrinktofit;
	text-align:right;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 164, '.xl164
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '||list=1|cate, list, poc, st|0|cate|&C&8&P|||||||0', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_PROP')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '||list=2|cate,list,poc,st|0|cate||||||||0', 'SYS_XL_sqr_rro_34n_kbk_name_list', 'XL_REPORT_PROP')

GO
		

	CREATE TABLE #T_OBJECT (LINK int, CODE varchar(100), NAME varchar(254), ORDERS int, LINK_SELF int, LINK_CLASS int, CODE_SELF varchar(100), CODE_CLASS varchar(100))



GO
		

	CREATE TABLE #T_GROUPS (GROUP_NAME varchar(250), NAME varchar(254), CODE_OBJ varchar(50), IMAGE_ID int, SQ_CODE varchar(100), GATE_CODE varchar(50), GDIR_CODE varchar(50), STAT int)



GO
		

	EXECUTE M_UPDATE_SQUERY '#T_OBJ','#T_PROP','#T_OBJECT','#T_GROUPS'

	DROP TABLE #T_OBJ
	DROP TABLE #T_PROP
	DROP TABLE #T_OBJECT
	DROP TABLE #T_GROUPS
	exec dtt '#t_xlrep_'

--end squery

GO




-- XL_REPORT-SYS_XL_sqr_rro_34n_lcl.sql

--squery
--KS-1063\katyakov 16.04.2022

--%OBJECT%SYS_XL_sqr_rro_34n_lcl%%
-- : sqr_rro_34n_lcl.xlt

if object_id('tempdb..#T_OBJ') is not null drop table #T_OBJ
if object_id('tempdb..#T_PROP') is not null drop table #T_PROP
if object_id('tempdb..#T_OBJECT') is not null drop table #T_OBJECT
if object_id('tempdb..#T_GROUPS') is not null drop table #T_GROUPS

GO


	CREATE TABLE #T_OBJ (LINK int, NAME varchar(254), OBJECT int, CODE varchar(100), USERS int, ORDERS int, LINK_SELF int, LINK_STATE int, CODE_OBJ varchar(100), CODE_SELF varchar(100), CODE_STATE varchar(100))


	INSERT INTO #T_OBJ (NAME, CODE, USERS, ORDERS, CODE_OBJ, CODE_SELF, CODE_STATE) VALUES ('sqr_rro_34n_lcl.xlt', 'SYS_XL_sqr_rro_34n_lcl', null, null, 'XL_REPORT', null, null)

GO
		

	CREATE TABLE #T_PROP (LINK_UP int, PROPERTY int, USERS int, ORDERS int, VALUE nvarchar(max), CODE_UP varchar(100), CODE_PROP varchar(100))


	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, null, 'katyakov', 'SYS_XL_sqr_rro_34n_lcl', 'SQUERY_AUTHOR')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, null, '2022-04-16 10:16:15.510', 'SYS_XL_sqr_rro_34n_lcl', 'SQUERY_DATETIME')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '1,1,'''',1,1,1,1,''xl22'','''',1
1,1,'''',1,1,1,2,''xl22'','''',1
1,1,'''',1,1,1,3,''xl22'','''',1
1,1,'''',1,1,1,4,''xl22'','''',1
1,1,'''',1,1,1,5,''xl22'','''',1
1,1,'''',1,1,1,6,''xl22'','''',1
1,1,'''',1,1,1,7,''xl22'','''',1
1,1,'''',1,1,1,8,''xl22'','''',1
1,1,'''',1,1,1,9,''xl22'','''',1
1,1,'''',1,1,1,10,''xl22'','''',1
1,1,'''',1,1,1,11,''xl22'','''',1
1,1,'''',1,1,1,12,''xl22'','''',1
1,1,'''',1,1,1,13,''xl22'','''',1
1,1,'''',1,1,1,14,''xl22'','''',1
1,1,'''',1,1,1,15,''xl22'','''',1
1,1,'''',1,1,1,16,''xl22'','''',1
1,1,'''',1,1,1,17,''xl22'','''',1
1,1,'''',1,1,1,18,''xl22'','''',1
1,1,'''',1,1,1,19,''xl22'','''',1
1,1,'''',1,1,1,20,''xl22'','''',1
1,1,'''',1,1,1,21,''xl22'','''',1
1,1,'''',1,1,1,22,''xl22'','''',1
1,1,'''',1,1,1,23,''xl22'','''',1
1,1,'''',1,1,1,24,''xl22'','''',1
1,1,'''',1,1,1,25,''xl22'','''',1
1,1,'''',1,1,1,26,''xl22'','''',1
1,1,'''',1,1,1,27,''xl22'','''',1
1,1,'''',1,1,1,28,''xl22'','''',1
1,1,'''',1,1,1,29,''xl87'','''',1
1,1,'''',1,1,1,30,''xl87'','''',1
1,1,'''',1,1,1,31,''xl87'','''',1
1,1,'''',1,1,1,32,''xl87'','''',1
1,1,'''',1,1,1,33,''xl87'','''',1
1,1,'''',1,1,1,34,''xl87'','''',1
1,1,'''',1,1,1,35,''xl87'','''',1
1,1,'''',1,1,1,36,''xl22'','''',1
1,1,'''',1,1,1,37,''xl90'','''',1
1,1,'''',1,1,1,38,''xl90'','''',1
1,1,'''',1,1,1,39,''xl90'','''',1
1,1,'''',1,1,1,40,''xl90'','''',1
1,1,'''',1,1,1,41,''xl23'','''',1
1,1,'''',1,1,1,42,''xl90'','''',1
1,1,'''',1,1,1,43,''xl90'','''',1
1,1,'''',1,1,1,44,''xl90'','''',1
1,1,'''',1,1,1,45,''xl90'','''',1
1,1,'''',1,1,1,46,''xl90'','''',1
1,1,'''',1,1,1,47,''xl90'','''',1
1,1,'''',1,1,1,48,''xl90'','''',1
1,1,'''',1,1,1,49,''xl90'','''',1
1,1,'''',1,1,1,50,''xl90'','''',1
1,1,'''',1,1,1,51,''xl90'','''',1
1,1,'''',1,1,1,52,''xl90'','''',1
1,1,'''',1,1,1,53,''xl90'','''',1
1,1,'''',1,1,1,54,''xl90'','''',1
1,1,''>>"#/"'',1,1,1,55,''xl94'','''',1
1,1,'''',1,1,1,56,''xl22'','''',1
1,1,'''',1,1,2,1,''xl22'','''',1
1,1,'''',1,1,2,2,''xl22'','''',1
1,1,'''',1,1,2,3,''xl22'','''',1
1,1,'''',1,1,2,4,''xl22'','''',1
1,1,'''',1,1,2,5,''xl22'','''',1
1,1,'''',1,1,2,6,''xl22'','''',1
1,1,'''',1,1,2,7,''xl22'','''',1
1,1,'''',1,1,2,8,''xl22'','''',1
1,1,'''',1,1,2,9,''xl22'','''',1
1,1,'''',1,1,2,10,''xl22'','''',1
1,1,'''',1,1,2,11,''xl22'','''',1
1,1,'''',1,1,2,12,''xl22'','''',1
1,1,'''',1,1,2,13,''xl22'','''',1
1,1,'''',1,1,2,14,''xl22'','''',1
1,1,'''',1,1,2,15,''xl22'','''',1
1,1,'''',1,1,2,16,''xl22'','''',1
1,1,'''',1,1,2,17,''xl22'','''',1
1,1,'''',1,1,2,18,''xl22'','''',1
1,1,'''',1,1,2,19,''xl22'','''',1
1,1,'''',1,1,2,20,''xl22'','''',1
1,1,'''',1,1,2,21,''xl22'','''',1
1,1,'''',1,1,2,22,''xl22'','''',1
1,1,'''',1,1,2,23,''xl22'','''',1
1,1,'''',1,1,2,24,''xl22'','''',1
1,1,'''',1,1,2,25,''xl22'','''',1
1,1,'''',1,1,2,26,''xl22'','''',1
1,1,'''',1,1,2,27,''xl22'','''',1
1,1,'''',1,1,2,28,''xl22'','''',1
1,1,'''',1,1,2,29,''xl87'','''',1
1,1,'''',1,1,2,30,''xl87'','''',1
1,1,'''',1,1,2,31,''xl87'','''',1
1,1,'''',1,1,2,32,''xl87'','''',1
1,1,'''',1,1,2,33,''xl87'','''',1
1,1,'''',1,1,2,34,''xl87'','''',1
1,1,'''',1,1,2,35,''xl87'','''',1
1,1,'''',1,1,2,36,''xl22'','''',1
1,1,'''',1,1,2,37,''xl90'','''',1
1,1,'''',1,1,2,38,''xl90'','''',1
1,1,'''',1,1,2,39,''xl90'','''',1
1,1,'''',1,1,2,40,''xl90'','''',1
1,1,'''',1,1,2,41,''xl23'','''',1
1,1,'''',1,1,2,42,''xl90'','''',1
1,1,'''',1,1,2,43,''xl90'','''',1
1,1,'''',1,1,2,44,''xl90'','''',1
1,1,'''',1,1,2,45,''xl90'','''',1
1,1,'''',1,1,2,46,''xl90'','''',1
1,1,'''',1,1,2,47,''xl90'','''',1
1,1,'''',1,1,2,48,''xl90'','''',1
1,1,'''',1,1,2,49,''xl90'','''',1
1,1,'''',1,1,2,50,''xl90'','''',1
1,1,'''',1,1,2,51,''xl90'','''',1
1,1,'''',1,1,2,52,''xl90'','''',1
1,1,'''',1,1,2,53,''xl90'','''',1
1,1,'''',1,1,2,54,''xl90'','''',1
1,1,'''',1,1,2,55,''xl22'','''',1
1,1,'''',1,1,2,56,''xl22'','''',1
1,1,''     '',1,27,3,1,''xl85'','''',1
1,1,'''',1,1,3,28,''xl87'','''',1
1,1,'''',1,1,3,29,''xl80'','''',1
1,1,'''',1,1,3,30,''xl80'','''',1
1,1,'''',1,1,3,31,''xl80'','''',1
1,1,'''',1,1,3,32,''xl80'','''',1
1,1,'''',1,1,3,33,''xl80'','''',1
1,1,'''',1,1,3,34,''xl80'','''',1
1,1,'''',1,1,3,35,''xl80'','''',1
1,1,'''',1,1,3,36,''xl22'','''',1
1,1,'''',1,1,3,37,''xl90'','''',1
1,1,'''',1,1,3,38,''xl90'','''',1
1,1,'''',1,1,3,39,''xl90'','''',1
1,1,'''',1,1,3,40,''xl90'','''',1
1,1,'''',1,1,3,41,''xl23'','''',1
1,1,'''',1,1,3,42,''xl90'','''',1
1,1,'''',1,1,3,43,''xl90'','''',1
1,1,'''',1,1,3,44,''xl90'','''',1
1,1,'''',1,1,3,45,''xl90'','''',1
1,1,'''',1,1,3,46,''xl90'','''',1
1,1,'''',1,1,3,47,''xl90'','''',1
1,1,'''',1,1,3,48,''xl90'','''',1
1,1,'''',1,1,3,49,''xl90'','''',1
1,1,'''',1,1,3,50,''xl90'','''',1
1,1,'''',1,1,3,51,''xl90'','''',1
1,1,'''',1,1,3,52,''xl90'','''',1
1,1,'''',1,1,3,53,''xl90'','''',1
1,1,'''',1,1,3,54,''xl90'','''',1
1,1,'''',1,1,3,55,''xl22'','''',1
1,1,'''',1,1,3,56,''xl22'','''',1
1,1,''>>" "&(dDate_2+1;0)&"."'',1,27,4,1,''xl45'','''',1
1,1,'''',1,1,4,28,''xl45'','''',1
1,1,'''',1,1,4,29,''xl45'','''',1
1,1,'''',1,1,4,30,''xl45'','''',1
1,1,'''',1,1,4,31,''xl45'','''',1
1,1,'''',1,1,4,32,''xl45'','''',1
1,1,'''',1,1,4,33,''xl45'','''',1
1,1,'''',1,1,4,34,''xl45'','''',1
1,1,'''',1,1,4,35,''xl45'','''',1
1,1,'''',1,1,4,36,''xl22'','''',1
1,1,'''',1,1,4,37,''xl90'','''',1
1,1,'''',1,1,4,38,''xl90'','''',1
1,1,'''',1,1,4,39,''xl90'','''',1
1,1,'''',1,1,4,40,''xl90'','''',1
1,1,'''',1,1,4,41,''xl23'','''',1
1,1,'''',1,1,4,42,''xl90'','''',1
1,1,'''',1,1,4,43,''xl90'','''',1
1,1,'''',1,1,4,44,''xl90'','''',1
1,1,'''',1,1,4,45,''xl90'','''',1
1,1,'''',1,1,4,46,''xl90'','''',1
1,1,'''',1,1,4,47,''xl90'','''',1
1,1,'''',1,1,4,48,''xl90'','''',1
1,1,'''',1,1,4,49,''xl90'','''',1
1,1,'''',1,1,4,50,''xl90'','''',1
1,1,'''',1,1,4,51,''xl90'','''',1
1,1,'''',1,1,4,52,''xl90'','''',1
1,1,'''',1,1,4,53,''xl90'','''',1
1,1,'''',1,1,4,54,''xl90'','''',1
1,1,'''',1,1,4,55,''xl22'','''',1
1,1,'''',1,1,4,56,''xl22'','''',1
1,1,'''',1,1,5,1,''xl22'','''',1
1,1,'''',1,1,5,2,''xl22'','''',1
1,1,'''',1,1,5,3,''xl22'','''',1
1,1,'''',1,1,5,4,''xl22'','''',1
1,1,'''',1,1,5,5,''xl22'','''',1
1,1,'''',1,1,5,6,''xl22'','''',1
1,1,'''',1,1,5,7,''xl22'','''',1
1,1,'''',1,1,5,8,''xl40'','''',1
1,1,'''',1,1,5,9,''xl40'','''',1
1,1,'''',1,1,5,10,''xl40'','''',1
1,1,'''',1,1,5,11,''xl40'','''',1
1,1,'''',1,1,5,12,''xl32'','''',1
1,1,'''',1,1,5,13,''xl32'','''',1
1,1,'''',1,1,5,14,''xl32'','''',1
1,1,'''',1,1,5,15,''xl32'','''',1
1,1,'''',1,1,5,16,''xl32'','''',1
1,1,'''',1,1,5,17,''xl40'','''',1
1,1,'''',1,1,5,18,''xl40'','''',1
1,1,'''',1,1,5,19,''xl40'','''',1
1,1,'''',1,1,5,20,''xl40'','''',1
1,1,'''',1,1,5,21,''xl40'','''',1
1,1,'''',1,1,5,22,''xl40'','''',1
1,1,'''',1,1,5,23,''xl80'','''',1
1,1,'''',1,1,5,24,''xl80'','''',1
1,1,'''',1,1,5,25,''xl80'','''',1
1,1,'''',1,1,5,26,''xl80'','''',1
1,1,'''',1,1,5,27,''xl40'','''',1
1,1,'''',1,1,5,28,''xl40'','''',1
1,1,'''',1,1,5,29,''xl40'','''',1
1,1,'''',1,1,5,30,''xl40'','''',1
1,1,'''',1,1,5,31,''xl40'','''',1
1,1,'''',1,1,5,32,''xl40'','''',1
1,1,'''',1,1,5,33,''xl40'','''',1
1,1,'''',1,1,5,34,''xl40'','''',1
1,1,'''',1,1,5,35,''xl40'','''',1
1,1,'''',1,1,5,36,''xl22'','''',1
1,1,'''',1,1,5,37,''xl90'','''',1
1,1,'''',1,1,5,38,''xl90'','''',1
1,1,'''',1,1,5,39,''xl90'','''',1
1,1,'''',1,1,5,40,''xl90'','''',1
1,1,'''',1,1,5,41,''xl23'','''',1
1,1,'''',1,1,5,42,''xl90'','''',1
1,1,'''',1,1,5,43,''xl90'','''',1
1,1,'''',1,1,5,44,''xl90'','''',1
1,1,'''',1,1,5,45,''xl90'','''',1
1,1,'''',1,1,5,46,''xl90'','''',1
1,1,'''',1,1,5,47,''xl90'','''',1
1,1,'''',1,1,5,48,''xl90'','''',1
1,1,'''',1,1,5,49,''xl90'','''',1
1,1,'''',1,1,5,50,''xl90'','''',1
1,1,'''',1,1,5,51,''xl90'','''',1
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '1,1,'''',1,1,5,52,''xl90'','''',1
1,1,'''',1,1,5,53,''xl90'','''',1
1,1,'''',1,1,5,54,''xl90'','''',1
1,1,'''',1,1,5,55,''xl22'','''',1
1,1,'''',1,1,5,56,''xl22'','''',1
1,1,''        '',1,1,6,1,''xl23'','''',1
1,1,''$$select name from c_data1 where list=1#name#name#NN'',1,28,6,2,''xl88'','''',1
1,1,'''',1,1,6,30,''xl40'','''',1
1,1,'''',1,1,6,31,''xl40'','''',1
1,1,'''',1,1,6,32,''xl40'','''',1
1,1,'''',1,1,6,33,''xl40'','''',1
1,1,'''',1,1,6,34,''xl40'','''',1
1,1,'''',1,1,6,35,''xl40'','''',1
1,1,'''',1,1,6,36,''xl22'','''',1
1,1,'''',1,1,6,37,''xl90'','''',1
1,1,'''',1,1,6,38,''xl90'','''',1
1,1,'''',1,1,6,39,''xl90'','''',1
1,1,'''',1,1,6,40,''xl90'','''',1
1,1,'''',1,1,6,41,''xl23'','''',1
1,1,'''',1,1,6,42,''xl90'','''',1
1,1,'''',1,1,6,43,''xl90'','''',1
1,1,'''',1,1,6,44,''xl90'','''',1
1,1,'''',1,1,6,45,''xl90'','''',1
1,1,'''',1,1,6,46,''xl90'','''',1
1,1,'''',1,1,6,47,''xl90'','''',1
1,1,'''',1,1,6,48,''xl90'','''',1
1,1,'''',1,1,6,49,''xl90'','''',1
1,1,'''',1,1,6,50,''xl90'','''',1
1,1,'''',1,1,6,51,''xl90'','''',1
1,1,'''',1,1,6,52,''xl90'','''',1
1,1,'''',1,1,6,53,''xl90'','''',1
1,1,'''',1,1,6,54,''xl90'','''',1
1,1,'''',1,1,6,55,''xl22'','''',1
1,1,'''',1,1,6,56,''xl22'','''',1
1,1,''  '',1,1,7,1,''xl23'','''',1
1,1,''$$select name from c_data2#name#name#NN'',1,28,7,2,''xl88'','''',1
1,1,'''',1,1,7,30,''xl40'','''',1
1,1,'''',1,1,7,31,''xl40'','''',1
1,1,'''',1,1,7,32,''xl40'','''',1
1,1,'''',1,1,7,33,''xl40'','''',1
1,1,'''',1,1,7,34,''xl40'','''',1
1,1,'''',1,1,7,35,''xl40'','''',1
1,1,'''',1,1,7,36,''xl40'','''',1
1,1,'''',1,1,7,37,''xl40'','''',1
1,1,'''',1,1,7,38,''xl40'','''',1
1,1,'''',1,1,7,39,''xl40'','''',1
1,1,'''',1,1,7,40,''xl40'','''',1
1,1,'''',1,1,7,41,''xl23'','''',1
1,1,'''',1,1,7,42,''xl40'','''',1
1,1,'''',1,1,7,43,''xl40'','''',1
1,1,'''',1,1,7,44,''xl40'','''',1
1,1,'''',1,1,7,45,''xl40'','''',1
1,1,'''',1,1,7,46,''xl40'','''',1
1,1,'''',1,1,7,47,''xl40'','''',1
1,1,'''',1,1,7,48,''xl40'','''',1
1,1,'''',1,1,7,49,''xl40'','''',1
1,1,'''',1,1,7,50,''xl40'','''',1
1,1,'''',1,1,7,51,''xl40'','''',1
1,1,'''',1,1,7,52,''xl40'','''',1
1,1,'''',1,1,7,53,''xl40'','''',1
1,1,'''',1,1,7,54,''xl40'','''',1
1,1,'''',1,1,7,55,''xl22'','''',1
1,1,'''',1,1,7,56,''xl22'','''',1
1,1,''>>" : "&((nDivide=2; nDivide=3); " ";((nDivide=4; nDivide=5); " ";((nDivide=6; nDivide=7);"  ";"")))&""&(nDigit=1;" (    ''+'' )";"")'',1,29,8,1,''xl89'','''',1
1,1,'''',1,1,8,30,''xl40'','''',1
1,1,'''',1,1,8,31,''xl40'','''',1
1,1,'''',1,1,8,32,''xl40'','''',1
1,1,'''',1,1,8,33,''xl40'','''',1
1,1,'''',1,1,8,34,''xl40'','''',1
1,1,'''',1,1,8,35,''xl40'','''',1
1,1,'''',1,1,8,36,''xl40'','''',1
1,1,'''',1,1,8,37,''xl40'','''',1
1,1,'''',1,1,8,38,''xl40'','''',1
1,1,'''',1,1,8,39,''xl40'','''',1
1,1,'''',1,1,8,40,''xl40'','''',1
1,1,'''',1,1,8,41,''xl40'','''',1
1,1,'''',1,1,8,42,''xl40'','''',1
1,1,'''',1,1,8,43,''xl40'','''',1
1,1,'''',1,1,8,44,''xl40'','''',1
1,1,'''',1,1,8,45,''xl40'','''',1
1,1,'''',1,1,8,46,''xl40'','''',1
1,1,'''',1,1,8,47,''xl40'','''',1
1,1,'''',1,1,8,48,''xl40'','''',1
1,1,'''',1,1,8,49,''xl40'','''',1
1,1,'''',1,1,8,50,''xl40'','''',1
1,1,'''',1,1,8,51,''xl40'','''',1
1,1,'''',1,1,8,52,''xl40'','''',1
1,1,'''',1,1,8,53,''xl40'','''',1
1,1,'''',1,1,8,54,''xl40'','''',1
1,1,'''',1,1,8,55,''xl22'','''',1
1,1,'''',1,1,8,56,''xl22'','''',1
1,1,'''',1,1,9,1,''xl23'','''',1
1,1,'''',1,1,9,2,''xl32'','''',1
1,1,'''',1,1,9,3,''xl40'','''',1
1,1,'''',1,1,9,4,''xl40'','''',1
1,1,'''',1,1,9,5,''xl40'','''',1
1,1,'''',1,1,9,6,''xl40'','''',1
1,1,'''',1,1,9,7,''xl40'','''',1
1,1,'''',1,1,9,8,''xl40'','''',1
1,1,'''',1,1,9,9,''xl40'','''',1
1,1,'''',1,1,9,10,''xl40'','''',1
1,1,'''',1,1,9,11,''xl40'','''',1
1,1,'''',1,1,9,12,''xl32'','''',1
1,1,'''',1,1,9,13,''xl32'','''',1
1,1,'''',1,1,9,14,''xl32'','''',1
1,1,'''',1,1,9,15,''xl32'','''',1
1,1,'''',1,1,9,16,''xl32'','''',1
1,1,'''',1,1,9,17,''xl40'','''',1
1,1,'''',1,1,9,18,''xl40'','''',1
1,1,'''',1,1,9,19,''xl40'','''',1
1,1,'''',1,1,9,20,''xl40'','''',1
1,1,'''',1,1,9,21,''xl40'','''',1
1,1,'''',1,1,9,22,''xl40'','''',1
1,1,'''',1,1,9,23,''xl40'','''',1
1,1,'''',1,1,9,24,''xl40'','''',1
1,1,'''',1,1,9,25,''xl40'','''',1
1,1,'''',1,1,9,26,''xl40'','''',1
1,1,'''',1,1,9,27,''xl40'','''',1
1,1,'''',1,1,9,28,''xl40'','''',1
1,1,'''',1,1,9,29,''xl40'','''',1
1,1,'''',1,1,9,30,''xl40'','''',1
1,1,'''',1,1,9,31,''xl40'','''',1
1,1,'''',1,1,9,32,''xl40'','''',1
1,1,'''',1,1,9,33,''xl40'','''',1
1,1,'''',1,1,9,34,''xl40'','''',1
1,1,'''',1,1,9,35,''xl40'','''',1
1,1,'''',1,1,9,36,''xl40'','''',1
1,1,'''',1,1,9,37,''xl40'','''',1
1,1,'''',1,1,9,38,''xl40'','''',1
1,1,'''',1,1,9,39,''xl40'','''',1
1,1,'''',1,1,9,40,''xl40'','''',1
1,1,'''',1,1,9,41,''xl40'','''',1
1,1,'''',1,1,9,42,''xl40'','''',1
1,1,'''',1,1,9,43,''xl40'','''',1
1,1,'''',1,1,9,44,''xl40'','''',1
1,1,'''',1,1,9,45,''xl40'','''',1
1,1,'''',1,1,9,46,''xl40'','''',1
1,1,'''',1,1,9,47,''xl40'','''',1
1,1,'''',1,1,9,48,''xl40'','''',1
1,1,'''',1,1,9,49,''xl40'','''',1
1,1,'''',1,1,9,50,''xl40'','''',1
1,1,'''',1,1,9,51,''xl40'','''',1
1,1,'''',1,1,9,52,''xl40'','''',1
1,1,'''',1,1,9,53,''xl40'','''',1
1,1,'''',1,1,9,54,''xl40'','''',1
1,1,'''',1,1,9,55,''xl22'','''',1
1,1,'''',1,1,9,56,''xl22'','''',1
1,1,'' , chr(10) '',10,1,10,1,''xl24'','''',1
1,1,'' '',10,1,10,2,''xl33'','''',1
1,1,''           '',2,7,10,3,''xl54'','''',1
1,1,'' '',10,1,10,10,''xl57'','''',1
1,1,''    '',4,7,10,11,''xl69'','''',1
1,1,''     '',3,12,10,18,''xl75'','''',1
1,1,'' ..                 () '',3,12,10,30,''xl75'','''',1
1,1,''    ()   '',3,6,10,42,''xl75'','''',1
1,1,'' ..     ()              () ''+'''',3,6,10,48,''xl75'','''',1
1,1,''>>>(nCheck_22=1;"  ";"#/")'',10,1,10,54,''xl91'','''',1
1,1,'''',1,1,10,55,''xl95'','''',1
1,1,'''',1,1,10,56,''xl95'','''',1
1,1,'''',1,1,11,55,''xl95'','''',1
1,1,'''',1,1,11,56,''xl95'','''',1
1,1,'' '',1,4,12,3,''xl49'','''',1
1,1,''  '',1,3,12,7,''xl49'','''',1
1,1,'''',1,1,12,55,''xl95'','''',1
1,1,'''',1,1,12,56,''xl95'','''',1
1,1,''&&select orders,name from c_data3 order by orders#name#orders#AA'',1,4,13,3,''xl49'','''',1
1,1,''&&select orders,name from c_data4 order by orders#name#orders#AA'',1,3,13,7,''xl49'','''',1
1,1,''>>>"  "&(nInt_10-1;"0")&" ."'',1,4,13,18,''xl75'','''',1
1,1,''>>>"chr(10)"&(nInt_10;"0")&" ."'',1,2,13,22,''xl75'','''',1
1,1,''>>>"chr(10)"&(nInt_10+1;"0")&" ."'',1,2,13,24,''xl75'','''',1
1,1,'' '',1,4,13,26,''xl75'','''',1
1,1,''>>>"  "&(nInt_10-1;"0")&" ."'',1,4,13,30,''xl75'','''',1
1,1,''>>>"chr(10)"&(nInt_10;"0")&" ."'',1,2,13,34,''xl75'','''',1
1,1,''>>>"chr(10)"&(nInt_10+1;"0")&" ."'',1,2,13,36,''xl75'','''',1
1,1,'' '',1,4,13,38,''xl75'','''',1
1,1,''>>>(nCheck_22=1;" "&(nInt_10-1;"0")&" .";"#/")'',1,2,13,42,''xl75'','''',1
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 3, '1,1,''>>>(nCheck_22=1;" "&(nInt_10;"0")&" .";"#/")'',1,2,13,44,''xl75'','''',1
1,1,''>>>(nCheck_22=1;" "&(nInt_10+1;"0")&" .";"#/")'',1,2,13,46,''xl75'','''',1
1,1,''>>>(nCheck_22=1;" "&(nInt_10-1;"0")&" .";"#/")'',1,2,13,48,''xl75'','''',1
1,1,''>>>(nCheck_22=1;" "&(nInt_10;"0")&" .";"#/")'',1,2,13,50,''xl75'','''',1
1,1,''>>>(nCheck_22=1;" "&(nInt_10+1;"0")&" .";"#/")'',1,2,13,52,''xl75'','''',1
1,1,'''',1,1,13,55,''xl95'','''',1
1,1,'''',1,1,13,56,''xl95'','''',1
1,1,'',   '',6,1,14,3,''xl41'','''',1
1,1,''  (),  ()'',6,1,14,4,''xl46'','''',1
1,1,''   ,  '',6,1,14,5,''xl47'','''',1
1,1,''&&select code from c_data3 where orders=AA#code#code#CC'',6,1,14,6,''xl50'','''',1
1,1,'',   '',6,1,14,7,''xl51'','''',1
1,1,''  (),  ()'',6,1,14,8,''xl52'','''',1
1,1,''   ,  '',6,1,14,9,''xl55'','''',1
1,1,''>>>(nCheck_27=1;"";"#/")'',6,1,14,11,''xl58'','''',1
1,1,'''',6,1,14,12,''xl61'','''',1
1,1,''>>>(nCheck_19=1;"";"#/")'',6,1,14,13,''xl65'','''',1
1,1,''>>>(nCheck_20=1;"";"#/")'',6,1,14,14,''xl66'','''',1
1,1,''>>>(nCheck_21=1;"";"#/")'',6,1,14,15,''xl67'','''',1
1,1,''>>>(nCheck_25=1;". ";"#/")'',6,1,14,16,''xl68'','''',1
1,1,''>>>(nCheck_26=1;". ";"#/")'',6,1,14,17,''xl70'','''',1
1,1,'''',1,2,14,18,''xl75'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',1,2,14,20,''xl75'','''',1
1,1,'''',6,1,14,22,''xl79'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,23,''xl81'','''',1
1,1,'''',6,1,14,24,''xl82'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,25,''xl83'','''',1
1,1,''>>>(nInt_10+2;"0")&" ."'',1,2,14,26,''xl86'','''',1
1,1,''>>>(nInt_10+3;"0")&" ."'',1,2,14,28,''xl86'','''',1
1,1,'''',1,2,14,30,''xl75'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',1,2,14,32,''xl75'','''',1
1,1,'''',6,1,14,34,''xl84'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,35,''xl84'','''',1
1,1,'''',6,1,14,36,''xl84'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,37,''xl84'','''',1
1,1,''>>>(nInt_10+2;"0")&" ."'',1,2,14,38,''xl86'','''',1
1,1,''>>>(nInt_10+3;"0")&" ."'',1,2,14,40,''xl86'','''',1
1,1,'''',6,1,14,42,''xl84'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,43,''xl84'','''',1
1,1,'''',6,1,14,44,''xl84'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,45,''xl84'','''',1
1,1,'''',6,1,14,46,''xl84'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,47,''xl84'','''',1
1,1,'''',6,1,14,48,''xl84'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,49,''xl84'','''',1
1,1,'''',6,1,14,50,''xl84'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,51,''xl84'','''',1
1,1,'''',6,1,14,52,''xl84'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,53,''xl84'','''',1
1,1,'''',1,1,14,55,''xl95'','''',1
1,1,'''',1,1,14,56,''xl95'','''',1
1,1,''  '',5,1,15,18,''xl71'','''',1
1,1,'''',5,1,15,19,''xl76'','''',1
1,1,''  '',5,1,15,20,''xl77'','''',1
1,1,'''',5,1,15,21,''xl78'','''',1
1,1,'''',5,1,15,26,''xl84'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',5,1,15,27,''xl84'','''',1
1,1,'''',5,1,15,28,''xl84'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',5,1,15,29,''xl84'','''',1
1,1,''  '',5,1,15,30,''xl84'','''',1
1,1,'''',5,1,15,31,''xl84'','''',1
1,1,''  '',5,1,15,32,''xl84'','''',1
1,1,'''',5,1,15,33,''xl84'','''',1
1,1,'''',5,1,15,38,''xl84'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',5,1,15,39,''xl84'','''',1
1,1,'''',5,1,15,40,''xl84'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',5,1,15,41,''xl84'','''',1
1,1,'''',1,1,15,55,''xl95'','''',1
1,1,'''',1,1,15,56,''xl95'','''',1
1,1,'''',1,1,16,55,''xl95'','''',1
1,1,'''',1,1,16,56,''xl95'','''',1
1,1,'''',1,1,17,55,''xl95'','''',1
1,1,'''',1,1,17,56,''xl95'','''',1
1,1,'''',1,1,18,55,''xl95'','''',1
1,1,'''',1,1,18,56,''xl95'','''',1
1,1,'''',1,1,19,55,''xl95'','''',1
1,1,'''',1,1,19,56,''xl95'','''',1
1,2,''     '',1,1,1,1,''xl29'','''',1
1,2,''8000'',1,1,1,2,''xl37'','''',1
1,2,'''',1,1,1,3,''xl44'','''',1
1,2,'''',1,1,1,4,''xl44'','''',1
1,2,'''',1,1,1,5,''xl44'','''',1
1,2,'''',1,1,1,6,''xl44'','''',1
1,2,'''',1,1,1,7,''xl44'','''',1
1,2,'''',1,1,1,8,''xl44'','''',1
1,2,'''',1,1,1,9,''xl44'','''',1
1,2,'''',1,1,1,10,''xl44'','''',1
1,2,'''',1,1,1,11,''xl44'','''',1
1,2,'''',1,1,1,12,''xl44'','''',1
1,2,'''',1,1,1,13,''xl44'','''',1
1,2,'''',1,1,1,14,''xl44'','''',1
1,2,'''',1,1,1,15,''xl44'','''',1
1,2,'''',1,1,1,16,''xl44'','''',1
1,2,'''',1,1,1,17,''xl44'','''',1
1,2,''>>(<list>;1;<s_1>)'',1,1,1,18,''xl74'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_2>)'',1,1,1,19,''xl74'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_1>)'',1,1,1,20,''xl74'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_2>)'',1,1,1,21,''xl74'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_3>)'',1,1,1,22,''xl74'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_3>)'',1,1,1,23,''xl74'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_4>)'',1,1,1,24,''xl74'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_4>)'',1,1,1,25,''xl74'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_5>)'',1,1,1,26,''xl74'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_5>)'',1,1,1,27,''xl74'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_6>)'',1,1,1,28,''xl74'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_6>)'',1,1,1,29,''xl74'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_1>)'',1,1,1,30,''xl74'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_2>)'',1,1,1,31,''xl74'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_1>)'',1,1,1,32,''xl74'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_2>)'',1,1,1,33,''xl74'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_3>)'',1,1,1,34,''xl74'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_3>)'',1,1,1,35,''xl74'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_4>)'',1,1,1,36,''xl74'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_4>)'',1,1,1,37,''xl74'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_5>)'',1,1,1,38,''xl74'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_5>)'',1,1,1,39,''xl74'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_6>)'',1,1,1,40,''xl74'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_6>)'',1,1,1,41,''xl74'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_7>)'',1,1,1,42,''xl74'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_7>)'',1,1,1,43,''xl74'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_8>)'',1,1,1,44,''xl74'',''"#,##0.00"'',1
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 4, '1,2,''>>2(<su>;AA;<list>;1;<s_8>)'',1,1,1,45,''xl74'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_9>)'',1,1,1,46,''xl74'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_9>)'',1,1,1,47,''xl74'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_7>)'',1,1,1,48,''xl74'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_7>)'',1,1,1,49,''xl74'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_8>)'',1,1,1,50,''xl74'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_8>)'',1,1,1,51,''xl74'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_9>)'',1,1,1,52,''xl74'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_9>)'',1,1,1,53,''xl74'',''"#,##0.00"'',1
1,2,'''',1,1,1,54,''xl93'','''',1
1,2,'''',1,1,1,55,''xl22'','''',1
1,2,'''',1,1,1,56,''xl22'','''',1
1,2,'''',1,1,2,1,''xl30'','''',1
1,2,'''',1,1,2,2,''xl38'','''',1
1,2,'''',1,1,2,3,''xl45'','''',1
1,2,'''',1,1,2,4,''xl45'','''',1
1,2,'''',1,1,2,5,''xl45'','''',1
1,2,'''',1,1,2,6,''xl45'','''',1
1,2,'''',1,1,2,7,''xl45'','''',1
1,2,'''',1,1,2,8,''xl45'','''',1
1,2,'''',1,1,2,9,''xl45'','''',1
1,2,'''',1,1,2,10,''xl45'','''',1
1,2,'''',1,1,2,11,''xl45'','''',1
1,2,'''',1,1,2,12,''xl38'','''',1
1,2,'''',1,1,2,13,''xl38'','''',1
1,2,'''',1,1,2,14,''xl38'','''',1
1,2,'''',1,1,2,15,''xl38'','''',1
1,2,'''',1,1,2,16,''xl38'','''',1
1,2,'''',1,1,2,17,''xl64'','''',1
1,2,'''',1,1,2,18,''xl64'','''',1
1,2,'''',1,1,2,19,''xl64'','''',1
1,2,'''',1,1,2,20,''xl64'','''',1
1,2,'''',1,1,2,21,''xl64'','''',1
1,2,'''',1,1,2,22,''xl64'','''',1
1,2,'''',1,1,2,23,''xl64'','''',1
1,2,'''',1,1,2,24,''xl64'','''',1
1,2,'''',1,1,2,25,''xl64'','''',1
1,2,'''',1,1,2,26,''xl64'','''',1
1,2,'''',1,1,2,27,''xl64'','''',1
1,2,'''',1,1,2,28,''xl64'','''',1
1,2,'''',1,1,2,29,''xl64'','''',1
1,2,'''',1,1,2,30,''xl64'','''',1
1,2,'''',1,1,2,31,''xl64'','''',1
1,2,'''',1,1,2,32,''xl64'','''',1
1,2,'''',1,1,2,33,''xl64'','''',1
1,2,'''',1,1,2,34,''xl64'','''',1
1,2,'''',1,1,2,35,''xl64'','''',1
1,2,'''',1,1,2,36,''xl64'','''',1
1,2,'''',1,1,2,37,''xl64'','''',1
1,2,'''',1,1,2,38,''xl64'','''',1
1,2,'''',1,1,2,39,''xl64'','''',1
1,2,'''',1,1,2,40,''xl64'','''',1
1,2,'''',1,1,2,41,''xl64'','''',1
1,2,'''',1,1,2,42,''xl64'','''',1
1,2,'''',1,1,2,43,''xl64'','''',1
1,2,'''',1,1,2,44,''xl64'','''',1
1,2,'''',1,1,2,45,''xl64'','''',1
1,2,'''',1,1,2,46,''xl64'','''',1
1,2,'''',1,1,2,47,''xl64'','''',1
1,2,'''',1,1,2,48,''xl64'','''',1
1,2,'''',1,1,2,49,''xl64'','''',1
1,2,'''',1,1,2,50,''xl64'','''',1
1,2,'''',1,1,2,51,''xl64'','''',1
1,2,'''',1,1,2,52,''xl64'','''',1
1,2,'''',1,1,2,53,''xl64'','''',1
1,2,'''',1,1,2,54,''xl64'','''',1
1,2,'''',1,1,2,55,''xl22'','''',1
1,2,'''',1,1,2,56,''xl22'','''',1
1,2,''>>>Footer'',1,54,3,1,''xl31'','''',1
1,2,'''',1,1,3,55,''xl22'','''',1
1,2,'''',1,1,3,56,''xl22'','''',1
2,1,''>>(("R[0]C[0]";))'',1,1,1,1,''xl25'','''',1
2,1,''>>(("R[0]C[0]";))'',1,1,1,2,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,3,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,4,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,5,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&("CC"="#/";"";"+1")'',1,1,1,6,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,7,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,8,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,9,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,10,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&"+"&(nCheck_27;"0")'',1,1,1,11,''xl59'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,12,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&"+"&(nCheck_19;"0")'',1,1,1,13,''xl59'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&"+"&(nCheck_20;"0")'',1,1,1,14,''xl59'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&"+"&(nCheck_21;"0")'',1,1,1,15,''xl59'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&"+"&(nCheck_25;"0")'',1,1,1,16,''xl59'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&"+"&(nCheck_26;"0")'',1,1,1,17,''xl59'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,18,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,19,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,20,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,21,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,22,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,23,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,24,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,25,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,26,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,27,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,28,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,29,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,30,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,31,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,32,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,33,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,34,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,35,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,36,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,37,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,38,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,39,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,40,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,41,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,42,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,43,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,44,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,45,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,46,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,47,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,48,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,49,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,50,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,51,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,52,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,53,''xl25'','''',1
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 5, '2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,54,''xl25'','''',1
2,1,'''',1,1,1,55,''xl96'','''',1
2,1,'''',1,1,1,56,''xl96'','''',1
3,1,''>>>{po5_n}'',1,1,1,1,''xl27'','''',1
3,1,''>>{cpo5}'',1,1,1,2,''xl34'','''',1
3,1,'''',1,1,1,3,''xl42'','''',1
3,1,'''',1,1,1,4,''xl42'','''',1
3,1,'''',1,1,1,5,''xl42'','''',1
3,1,'''',1,1,1,6,''xl42'','''',1
3,1,'''',1,1,1,7,''xl42'','''',1
3,1,'''',1,1,1,8,''xl42'','''',1
3,1,'''',1,1,1,9,''xl42'','''',1
3,1,'''',1,1,1,10,''xl42'','''',1
3,1,'''',1,1,1,11,''xl42'','''',1
3,1,'''',1,1,1,12,''xl42'','''',1
3,1,'''',1,1,1,13,''xl42'','''',1
3,1,'''',1,1,1,14,''xl42'','''',1
3,1,'''',1,1,1,15,''xl42'','''',1
3,1,'''',1,1,1,16,''xl42'','''',1
3,1,'''',1,1,1,17,''xl42'','''',1
3,1,''>>(<s_1>)'',1,1,1,18,''xl72'',''"#,##0.00"'',1
3,1,''>>(<s_2>)'',1,1,1,19,''xl72'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_1>)'',1,1,1,20,''xl72'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_2>)'',1,1,1,21,''xl72'',''"#,##0.00"'',1
3,1,''>>(<s_3>)'',1,1,1,22,''xl72'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_3>)'',1,1,1,23,''xl72'',''"#,##0.00"'',1
3,1,''>>(<s_4>)'',1,1,1,24,''xl72'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_4>)'',1,1,1,25,''xl72'',''"#,##0.00"'',1
3,1,''>>(<s_5>)'',1,1,1,26,''xl72'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_5>)'',1,1,1,27,''xl72'',''"#,##0.00"'',1
3,1,''>>(<s_6>)'',1,1,1,28,''xl72'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_6>)'',1,1,1,29,''xl72'',''"#,##0.00"'',1
3,1,''>>(<k_1>)'',1,1,1,30,''xl72'',''"#,##0.00"'',1
3,1,''>>(<k_2>)'',1,1,1,31,''xl72'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_1>)'',1,1,1,32,''xl72'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_2>)'',1,1,1,33,''xl72'',''"#,##0.00"'',1
3,1,''>>(<k_3>)'',1,1,1,34,''xl72'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_3>)'',1,1,1,35,''xl72'',''"#,##0.00"'',1
3,1,''>>(<k_4>)'',1,1,1,36,''xl72'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_4>)'',1,1,1,37,''xl72'',''"#,##0.00"'',1
3,1,''>>(<k_5>)'',1,1,1,38,''xl72'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_5>)'',1,1,1,39,''xl72'',''"#,##0.00"'',1
3,1,''>>(<k_6>)'',1,1,1,40,''xl72'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_6>)'',1,1,1,41,''xl72'',''"#,##0.00"'',1
3,1,''>>(<s_7>)'',1,1,1,42,''xl72'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_7>)'',1,1,1,43,''xl72'',''"#,##0.00"'',1
3,1,''>>(<s_8>)'',1,1,1,44,''xl72'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_8>)'',1,1,1,45,''xl72'',''"#,##0.00"'',1
3,1,''>>(<s_9>)'',1,1,1,46,''xl72'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_9>)'',1,1,1,47,''xl72'',''"#,##0.00"'',1
3,1,''>>(<k_7>)'',1,1,1,48,''xl72'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_7>)'',1,1,1,49,''xl72'',''"#,##0.00"'',1
3,1,''>>(<k_8>)'',1,1,1,50,''xl72'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_8>)'',1,1,1,51,''xl72'',''"#,##0.00"'',1
3,1,''>>(<k_9>)'',1,1,1,52,''xl72'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_9>)'',1,1,1,53,''xl72'',''"#,##0.00"'',1
3,1,'''',1,1,1,54,''xl42'','''',1
3,1,'''',1,1,1,55,''xl22'','''',1
3,1,'''',1,1,1,56,''xl22'','''',1
4,1,''>>>{po4_n}'',1,1,1,1,''xl27'','''',1
4,1,''>>{cpo4}'',1,1,1,2,''xl34'','''',1
4,1,'''',1,1,1,3,''xl42'','''',1
4,1,'''',1,1,1,4,''xl42'','''',1
4,1,'''',1,1,1,5,''xl42'','''',1
4,1,'''',1,1,1,6,''xl42'','''',1
4,1,'''',1,1,1,7,''xl42'','''',1
4,1,'''',1,1,1,8,''xl42'','''',1
4,1,'''',1,1,1,9,''xl42'','''',1
4,1,'''',1,1,1,10,''xl42'','''',1
4,1,'''',1,1,1,11,''xl42'','''',1
4,1,'''',1,1,1,12,''xl42'','''',1
4,1,'''',1,1,1,13,''xl42'','''',1
4,1,'''',1,1,1,14,''xl42'','''',1
4,1,'''',1,1,1,15,''xl42'','''',1
4,1,'''',1,1,1,16,''xl42'','''',1
4,1,'''',1,1,1,17,''xl42'','''',1
4,1,''>>(<s_1>)'',1,1,1,18,''xl72'',''"#,##0.00"'',1
4,1,''>>(<s_2>)'',1,1,1,19,''xl72'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_1>)'',1,1,1,20,''xl72'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_2>)'',1,1,1,21,''xl72'',''"#,##0.00"'',1
4,1,''>>(<s_3>)'',1,1,1,22,''xl72'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_3>)'',1,1,1,23,''xl72'',''"#,##0.00"'',1
4,1,''>>(<s_4>)'',1,1,1,24,''xl72'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_4>)'',1,1,1,25,''xl72'',''"#,##0.00"'',1
4,1,''>>(<s_5>)'',1,1,1,26,''xl72'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_5>)'',1,1,1,27,''xl72'',''"#,##0.00"'',1
4,1,''>>(<s_6>)'',1,1,1,28,''xl72'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_6>)'',1,1,1,29,''xl72'',''"#,##0.00"'',1
4,1,''>>(<k_1>)'',1,1,1,30,''xl72'',''"#,##0.00"'',1
4,1,''>>(<k_2>)'',1,1,1,31,''xl72'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_1>)'',1,1,1,32,''xl72'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_2>)'',1,1,1,33,''xl72'',''"#,##0.00"'',1
4,1,''>>(<k_3>)'',1,1,1,34,''xl72'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_3>)'',1,1,1,35,''xl72'',''"#,##0.00"'',1
4,1,''>>(<k_4>)'',1,1,1,36,''xl72'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_4>)'',1,1,1,37,''xl72'',''"#,##0.00"'',1
4,1,''>>(<k_5>)'',1,1,1,38,''xl72'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_5>)'',1,1,1,39,''xl72'',''"#,##0.00"'',1
4,1,''>>(<k_6>)'',1,1,1,40,''xl72'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_6>)'',1,1,1,41,''xl72'',''"#,##0.00"'',1
4,1,''>>(<s_7>)'',1,1,1,42,''xl72'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_7>)'',1,1,1,43,''xl72'',''"#,##0.00"'',1
4,1,''>>(<s_8>)'',1,1,1,44,''xl72'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_8>)'',1,1,1,45,''xl72'',''"#,##0.00"'',1
4,1,''>>(<s_9>)'',1,1,1,46,''xl72'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_9>)'',1,1,1,47,''xl72'',''"#,##0.00"'',1
4,1,''>>(<k_7>)'',1,1,1,48,''xl72'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_7>)'',1,1,1,49,''xl72'',''"#,##0.00"'',1
4,1,''>>(<k_8>)'',1,1,1,50,''xl72'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_8>)'',1,1,1,51,''xl72'',''"#,##0.00"'',1
4,1,''>>(<k_9>)'',1,1,1,52,''xl72'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_9>)'',1,1,1,53,''xl72'',''"#,##0.00"'',1
4,1,'''',1,1,1,54,''xl42'','''',1
4,1,'''',1,1,1,55,''xl22'','''',1
4,1,'''',1,1,1,56,''xl22'','''',1
5,1,''>>>{po3_n}'',1,1,1,1,''xl27'','''',1
5,1,''>>{cpo3}'',1,1,1,2,''xl34'','''',1
5,1,'''',1,1,1,3,''xl42'','''',1
5,1,'''',1,1,1,4,''xl42'','''',1
5,1,'''',1,1,1,5,''xl42'','''',1
5,1,'''',1,1,1,6,''xl42'','''',1
5,1,'''',1,1,1,7,''xl42'','''',1
5,1,'''',1,1,1,8,''xl42'','''',1
5,1,'''',1,1,1,9,''xl42'','''',1
5,1,'''',1,1,1,10,''xl42'','''',1
5,1,'''',1,1,1,11,''xl42'','''',1
5,1,'''',1,1,1,12,''xl42'','''',1
5,1,'''',1,1,1,13,''xl42'','''',1
5,1,'''',1,1,1,14,''xl42'','''',1
5,1,'''',1,1,1,15,''xl42'','''',1
5,1,'''',1,1,1,16,''xl42'','''',1
5,1,'''',1,1,1,17,''xl42'','''',1
5,1,''>>(<s_1>)'',1,1,1,18,''xl72'',''"#,##0.00"'',1
5,1,''>>(<s_2>)'',1,1,1,19,''xl72'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_1>)'',1,1,1,20,''xl72'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_2>)'',1,1,1,21,''xl72'',''"#,##0.00"'',1
5,1,''>>(<s_3>)'',1,1,1,22,''xl72'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_3>)'',1,1,1,23,''xl72'',''"#,##0.00"'',1
5,1,''>>(<s_4>)'',1,1,1,24,''xl72'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_4>)'',1,1,1,25,''xl72'',''"#,##0.00"'',1
5,1,''>>(<s_5>)'',1,1,1,26,''xl72'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_5>)'',1,1,1,27,''xl72'',''"#,##0.00"'',1
5,1,''>>(<s_6>)'',1,1,1,28,''xl72'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_6>)'',1,1,1,29,''xl72'',''"#,##0.00"'',1
5,1,''>>(<k_1>)'',1,1,1,30,''xl72'',''"#,##0.00"'',1
5,1,''>>(<k_2>)'',1,1,1,31,''xl72'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_1>)'',1,1,1,32,''xl72'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_2>)'',1,1,1,33,''xl72'',''"#,##0.00"'',1
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 6, '5,1,''>>(<k_3>)'',1,1,1,34,''xl72'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_3>)'',1,1,1,35,''xl72'',''"#,##0.00"'',1
5,1,''>>(<k_4>)'',1,1,1,36,''xl72'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_4>)'',1,1,1,37,''xl72'',''"#,##0.00"'',1
5,1,''>>(<k_5>)'',1,1,1,38,''xl72'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_5>)'',1,1,1,39,''xl72'',''"#,##0.00"'',1
5,1,''>>(<k_6>)'',1,1,1,40,''xl72'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_6>)'',1,1,1,41,''xl72'',''"#,##0.00"'',1
5,1,''>>(<s_7>)'',1,1,1,42,''xl72'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_7>)'',1,1,1,43,''xl72'',''"#,##0.00"'',1
5,1,''>>(<s_8>)'',1,1,1,44,''xl72'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_8>)'',1,1,1,45,''xl72'',''"#,##0.00"'',1
5,1,''>>(<s_9>)'',1,1,1,46,''xl72'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_9>)'',1,1,1,47,''xl72'',''"#,##0.00"'',1
5,1,''>>(<k_7>)'',1,1,1,48,''xl72'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_7>)'',1,1,1,49,''xl72'',''"#,##0.00"'',1
5,1,''>>(<k_8>)'',1,1,1,50,''xl72'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_8>)'',1,1,1,51,''xl72'',''"#,##0.00"'',1
5,1,''>>(<k_9>)'',1,1,1,52,''xl72'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_9>)'',1,1,1,53,''xl72'',''"#,##0.00"'',1
5,1,'''',1,1,1,54,''xl42'','''',1
5,1,'''',1,1,1,55,''xl22'','''',1
5,1,'''',1,1,1,56,''xl22'','''',1
6,1,''>>>{po2_n}'',1,1,1,1,''xl27'','''',1
6,1,''>>{cpo2}'',1,1,1,2,''xl34'','''',1
6,1,'''',1,1,1,3,''xl42'','''',1
6,1,'''',1,1,1,4,''xl42'','''',1
6,1,'''',1,1,1,5,''xl42'','''',1
6,1,'''',1,1,1,6,''xl42'','''',1
6,1,'''',1,1,1,7,''xl42'','''',1
6,1,'''',1,1,1,8,''xl42'','''',1
6,1,'''',1,1,1,9,''xl42'','''',1
6,1,'''',1,1,1,10,''xl42'','''',1
6,1,'''',1,1,1,11,''xl42'','''',1
6,1,'''',1,1,1,12,''xl42'','''',1
6,1,'''',1,1,1,13,''xl42'','''',1
6,1,'''',1,1,1,14,''xl42'','''',1
6,1,'''',1,1,1,15,''xl42'','''',1
6,1,'''',1,1,1,16,''xl42'','''',1
6,1,'''',1,1,1,17,''xl42'','''',1
6,1,''>>(<s_1>)'',1,1,1,18,''xl72'',''"#,##0.00"'',1
6,1,''>>(<s_2>)'',1,1,1,19,''xl72'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_1>)'',1,1,1,20,''xl72'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_2>)'',1,1,1,21,''xl72'',''"#,##0.00"'',1
6,1,''>>(<s_3>)'',1,1,1,22,''xl72'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_3>)'',1,1,1,23,''xl72'',''"#,##0.00"'',1
6,1,''>>(<s_4>)'',1,1,1,24,''xl72'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_4>)'',1,1,1,25,''xl72'',''"#,##0.00"'',1
6,1,''>>(<s_5>)'',1,1,1,26,''xl72'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_5>)'',1,1,1,27,''xl72'',''"#,##0.00"'',1
6,1,''>>(<s_6>)'',1,1,1,28,''xl72'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_6>)'',1,1,1,29,''xl72'',''"#,##0.00"'',1
6,1,''>>(<k_1>)'',1,1,1,30,''xl72'',''"#,##0.00"'',1
6,1,''>>(<k_2>)'',1,1,1,31,''xl72'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_1>)'',1,1,1,32,''xl72'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_2>)'',1,1,1,33,''xl72'',''"#,##0.00"'',1
6,1,''>>(<k_3>)'',1,1,1,34,''xl72'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_3>)'',1,1,1,35,''xl72'',''"#,##0.00"'',1
6,1,''>>(<k_4>)'',1,1,1,36,''xl72'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_4>)'',1,1,1,37,''xl72'',''"#,##0.00"'',1
6,1,''>>(<k_5>)'',1,1,1,38,''xl72'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_5>)'',1,1,1,39,''xl72'',''"#,##0.00"'',1
6,1,''>>(<k_6>)'',1,1,1,40,''xl72'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_6>)'',1,1,1,41,''xl72'',''"#,##0.00"'',1
6,1,''>>(<s_7>)'',1,1,1,42,''xl72'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_7>)'',1,1,1,43,''xl72'',''"#,##0.00"'',1
6,1,''>>(<s_8>)'',1,1,1,44,''xl72'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_8>)'',1,1,1,45,''xl72'',''"#,##0.00"'',1
6,1,''>>(<s_9>)'',1,1,1,46,''xl72'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_9>)'',1,1,1,47,''xl72'',''"#,##0.00"'',1
6,1,''>>(<k_7>)'',1,1,1,48,''xl72'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_7>)'',1,1,1,49,''xl72'',''"#,##0.00"'',1
6,1,''>>(<k_8>)'',1,1,1,50,''xl72'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_8>)'',1,1,1,51,''xl72'',''"#,##0.00"'',1
6,1,''>>(<k_9>)'',1,1,1,52,''xl72'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_9>)'',1,1,1,53,''xl72'',''"#,##0.00"'',1
6,1,'''',1,1,1,54,''xl42'','''',1
6,1,'''',1,1,1,55,''xl22'','''',1
6,1,'''',1,1,1,56,''xl22'','''',1
7,1,''>>>{po1_n}'',1,1,1,1,''xl27'','''',1
7,1,''>>{cpo1}'',1,1,1,2,''xl34'','''',1
7,1,'''',1,1,1,3,''xl42'','''',1
7,1,'''',1,1,1,4,''xl42'','''',1
7,1,'''',1,1,1,5,''xl42'','''',1
7,1,'''',1,1,1,6,''xl42'','''',1
7,1,'''',1,1,1,7,''xl42'','''',1
7,1,'''',1,1,1,8,''xl42'','''',1
7,1,'''',1,1,1,9,''xl42'','''',1
7,1,'''',1,1,1,10,''xl42'','''',1
7,1,'''',1,1,1,11,''xl42'','''',1
7,1,'''',1,1,1,12,''xl42'','''',1
7,1,'''',1,1,1,13,''xl42'','''',1
7,1,'''',1,1,1,14,''xl42'','''',1
7,1,'''',1,1,1,15,''xl42'','''',1
7,1,'''',1,1,1,16,''xl42'','''',1
7,1,'''',1,1,1,17,''xl42'','''',1
7,1,''>>(<s_1>)'',1,1,1,18,''xl72'',''"#,##0.00"'',1
7,1,''>>(<s_2>)'',1,1,1,19,''xl72'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_1>)'',1,1,1,20,''xl72'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_2>)'',1,1,1,21,''xl72'',''"#,##0.00"'',1
7,1,''>>(<s_3>)'',1,1,1,22,''xl72'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_3>)'',1,1,1,23,''xl72'',''"#,##0.00"'',1
7,1,''>>(<s_4>)'',1,1,1,24,''xl72'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_4>)'',1,1,1,25,''xl72'',''"#,##0.00"'',1
7,1,''>>(<s_5>)'',1,1,1,26,''xl72'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_5>)'',1,1,1,27,''xl72'',''"#,##0.00"'',1
7,1,''>>(<s_6>)'',1,1,1,28,''xl72'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_6>)'',1,1,1,29,''xl72'',''"#,##0.00"'',1
7,1,''>>(<k_1>)'',1,1,1,30,''xl72'',''"#,##0.00"'',1
7,1,''>>(<k_2>)'',1,1,1,31,''xl72'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_1>)'',1,1,1,32,''xl72'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_2>)'',1,1,1,33,''xl72'',''"#,##0.00"'',1
7,1,''>>(<k_3>)'',1,1,1,34,''xl72'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_3>)'',1,1,1,35,''xl72'',''"#,##0.00"'',1
7,1,''>>(<k_4>)'',1,1,1,36,''xl72'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_4>)'',1,1,1,37,''xl72'',''"#,##0.00"'',1
7,1,''>>(<k_5>)'',1,1,1,38,''xl72'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_5>)'',1,1,1,39,''xl72'',''"#,##0.00"'',1
7,1,''>>(<k_6>)'',1,1,1,40,''xl72'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_6>)'',1,1,1,41,''xl72'',''"#,##0.00"'',1
7,1,''>>(<s_7>)'',1,1,1,42,''xl72'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_7>)'',1,1,1,43,''xl72'',''"#,##0.00"'',1
7,1,''>>(<s_8>)'',1,1,1,44,''xl72'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_8>)'',1,1,1,45,''xl72'',''"#,##0.00"'',1
7,1,''>>(<s_9>)'',1,1,1,46,''xl72'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_9>)'',1,1,1,47,''xl72'',''"#,##0.00"'',1
7,1,''>>(<k_7>)'',1,1,1,48,''xl72'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_7>)'',1,1,1,49,''xl72'',''"#,##0.00"'',1
7,1,''>>(<k_8>)'',1,1,1,50,''xl72'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_8>)'',1,1,1,51,''xl72'',''"#,##0.00"'',1
7,1,''>>(<k_9>)'',1,1,1,52,''xl72'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_9>)'',1,1,1,53,''xl72'',''"#,##0.00"'',1
7,1,'''',1,1,1,54,''xl42'','''',1
7,1,'''',1,1,1,55,''xl22'','''',1
7,1,'''',1,1,1,56,''xl22'','''',1
8,1,''>>>nvl({po_n};" ")&"\"'',1,1,1,1,''xl28'','''',1
8,1,''>>nvl({cpo};" ")&"\"'',1,1,1,2,''xl36'','''',1
8,1,''>>>2(<lev1>;AA;<st>;1;<nam_1>)'',1,1,1,3,''xl43'','''',1
8,1,''>>>2(<lev1>;AA;<st>;1;<res_1>)'',1,1,1,4,''xl43'','''',1
8,1,''>>>2(<lev1>;AA;<st>;1;<dat_1>)'',1,1,1,5,''xl43'','''',1
8,1,''>>>2(<lev1>;AA;<st>;1;<cod_1>)'',1,1,1,6,''xl43'','''',1
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 7, '8,1,''>>>2(<lev2>;AA;<st>;1;<nam_2>)'',1,1,1,7,''xl43'','''',1
8,1,''>>>2(<lev2>;AA;<st>;1;<res_2>)'',1,1,1,8,''xl43'','''',1
8,1,''>>>2(<lev2>;AA;<st>;1;<dat_2>)'',1,1,1,9,''xl56'','''',1
8,1,''>>nvl({cpog};" ")&"\"'',1,1,1,10,''xl36'','''',1
8,1,''>>2(<lev>;1;<st>;1;<cdep>)'',1,1,1,11,''xl60'','''',1
8,1,''>>2(<lev>;1;<st>;1;<cdiv>)'',1,1,1,12,''xl60'','''',1
8,1,''>>2(<lev>;1;<st>;1;<ctgt>)'',1,1,1,13,''xl60'','''',1
8,1,''>>2(<lev>;1;<st>;1;<cexp>)'',1,1,1,14,''xl60'','''',1
8,1,''>>2(<lev>;1;<st>;1;<citm>)'',1,1,1,15,''xl60'','''',1
8,1,''>>2(<lev>;1;<st>;1;<cdop>)'',1,1,1,16,''xl60'','''',1
8,1,''>>2(<lev>;1;<st>;1;<clcl>)'',1,1,1,17,''xl60'','''',1
8,1,''>>(<st>;1;<s_1>)'',1,1,1,18,''xl73'',''"#,##0.00"'',1
8,1,''>>(<st>;1;<s_2>)'',1,1,1,19,''xl73'',''"#,##0.00"'',1
8,1,''>>2(<su>;AA;<st>;1;<s_1>)'',1,1,1,20,''xl73'',''"#,##0.00"'',1
8,1,''>>2(<su>;AA;<st>;1;<s_2>)'',1,1,1,21,''xl73'',''"#,##0.00"'',1
8,1,''>>(<st>;1;<s_3>)'',1,1,1,22,''xl73'',''"#,##0.00"'',1
8,1,''>>2(<su>;AA;<st>;1;<s_3>)'',1,1,1,23,''xl73'',''"#,##0.00"'',1
8,1,''>>(<st>;1;<s_4>)'',1,1,1,24,''xl73'',''"#,##0.00"'',1
8,1,''>>2(<su>;AA;<st>;1;<s_4>)'',1,1,1,25,''xl73'',''"#,##0.00"'',1
8,1,''>>(<st>;1;<s_5>)'',1,1,1,26,''xl73'',''"#,##0.00"'',1
8,1,''>>2(<su>;AA;<st>;1;<s_5>)'',1,1,1,27,''xl73'',''"#,##0.00"'',1
8,1,''>>(<st>;1;<s_6>)'',1,1,1,28,''xl73'',''"#,##0.00"'',1
8,1,''>>2(<su>;AA;<st>;1;<s_6>)'',1,1,1,29,''xl73'',''"#,##0.00"'',1
8,1,''>>(<st>;1;<k_1>)'',1,1,1,30,''xl73'',''"#,##0.00"'',1
8,1,''>>(<st>;1;<k_2>)'',1,1,1,31,''xl73'',''"#,##0.00"'',1
8,1,''>>2(<su>;AA;<st>;1;<k_1>)'',1,1,1,32,''xl73'',''"#,##0.00"'',1
8,1,''>>2(<su>;AA;<st>;1;<k_2>)'',1,1,1,33,''xl73'',''"#,##0.00"'',1
8,1,''>>(<st>;1;<k_3>)'',1,1,1,34,''xl73'',''"#,##0.00"'',1
8,1,''>>2(<su>;AA;<st>;1;<k_3>)'',1,1,1,35,''xl73'',''"#,##0.00"'',1
8,1,''>>(<st>;1;<k_4>)'',1,1,1,36,''xl73'',''"#,##0.00"'',1
8,1,''>>2(<su>;AA;<st>;1;<k_4>)'',1,1,1,37,''xl73'',''"#,##0.00"'',1
8,1,''>>(<st>;1;<k_5>)'',1,1,1,38,''xl73'',''"#,##0.00"'',1
8,1,''>>2(<su>;AA;<st>;1;<k_5>)'',1,1,1,39,''xl73'',''"#,##0.00"'',1
8,1,''>>(<st>;1;<k_6>)'',1,1,1,40,''xl73'',''"#,##0.00"'',1
8,1,''>>2(<su>;AA;<st>;1;<k_6>)'',1,1,1,41,''xl73'',''"#,##0.00"'',1
8,1,''>>(<st>;1;<s_7>)'',1,1,1,42,''xl73'',''"#,##0.00"'',1
8,1,''>>2(<su>;AA;<st>;1;<s_7>)'',1,1,1,43,''xl73'',''"#,##0.00"'',1
8,1,''>>(<st>;1;<s_8>)'',1,1,1,44,''xl73'',''"#,##0.00"'',1
8,1,''>>2(<su>;AA;<st>;1;<s_8>)'',1,1,1,45,''xl73'',''"#,##0.00"'',1
8,1,''>>(<st>;1;<s_9>)'',1,1,1,46,''xl73'',''"#,##0.00"'',1
8,1,''>>2(<su>;AA;<st>;1;<s_9>)'',1,1,1,47,''xl73'',''"#,##0.00"'',1
8,1,''>>(<st>;1;<k_7>)'',1,1,1,48,''xl73'',''"#,##0.00"'',1
8,1,''>>2(<su>;AA;<st>;1;<k_7>)'',1,1,1,49,''xl73'',''"#,##0.00"'',1
8,1,''>>(<st>;1;<k_8>)'',1,1,1,50,''xl73'',''"#,##0.00"'',1
8,1,''>>2(<su>;AA;<st>;1;<k_8>)'',1,1,1,51,''xl73'',''"#,##0.00"'',1
8,1,''>>(<st>;1;<k_9>)'',1,1,1,52,''xl73'',''"#,##0.00"'',1
8,1,''>>2(<su>;AA;<st>;1;<k_9>)'',1,1,1,53,''xl73'',''"#,##0.00"'',1
8,1,''>>>2(<lev>;1;<st>;1;<metod>)'',1,1,1,54,''xl92'','''',1
8,1,'''',1,1,1,55,''xl22'','''',1
8,1,'''',1,1,1,56,''xl22'','''',1
9,1,''\'',1,1,1,1,''xl28'','''',1
9,1,''\'',1,1,1,2,''xl36'','''',1
9,1,''>>>(<lev1>;AA;<nam_1>)'',1,1,1,3,''xl43'','''',1
9,1,''>>>(<lev1>;AA;<res_1>)'',1,1,1,4,''xl43'','''',1
9,1,''>>>(<lev1>;AA;<dat_1>)'',1,1,1,5,''xl43'','''',1
9,1,''>>>(<lev1>;AA;<cod_1>)'',1,1,1,6,''xl43'','''',1
9,1,''>>>(<lev2>;AA;<nam_2>)'',1,1,1,7,''xl43'','''',1
9,1,''>>>(<lev2>;AA;<res_2>)'',1,1,1,8,''xl43'','''',1
9,1,''>>>(<lev2>;AA;<dat_2>)'',1,1,1,9,''xl56'','''',1
9,1,''\'',1,1,1,10,''xl36'','''',1
9,1,''>>(<lev>;1;<cdep>)'',1,1,1,11,''xl60'','''',1
9,1,''>>(<lev>;1;<cdiv>)'',1,1,1,12,''xl60'','''',1
9,1,''>>(<lev>;1;<ctgt>)'',1,1,1,13,''xl60'','''',1
9,1,''>>(<lev>;1;<cexp>)'',1,1,1,14,''xl60'','''',1
9,1,''>>(<lev>;1;<citm>)'',1,1,1,15,''xl60'','''',1
9,1,''>>(<lev>;1;<cdop>)'',1,1,1,16,''xl60'','''',1
9,1,''>>(<lev>;1;<clcl>)'',1,1,1,17,''xl60'','''',1
9,1,''>>(<s_1>)'',1,1,1,18,''xl73'',''"#,##0.00"'',1
9,1,''>>(<s_2>)'',1,1,1,19,''xl73'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<s_1>)'',1,1,1,20,''xl73'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<s_2>)'',1,1,1,21,''xl73'',''"#,##0.00"'',1
9,1,''>>(<s_3>)'',1,1,1,22,''xl73'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<s_3>)'',1,1,1,23,''xl73'',''"#,##0.00"'',1
9,1,''>>(<s_4>)'',1,1,1,24,''xl73'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<s_4>)'',1,1,1,25,''xl73'',''"#,##0.00"'',1
9,1,''>>(<s_5>)'',1,1,1,26,''xl73'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<s_5>)'',1,1,1,27,''xl73'',''"#,##0.00"'',1
9,1,''>>(<s_6>)'',1,1,1,28,''xl73'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<s_6>)'',1,1,1,29,''xl73'',''"#,##0.00"'',1
9,1,''>>(<k_1>)'',1,1,1,30,''xl73'',''"#,##0.00"'',1
9,1,''>>(<k_2>)'',1,1,1,31,''xl73'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<k_1>)'',1,1,1,32,''xl73'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<k_2>)'',1,1,1,33,''xl73'',''"#,##0.00"'',1
9,1,''>>(<k_3>)'',1,1,1,34,''xl73'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<k_3>)'',1,1,1,35,''xl73'',''"#,##0.00"'',1
9,1,''>>(<k_4>)'',1,1,1,36,''xl73'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<k_4>)'',1,1,1,37,''xl73'',''"#,##0.00"'',1
9,1,''>>(<k_5>)'',1,1,1,38,''xl73'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<k_5>)'',1,1,1,39,''xl73'',''"#,##0.00"'',1
9,1,''>>(<k_6>)'',1,1,1,40,''xl73'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<k_6>)'',1,1,1,41,''xl73'',''"#,##0.00"'',1
9,1,''>>(<s_7>)'',1,1,1,42,''xl73'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<s_7>)'',1,1,1,43,''xl73'',''"#,##0.00"'',1
9,1,''>>(<s_8>)'',1,1,1,44,''xl73'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<s_8>)'',1,1,1,45,''xl73'',''"#,##0.00"'',1
9,1,''>>(<s_9>)'',1,1,1,46,''xl73'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<s_9>)'',1,1,1,47,''xl73'',''"#,##0.00"'',1
9,1,''>>(<k_7>)'',1,1,1,48,''xl73'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<k_7>)'',1,1,1,49,''xl73'',''"#,##0.00"'',1
9,1,''>>(<k_8>)'',1,1,1,50,''xl73'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<k_8>)'',1,1,1,51,''xl73'',''"#,##0.00"'',1
9,1,''>>(<k_9>)'',1,1,1,52,''xl73'',''"#,##0.00"'',1
9,1,''>>(<su>;AA;<k_9>)'',1,1,1,53,''xl73'',''"#,##0.00"'',1
9,1,''>>>(<lev>;1;<metod>)'',1,1,1,54,''xl92'','''',1
9,1,''>>st'',1,1,1,55,''xl97'','''',1
9,1,'''',1,1,1,56,''xl22'','''',1
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 8, '1,1,'''',1,1,1,1,''xl22'','''',2
1,1,'''',1,1,1,2,''xl22'','''',2
1,1,'''',1,1,1,3,''xl22'','''',2
1,1,'''',1,1,1,4,''xl22'','''',2
1,1,'''',1,1,1,5,''xl22'','''',2
1,1,'''',1,1,1,6,''xl22'','''',2
1,1,'''',1,1,1,7,''xl22'','''',2
1,1,'''',1,1,1,8,''xl22'','''',2
1,1,'''',1,1,1,9,''xl22'','''',2
1,1,'''',1,1,1,10,''xl22'','''',2
1,1,'''',1,1,1,11,''xl22'','''',2
1,1,'''',1,1,1,12,''xl22'','''',2
1,1,'''',1,1,1,13,''xl22'','''',2
1,1,'''',1,1,1,14,''xl22'','''',2
1,1,'''',1,1,1,15,''xl22'','''',2
1,1,'''',1,1,1,16,''xl22'','''',2
1,1,'''',1,1,1,17,''xl22'','''',2
1,1,'''',1,1,1,18,''xl22'','''',2
1,1,'''',1,1,1,19,''xl22'','''',2
1,1,'''',1,1,1,20,''xl22'','''',2
1,1,'''',1,1,1,21,''xl22'','''',2
1,1,'''',1,1,1,22,''xl22'','''',2
1,1,'''',1,1,1,23,''xl22'','''',2
1,1,'''',1,1,1,24,''xl22'','''',2
1,1,'''',1,1,1,25,''xl22'','''',2
1,1,'''',1,1,1,26,''xl22'','''',2
1,1,'''',1,1,1,27,''xl22'','''',2
1,1,'''',1,1,1,28,''xl22'','''',2
1,1,'''',1,1,1,29,''xl22'','''',2
1,1,'''',1,1,1,30,''xl22'','''',2
1,1,'''',1,1,1,31,''xl22'','''',2
1,1,'''',1,1,1,32,''xl87'','''',2
1,1,'''',1,1,1,33,''xl87'','''',2
1,1,'''',1,1,1,34,''xl87'','''',2
1,1,'''',1,1,1,35,''xl87'','''',2
1,1,'''',1,1,1,36,''xl87'','''',2
1,1,'''',1,1,1,37,''xl87'','''',2
1,1,'''',1,1,1,38,''xl87'','''',2
1,1,'''',1,1,1,39,''xl22'','''',2
1,1,'''',1,1,1,40,''xl90'','''',2
1,1,'''',1,1,1,41,''xl90'','''',2
1,1,'''',1,1,1,42,''xl90'','''',2
1,1,'''',1,1,1,43,''xl90'','''',2
1,1,'''',1,1,1,44,''xl23'','''',2
1,1,'''',1,1,1,45,''xl90'','''',2
1,1,'''',1,1,1,46,''xl90'','''',2
1,1,'''',1,1,1,47,''xl90'','''',2
1,1,'''',1,1,1,48,''xl90'','''',2
1,1,'''',1,1,1,49,''xl90'','''',2
1,1,'''',1,1,1,50,''xl90'','''',2
1,1,'''',1,1,1,51,''xl90'','''',2
1,1,'''',1,1,1,52,''xl90'','''',2
1,1,'''',1,1,1,53,''xl90'','''',2
1,1,'''',1,1,1,54,''xl90'','''',2
1,1,'''',1,1,1,55,''xl90'','''',2
1,1,'''',1,1,1,56,''xl90'','''',2
1,1,'''',1,1,1,57,''xl90'','''',2
1,1,''>>"#/"'',1,1,1,58,''xl94'','''',2
1,1,'''',1,1,1,59,''xl22'','''',2
1,1,''           ,'',1,30,2,1,''xl85'','''',2
1,1,'''',1,1,2,31,''xl22'','''',2
1,1,'''',1,1,2,32,''xl87'','''',2
1,1,'''',1,1,2,33,''xl87'','''',2
1,1,'''',1,1,2,34,''xl87'','''',2
1,1,'''',1,1,2,35,''xl87'','''',2
1,1,'''',1,1,2,36,''xl87'','''',2
1,1,'''',1,1,2,37,''xl87'','''',2
1,1,'''',1,1,2,38,''xl87'','''',2
1,1,'''',1,1,2,39,''xl22'','''',2
1,1,'''',1,1,2,40,''xl90'','''',2
1,1,'''',1,1,2,41,''xl90'','''',2
1,1,'''',1,1,2,42,''xl90'','''',2
1,1,'''',1,1,2,43,''xl90'','''',2
1,1,'''',1,1,2,44,''xl23'','''',2
1,1,'''',1,1,2,45,''xl90'','''',2
1,1,'''',1,1,2,46,''xl90'','''',2
1,1,'''',1,1,2,47,''xl90'','''',2
1,1,'''',1,1,2,48,''xl90'','''',2
1,1,'''',1,1,2,49,''xl90'','''',2
1,1,'''',1,1,2,50,''xl90'','''',2
1,1,'''',1,1,2,51,''xl90'','''',2
1,1,'''',1,1,2,52,''xl90'','''',2
1,1,'''',1,1,2,53,''xl90'','''',2
1,1,'''',1,1,2,54,''xl90'','''',2
1,1,'''',1,1,2,55,''xl90'','''',2
1,1,'''',1,1,2,56,''xl90'','''',2
1,1,'''',1,1,2,57,''xl90'','''',2
1,1,'''',1,1,2,58,''xl22'','''',2
1,1,'''',1,1,2,59,''xl22'','''',2
1,1,''          ,     '',1,30,3,1,''xl85'','''',2
1,1,'''',1,1,3,31,''xl87'','''',2
1,1,'''',1,1,3,32,''xl80'','''',2
1,1,'''',1,1,3,33,''xl80'','''',2
1,1,'''',1,1,3,34,''xl80'','''',2
1,1,'''',1,1,3,35,''xl80'','''',2
1,1,'''',1,1,3,36,''xl80'','''',2
1,1,'''',1,1,3,37,''xl80'','''',2
1,1,'''',1,1,3,38,''xl80'','''',2
1,1,'''',1,1,3,39,''xl22'','''',2
1,1,'''',1,1,3,40,''xl90'','''',2
1,1,'''',1,1,3,41,''xl90'','''',2
1,1,'''',1,1,3,42,''xl90'','''',2
1,1,'''',1,1,3,43,''xl90'','''',2
1,1,'''',1,1,3,44,''xl23'','''',2
1,1,'''',1,1,3,45,''xl90'','''',2
1,1,'''',1,1,3,46,''xl90'','''',2
1,1,'''',1,1,3,47,''xl90'','''',2
1,1,'''',1,1,3,48,''xl90'','''',2
1,1,'''',1,1,3,49,''xl90'','''',2
1,1,'''',1,1,3,50,''xl90'','''',2
1,1,'''',1,1,3,51,''xl90'','''',2
1,1,'''',1,1,3,52,''xl90'','''',2
1,1,'''',1,1,3,53,''xl90'','''',2
1,1,'''',1,1,3,54,''xl90'','''',2
1,1,'''',1,1,3,55,''xl90'','''',2
1,1,'''',1,1,3,56,''xl90'','''',2
1,1,'''',1,1,3,57,''xl90'','''',2
1,1,'''',1,1,3,58,''xl22'','''',2
1,1,'''',1,1,3,59,''xl22'','''',2
1,1,''>>" "&(dDate_2+1;0)&"."'',1,30,4,1,''xl45'','''',2
1,1,'''',1,1,4,31,''xl45'','''',2
1,1,'''',1,1,4,32,''xl45'','''',2
1,1,'''',1,1,4,33,''xl45'','''',2
1,1,'''',1,1,4,34,''xl45'','''',2
1,1,'''',1,1,4,35,''xl45'','''',2
1,1,'''',1,1,4,36,''xl45'','''',2
1,1,'''',1,1,4,37,''xl45'','''',2
1,1,'''',1,1,4,38,''xl45'','''',2
1,1,'''',1,1,4,39,''xl22'','''',2
1,1,'''',1,1,4,40,''xl90'','''',2
1,1,'''',1,1,4,41,''xl90'','''',2
1,1,'''',1,1,4,42,''xl90'','''',2
1,1,'''',1,1,4,43,''xl90'','''',2
1,1,'''',1,1,4,44,''xl23'','''',2
1,1,'''',1,1,4,45,''xl90'','''',2
1,1,'''',1,1,4,46,''xl90'','''',2
1,1,'''',1,1,4,47,''xl90'','''',2
1,1,'''',1,1,4,48,''xl90'','''',2
1,1,'''',1,1,4,49,''xl90'','''',2
1,1,'''',1,1,4,50,''xl90'','''',2
1,1,'''',1,1,4,51,''xl90'','''',2
1,1,'''',1,1,4,52,''xl90'','''',2
1,1,'''',1,1,4,53,''xl90'','''',2
1,1,'''',1,1,4,54,''xl90'','''',2
1,1,'''',1,1,4,55,''xl90'','''',2
1,1,'''',1,1,4,56,''xl90'','''',2
1,1,'''',1,1,4,57,''xl90'','''',2
1,1,'''',1,1,4,58,''xl22'','''',2
1,1,'''',1,1,4,59,''xl22'','''',2
1,1,'''',1,1,5,1,''xl22'','''',2
1,1,'''',1,1,5,2,''xl22'','''',2
1,1,'''',1,1,5,3,''xl22'','''',2
1,1,'''',1,1,5,4,''xl22'','''',2
1,1,'''',1,1,5,5,''xl22'','''',2
1,1,'''',1,1,5,6,''xl22'','''',2
1,1,'''',1,1,5,7,''xl22'','''',2
1,1,'''',1,1,5,8,''xl40'','''',2
1,1,'''',1,1,5,9,''xl40'','''',2
1,1,'''',1,1,5,10,''xl45'','''',2
1,1,'''',1,1,5,11,''xl45'','''',2
1,1,'''',1,1,5,12,''xl45'','''',2
1,1,'''',1,1,5,13,''xl40'','''',2
1,1,'''',1,1,5,14,''xl40'','''',2
1,1,'''',1,1,5,15,''xl32'','''',2
1,1,'''',1,1,5,16,''xl32'','''',2
1,1,'''',1,1,5,17,''xl32'','''',2
1,1,'''',1,1,5,18,''xl32'','''',2
1,1,'''',1,1,5,19,''xl32'','''',2
1,1,'''',1,1,5,20,''xl40'','''',2
1,1,'''',1,1,5,21,''xl40'','''',2
1,1,'''',1,1,5,22,''xl40'','''',2
1,1,'''',1,1,5,23,''xl40'','''',2
1,1,'''',1,1,5,24,''xl40'','''',2
1,1,'''',1,1,5,25,''xl40'','''',2
1,1,'''',1,1,5,26,''xl80'','''',2
1,1,'''',1,1,5,27,''xl80'','''',2
1,1,'''',1,1,5,28,''xl80'','''',2
1,1,'''',1,1,5,29,''xl80'','''',2
1,1,'''',1,1,5,30,''xl40'','''',2
1,1,'''',1,1,5,31,''xl40'','''',2
1,1,'''',1,1,5,32,''xl40'','''',2
1,1,'''',1,1,5,33,''xl40'','''',2
1,1,'''',1,1,5,34,''xl40'','''',2
1,1,'''',1,1,5,35,''xl40'','''',2
1,1,'''',1,1,5,36,''xl40'','''',2
1,1,'''',1,1,5,37,''xl40'','''',2
1,1,'''',1,1,5,38,''xl40'','''',2
1,1,'''',1,1,5,39,''xl22'','''',2
1,1,'''',1,1,5,40,''xl90'','''',2
1,1,'''',1,1,5,41,''xl90'','''',2
1,1,'''',1,1,5,42,''xl90'','''',2
1,1,'''',1,1,5,43,''xl90'','''',2
1,1,'''',1,1,5,44,''xl23'','''',2
1,1,'''',1,1,5,45,''xl90'','''',2
1,1,'''',1,1,5,46,''xl90'','''',2
1,1,'''',1,1,5,47,''xl90'','''',2
1,1,'''',1,1,5,48,''xl90'','''',2
1,1,'''',1,1,5,49,''xl90'','''',2
1,1,'''',1,1,5,50,''xl90'','''',2
1,1,'''',1,1,5,51,''xl90'','''',2
1,1,'''',1,1,5,52,''xl90'','''',2
1,1,'''',1,1,5,53,''xl90'','''',2
1,1,'''',1,1,5,54,''xl90'','''',2
1,1,'''',1,1,5,55,''xl90'','''',2
1,1,'''',1,1,5,56,''xl90'','''',2
1,1,'''',1,1,5,57,''xl90'','''',2
1,1,'''',1,1,5,58,''xl22'','''',2
1,1,'''',1,1,5,59,''xl22'','''',2
1,1,''        '',1,1,6,1,''xl23'','''',2
1,1,''$$select name from c_data1 where list=2#name#name#NN'',1,31,6,2,''xl88'','''',2
1,1,'''',1,1,6,33,''xl40'','''',2
1,1,'''',1,1,6,34,''xl40'','''',2
1,1,'''',1,1,6,35,''xl40'','''',2
1,1,'''',1,1,6,36,''xl40'','''',2
1,1,'''',1,1,6,37,''xl40'','''',2
1,1,'''',1,1,6,38,''xl40'','''',2
1,1,'''',1,1,6,39,''xl22'','''',2
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 9, '1,1,'''',1,1,6,40,''xl90'','''',2
1,1,'''',1,1,6,41,''xl90'','''',2
1,1,'''',1,1,6,42,''xl90'','''',2
1,1,'''',1,1,6,43,''xl90'','''',2
1,1,'''',1,1,6,44,''xl23'','''',2
1,1,'''',1,1,6,45,''xl90'','''',2
1,1,'''',1,1,6,46,''xl90'','''',2
1,1,'''',1,1,6,47,''xl90'','''',2
1,1,'''',1,1,6,48,''xl90'','''',2
1,1,'''',1,1,6,49,''xl90'','''',2
1,1,'''',1,1,6,50,''xl90'','''',2
1,1,'''',1,1,6,51,''xl90'','''',2
1,1,'''',1,1,6,52,''xl90'','''',2
1,1,'''',1,1,6,53,''xl90'','''',2
1,1,'''',1,1,6,54,''xl90'','''',2
1,1,'''',1,1,6,55,''xl90'','''',2
1,1,'''',1,1,6,56,''xl90'','''',2
1,1,'''',1,1,6,57,''xl90'','''',2
1,1,'''',1,1,6,58,''xl22'','''',2
1,1,'''',1,1,6,59,''xl22'','''',2
1,1,''>>" : "&((nDivide=2; nDivide=3); " ";((nDivide=4; nDivide=5); " ";((nDivide=6; nDivide=7);"  ";"")))&""&(nDigit=1;" (    ''+'' )";"")'',1,32,7,1,''xl89'','''',2
1,1,'''',1,1,7,33,''xl40'','''',2
1,1,'''',1,1,7,34,''xl40'','''',2
1,1,'''',1,1,7,35,''xl40'','''',2
1,1,'''',1,1,7,36,''xl40'','''',2
1,1,'''',1,1,7,37,''xl40'','''',2
1,1,'''',1,1,7,38,''xl40'','''',2
1,1,'''',1,1,7,39,''xl40'','''',2
1,1,'''',1,1,7,40,''xl40'','''',2
1,1,'''',1,1,7,41,''xl40'','''',2
1,1,'''',1,1,7,42,''xl40'','''',2
1,1,'''',1,1,7,43,''xl40'','''',2
1,1,'''',1,1,7,44,''xl23'','''',2
1,1,'''',1,1,7,45,''xl40'','''',2
1,1,'''',1,1,7,46,''xl40'','''',2
1,1,'''',1,1,7,47,''xl40'','''',2
1,1,'''',1,1,7,48,''xl40'','''',2
1,1,'''',1,1,7,49,''xl40'','''',2
1,1,'''',1,1,7,50,''xl40'','''',2
1,1,'''',1,1,7,51,''xl40'','''',2
1,1,'''',1,1,7,52,''xl40'','''',2
1,1,'''',1,1,7,53,''xl40'','''',2
1,1,'''',1,1,7,54,''xl40'','''',2
1,1,'''',1,1,7,55,''xl40'','''',2
1,1,'''',1,1,7,56,''xl40'','''',2
1,1,'''',1,1,7,57,''xl40'','''',2
1,1,'''',1,1,7,58,''xl22'','''',2
1,1,'''',1,1,7,59,''xl22'','''',2
1,1,'''',1,1,8,1,''xl23'','''',2
1,1,'''',1,1,8,2,''xl32'','''',2
1,1,'''',1,1,8,3,''xl40'','''',2
1,1,'''',1,1,8,4,''xl40'','''',2
1,1,'''',1,1,8,5,''xl40'','''',2
1,1,'''',1,1,8,6,''xl40'','''',2
1,1,'''',1,1,8,7,''xl40'','''',2
1,1,'''',1,1,8,8,''xl40'','''',2
1,1,'''',1,1,8,9,''xl40'','''',2
1,1,'''',1,1,8,10,''xl109'','''',2
1,1,'''',1,1,8,11,''xl109'','''',2
1,1,'''',1,1,8,12,''xl109'','''',2
1,1,'''',1,1,8,13,''xl40'','''',2
1,1,'''',1,1,8,14,''xl40'','''',2
1,1,'''',1,1,8,15,''xl32'','''',2
1,1,'''',1,1,8,16,''xl32'','''',2
1,1,'''',1,1,8,17,''xl32'','''',2
1,1,'''',1,1,8,18,''xl32'','''',2
1,1,'''',1,1,8,19,''xl32'','''',2
1,1,'''',1,1,8,20,''xl40'','''',2
1,1,'''',1,1,8,21,''xl40'','''',2
1,1,'''',1,1,8,22,''xl40'','''',2
1,1,'''',1,1,8,23,''xl40'','''',2
1,1,'''',1,1,8,24,''xl40'','''',2
1,1,'''',1,1,8,25,''xl40'','''',2
1,1,'''',1,1,8,26,''xl40'','''',2
1,1,'''',1,1,8,27,''xl40'','''',2
1,1,'''',1,1,8,28,''xl40'','''',2
1,1,'''',1,1,8,29,''xl40'','''',2
1,1,'''',1,1,8,30,''xl40'','''',2
1,1,'''',1,1,8,31,''xl40'','''',2
1,1,'''',1,1,8,32,''xl40'','''',2
1,1,'''',1,1,8,33,''xl40'','''',2
1,1,'''',1,1,8,34,''xl40'','''',2
1,1,'''',1,1,8,35,''xl40'','''',2
1,1,'''',1,1,8,36,''xl40'','''',2
1,1,'''',1,1,8,37,''xl40'','''',2
1,1,'''',1,1,8,38,''xl40'','''',2
1,1,'''',1,1,8,39,''xl40'','''',2
1,1,'''',1,1,8,40,''xl40'','''',2
1,1,'''',1,1,8,41,''xl40'','''',2
1,1,'''',1,1,8,42,''xl40'','''',2
1,1,'''',1,1,8,43,''xl40'','''',2
1,1,'''',1,1,8,44,''xl40'','''',2
1,1,'''',1,1,8,45,''xl40'','''',2
1,1,'''',1,1,8,46,''xl40'','''',2
1,1,'''',1,1,8,47,''xl40'','''',2
1,1,'''',1,1,8,48,''xl40'','''',2
1,1,'''',1,1,8,49,''xl40'','''',2
1,1,'''',1,1,8,50,''xl40'','''',2
1,1,'''',1,1,8,51,''xl40'','''',2
1,1,'''',1,1,8,52,''xl40'','''',2
1,1,'''',1,1,8,53,''xl40'','''',2
1,1,'''',1,1,8,54,''xl40'','''',2
1,1,'''',1,1,8,55,''xl40'','''',2
1,1,'''',1,1,8,56,''xl40'','''',2
1,1,'''',1,1,8,57,''xl40'','''',2
1,1,'''',1,1,8,58,''xl22'','''',2
1,1,'''',1,1,8,59,''xl22'','''',2
1,1,'' , chr(10) '',10,1,9,1,''xl98'','''',2
1,1,'' '',10,1,9,2,''xl100'','''',2
1,1,''      ,    '',2,10,9,3,''xl75'','''',2
1,1,'' '',10,1,9,13,''xl120'','''',2
1,1,''    '',4,7,9,14,''xl127'','''',2
1,1,''       '',3,12,9,21,''xl75'','''',2
1,1,'' ..                 '',3,12,9,33,''xl75'','''',2
1,1,''    '',3,6,9,45,''xl75'','''',2
1,1,'' ..                 '',3,6,9,51,''xl75'','''',2
1,1,''>>>(nCheck_22=1;"  ";"#/")'',10,1,9,57,''xl130'','''',2
1,1,'''',1,1,9,58,''xl95'','''',2
1,1,'''',1,1,9,59,''xl95'','''',2
1,1,'''',1,1,10,58,''xl95'','''',2
1,1,'''',1,1,10,59,''xl95'','''',2
1,1,'' '',1,4,11,3,''xl49'','''',2
1,1,''  '',1,3,11,7,''xl49'','''',2
1,1,''  '',1,3,11,10,''xl49'','''',2
1,1,'''',1,1,11,58,''xl95'','''',2
1,1,'''',1,1,11,59,''xl95'','''',2
1,1,''&&select orders,name from c_data3 order by orders#name#orders#AA'',1,4,12,3,''xl49'','''',2
1,1,''&&select orders,name from c_data4 order by orders#name#orders#AA'',1,3,12,7,''xl49'','''',2
1,1,''&&select orders,name from c_data5 order by orders#name#orders#AA'',1,3,12,10,''xl49'','''',2
1,1,''>>>"  "&(nInt_10-1;"0")&" ."'',1,4,12,21,''xl75'','''',2
1,1,''>>>"chr(10)"&(nInt_10;"0")&" ."'',1,2,12,25,''xl75'','''',2
1,1,''>>>"chr(10)"&(nInt_10+1;"0")&" ."'',1,2,12,27,''xl75'','''',2
1,1,'' '',1,4,12,29,''xl75'','''',2
1,1,''>>>"  "&(nInt_10-1;"0")&" ."'',1,4,12,33,''xl75'','''',2
1,1,''>>>"chr(10)"&(nInt_10;"0")&" ."'',1,2,12,37,''xl75'','''',2
1,1,''>>>"chr(10)"&(nInt_10+1;"0")&" ."'',1,2,12,39,''xl75'','''',2
1,1,'' '',1,4,12,41,''xl75'','''',2
1,1,''>>>(nCheck_22=1;" "&(nInt_10-1;"0")&" .";"#/")'',1,2,12,45,''xl75'','''',2
1,1,''>>>(nCheck_22=1;" "&(nInt_10;"0")&" .";"#/")'',1,2,12,47,''xl75'','''',2
1,1,''>>>(nCheck_22=1;" "&(nInt_10+1;"0")&" .";"#/")'',1,2,12,49,''xl75'','''',2
1,1,''>>>(nCheck_22=1;" "&(nInt_10-1;"0")&" .";"#/")'',1,2,12,51,''xl75'','''',2
1,1,''>>>(nCheck_22=1;" "&(nInt_10;"0")&" .";"#/")'',1,2,12,53,''xl75'','''',2
1,1,''>>>(nCheck_22=1;" "&(nInt_10+1;"0")&" .";"#/")'',1,2,12,55,''xl75'','''',2
1,1,'''',1,1,12,58,''xl95'','''',2
1,1,'''',1,1,12,59,''xl95'','''',2
1,1,'',   '',6,1,13,3,''xl102'','''',2
1,1,''  (),  ()'',6,1,13,4,''xl103'','''',2
1,1,''   ,  '',6,1,13,5,''xl104'','''',2
1,1,''&&select code from c_data3 where orders=AA#code#code#CC'',6,1,13,6,''xl105'','''',2
1,1,'',   '',6,1,13,7,''xl106'','''',2
1,1,''  (),  ()'',6,1,13,8,''xl107'','''',2
1,1,''   ,  '',6,1,13,9,''xl108'','''',2
1,1,''>>>(nCheck_16=1;",   ";"#/")'',6,1,13,10,''xl110'','''',2
1,1,''>>>(nCheck_16=1;"  (),  ()";"#/")'',6,1,13,11,''xl116'','''',2
1,1,''>>>(nCheck_16=1;"   ,  ";"#/")'',6,1,13,12,''xl117'','''',2
1,1,''>>>(nCheck_27=1;"";"#/")'',6,1,13,14,''xl121'','''',2
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 10, '1,1,'''',6,1,13,15,''xl122'','''',2
1,1,''>>>(nCheck_19=1;"";"#/")'',6,1,13,16,''xl123'','''',2
1,1,''>>>(nCheck_20=1;"";"#/")'',6,1,13,17,''xl124'','''',2
1,1,''>>>(nCheck_21=1;"";"#/")'',6,1,13,18,''xl125'','''',2
1,1,''>>>(nCheck_25=1;". ";"#/")'',6,1,13,19,''xl126'','''',2
1,1,''>>>(nCheck_26=1;". ";"#/")'',6,1,13,20,''xl128'','''',2
1,1,'''',1,2,13,21,''xl75'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',1,2,13,23,''xl75'','''',2
1,1,'''',6,1,13,25,''xl84'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,26,''xl84'','''',2
1,1,'''',6,1,13,27,''xl84'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,28,''xl84'','''',2
1,1,''>>>(nInt_10+2;"0")&" ."'',1,2,13,29,''xl86'','''',2
1,1,''>>>(nInt_10+3;"0")&" ."'',1,2,13,31,''xl86'','''',2
1,1,'''',1,2,13,33,''xl75'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',1,2,13,35,''xl75'','''',2
1,1,'''',6,1,13,37,''xl84'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,38,''xl84'','''',2
1,1,'''',6,1,13,39,''xl84'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,40,''xl84'','''',2
1,1,''>>>(nInt_10+2;"0")&" ."'',1,2,13,41,''xl86'','''',2
1,1,''>>>(nInt_10+3;"0")&" ."'',1,2,13,43,''xl86'','''',2
1,1,'''',6,1,13,45,''xl84'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,46,''xl84'','''',2
1,1,'''',6,1,13,47,''xl84'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,48,''xl84'','''',2
1,1,'''',6,1,13,49,''xl84'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,50,''xl84'','''',2
1,1,'''',6,1,13,51,''xl84'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,52,''xl84'','''',2
1,1,'''',6,1,13,53,''xl84'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,54,''xl84'','''',2
1,1,'''',6,1,13,55,''xl84'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,56,''xl84'','''',2
1,1,'''',1,1,13,58,''xl95'','''',2
1,1,'''',1,1,13,59,''xl95'','''',2
1,1,''  '',5,1,14,21,''xl84'','''',2
1,1,'''',5,1,14,22,''xl84'','''',2
1,1,''  '',5,1,14,23,''xl84'','''',2
1,1,'''',5,1,14,24,''xl84'','''',2
1,1,'''',5,1,14,29,''xl84'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',5,1,14,30,''xl84'','''',2
1,1,'''',5,1,14,31,''xl84'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',5,1,14,32,''xl84'','''',2
1,1,''  '',5,1,14,33,''xl84'','''',2
1,1,'''',5,1,14,34,''xl84'','''',2
1,1,''  '',5,1,14,35,''xl84'','''',2
1,1,'''',5,1,14,36,''xl84'','''',2
1,1,'''',5,1,14,41,''xl84'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',5,1,14,42,''xl84'','''',2
1,1,'''',5,1,14,43,''xl84'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',5,1,14,44,''xl84'','''',2
1,1,'''',1,1,14,58,''xl95'','''',2
1,1,'''',1,1,14,59,''xl95'','''',2
1,1,'''',1,1,15,58,''xl95'','''',2
1,1,'''',1,1,15,59,''xl95'','''',2
1,1,'''',1,1,16,58,''xl95'','''',2
1,1,'''',1,1,16,59,''xl95'','''',2
1,1,'''',1,1,17,58,''xl95'','''',2
1,1,'''',1,1,17,59,''xl95'','''',2
1,1,'''',1,1,18,58,''xl95'','''',2
1,1,'''',1,1,18,59,''xl95'','''',2
1,2,''    ,    '',1,1,1,1,''xl27'','''',2
1,2,''11800'',1,1,1,2,''xl42'','''',2
1,2,'''',1,1,1,3,''xl42'','''',2
1,2,'''',1,1,1,4,''xl42'','''',2
1,2,'''',1,1,1,5,''xl42'','''',2
1,2,'''',1,1,1,6,''xl42'','''',2
1,2,'''',1,1,1,7,''xl42'','''',2
1,2,'''',1,1,1,8,''xl42'','''',2
1,2,'''',1,1,1,9,''xl42'','''',2
1,2,'''',1,1,1,10,''xl112'','''',2
1,2,'''',1,1,1,11,''xl112'','''',2
1,2,'''',1,1,1,12,''xl112'','''',2
1,2,'''',1,1,1,13,''xl42'','''',2
1,2,'''',1,1,1,14,''xl42'','''',2
1,2,'''',1,1,1,15,''xl42'','''',2
1,2,'''',1,1,1,16,''xl42'','''',2
1,2,'''',1,1,1,17,''xl42'','''',2
1,2,'''',1,1,1,18,''xl42'','''',2
1,2,'''',1,1,1,19,''xl42'','''',2
1,2,'''',1,1,1,20,''xl42'','''',2
1,2,''>>2(<npog>;1;<list>;2;<s_1>)'',1,1,1,21,''xl72'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_2>)'',1,1,1,22,''xl72'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_1>)'',1,1,1,23,''xl72'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_2>)'',1,1,1,24,''xl72'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_3>)'',1,1,1,25,''xl72'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_3>)'',1,1,1,26,''xl72'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_4>)'',1,1,1,27,''xl72'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_4>)'',1,1,1,28,''xl72'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_5>)'',1,1,1,29,''xl72'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_5>)'',1,1,1,30,''xl72'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_6>)'',1,1,1,31,''xl72'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_6>)'',1,1,1,32,''xl72'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_1>)'',1,1,1,33,''xl72'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_2>)'',1,1,1,34,''xl72'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_1>)'',1,1,1,35,''xl72'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_2>)'',1,1,1,36,''xl72'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_3>)'',1,1,1,37,''xl72'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_3>)'',1,1,1,38,''xl72'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_4>)'',1,1,1,39,''xl72'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_4>)'',1,1,1,40,''xl72'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_5>)'',1,1,1,41,''xl72'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_5>)'',1,1,1,42,''xl72'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_6>)'',1,1,1,43,''xl72'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_6>)'',1,1,1,44,''xl72'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_7>)'',1,1,1,45,''xl72'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_7>)'',1,1,1,46,''xl72'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_8>)'',1,1,1,47,''xl72'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_8>)'',1,1,1,48,''xl72'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_9>)'',1,1,1,49,''xl72'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_9>)'',1,1,1,50,''xl72'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_7>)'',1,1,1,51,''xl72'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_7>)'',1,1,1,52,''xl72'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_8>)'',1,1,1,53,''xl72'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_8>)'',1,1,1,54,''xl72'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_9>)'',1,1,1,55,''xl72'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_9>)'',1,1,1,56,''xl72'',''"#,##0.00"'',2
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 11, '1,2,'''',1,1,1,57,''xl112'','''',2
1,2,'''',1,1,1,58,''xl22'','''',2
1,2,'''',1,1,1,59,''xl22'','''',2
1,2,''     '',1,1,2,1,''xl99'','''',2
1,2,''11900'',1,1,2,2,''xl101'','''',2
1,2,'''',1,1,2,3,''xl101'','''',2
1,2,'''',1,1,2,4,''xl101'','''',2
1,2,'''',1,1,2,5,''xl101'','''',2
1,2,'''',1,1,2,6,''xl101'','''',2
1,2,'''',1,1,2,7,''xl101'','''',2
1,2,'''',1,1,2,8,''xl101'','''',2
1,2,'''',1,1,2,9,''xl101'','''',2
1,2,'''',1,1,2,10,''xl114'','''',2
1,2,'''',1,1,2,11,''xl114'','''',2
1,2,'''',1,1,2,12,''xl114'','''',2
1,2,'''',1,1,2,13,''xl101'','''',2
1,2,'''',1,1,2,14,''xl101'','''',2
1,2,'''',1,1,2,15,''xl101'','''',2
1,2,'''',1,1,2,16,''xl101'','''',2
1,2,'''',1,1,2,17,''xl101'','''',2
1,2,'''',1,1,2,18,''xl101'','''',2
1,2,'''',1,1,2,19,''xl101'','''',2
1,2,'''',1,1,2,20,''xl101'','''',2
1,2,''>>(<list>;2;<s_1>)'',1,1,2,21,''xl129'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_2>)'',1,1,2,22,''xl129'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_1>)'',1,1,2,23,''xl129'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_2>)'',1,1,2,24,''xl129'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_3>)'',1,1,2,25,''xl129'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_3>)'',1,1,2,26,''xl129'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_4>)'',1,1,2,27,''xl129'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_4>)'',1,1,2,28,''xl129'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_5>)'',1,1,2,29,''xl129'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_5>)'',1,1,2,30,''xl129'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_6>)'',1,1,2,31,''xl129'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_6>)'',1,1,2,32,''xl129'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_1>)'',1,1,2,33,''xl129'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_2>)'',1,1,2,34,''xl129'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_1>)'',1,1,2,35,''xl129'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_2>)'',1,1,2,36,''xl129'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_3>)'',1,1,2,37,''xl129'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_3>)'',1,1,2,38,''xl129'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_4>)'',1,1,2,39,''xl129'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_4>)'',1,1,2,40,''xl129'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_5>)'',1,1,2,41,''xl129'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_5>)'',1,1,2,42,''xl129'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_6>)'',1,1,2,43,''xl129'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_6>)'',1,1,2,44,''xl129'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_7>)'',1,1,2,45,''xl129'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_7>)'',1,1,2,46,''xl129'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_8>)'',1,1,2,47,''xl129'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_8>)'',1,1,2,48,''xl129'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_9>)'',1,1,2,49,''xl129'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_9>)'',1,1,2,50,''xl129'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_7>)'',1,1,2,51,''xl129'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_7>)'',1,1,2,52,''xl129'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_8>)'',1,1,2,53,''xl129'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_8>)'',1,1,2,54,''xl129'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_9>)'',1,1,2,55,''xl129'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_9>)'',1,1,2,56,''xl129'',''"#,##0.00"'',2
1,2,'''',1,1,2,57,''xl114'','''',2
1,2,'''',1,1,2,58,''xl22'','''',2
1,2,'''',1,1,2,59,''xl22'','''',2
1,2,'''',1,1,3,1,''xl30'','''',2
1,2,'''',1,1,3,2,''xl38'','''',2
1,2,'''',1,1,3,3,''xl45'','''',2
1,2,'''',1,1,3,4,''xl45'','''',2
1,2,'''',1,1,3,5,''xl45'','''',2
1,2,'''',1,1,3,6,''xl45'','''',2
1,2,'''',1,1,3,7,''xl45'','''',2
1,2,'''',1,1,3,8,''xl45'','''',2
1,2,'''',1,1,3,9,''xl45'','''',2
1,2,'''',1,1,3,10,''xl45'','''',2
1,2,'''',1,1,3,11,''xl45'','''',2
1,2,'''',1,1,3,12,''xl45'','''',2
1,2,'''',1,1,3,13,''xl45'','''',2
1,2,'''',1,1,3,14,''xl45'','''',2
1,2,'''',1,1,3,15,''xl38'','''',2
1,2,'''',1,1,3,16,''xl38'','''',2
1,2,'''',1,1,3,17,''xl38'','''',2
1,2,'''',1,1,3,18,''xl38'','''',2
1,2,'''',1,1,3,19,''xl38'','''',2
1,2,'''',1,1,3,20,''xl64'','''',2
1,2,'''',1,1,3,21,''xl64'','''',2
1,2,'''',1,1,3,22,''xl64'','''',2
1,2,'''',1,1,3,23,''xl64'','''',2
1,2,'''',1,1,3,24,''xl64'','''',2
1,2,'''',1,1,3,25,''xl64'','''',2
1,2,'''',1,1,3,26,''xl64'','''',2
1,2,'''',1,1,3,27,''xl64'','''',2
1,2,'''',1,1,3,28,''xl64'','''',2
1,2,'''',1,1,3,29,''xl64'','''',2
1,2,'''',1,1,3,30,''xl64'','''',2
1,2,'''',1,1,3,31,''xl64'','''',2
1,2,'''',1,1,3,32,''xl64'','''',2
1,2,'''',1,1,3,33,''xl64'','''',2
1,2,'''',1,1,3,34,''xl64'','''',2
1,2,'''',1,1,3,35,''xl64'','''',2
1,2,'''',1,1,3,36,''xl64'','''',2
1,2,'''',1,1,3,37,''xl64'','''',2
1,2,'''',1,1,3,38,''xl64'','''',2
1,2,'''',1,1,3,39,''xl64'','''',2
1,2,'''',1,1,3,40,''xl64'','''',2
1,2,'''',1,1,3,41,''xl64'','''',2
1,2,'''',1,1,3,42,''xl64'','''',2
1,2,'''',1,1,3,43,''xl64'','''',2
1,2,'''',1,1,3,44,''xl64'','''',2
1,2,'''',1,1,3,45,''xl64'','''',2
1,2,'''',1,1,3,46,''xl64'','''',2
1,2,'''',1,1,3,47,''xl64'','''',2
1,2,'''',1,1,3,48,''xl64'','''',2
1,2,'''',1,1,3,49,''xl64'','''',2
1,2,'''',1,1,3,50,''xl64'','''',2
1,2,'''',1,1,3,51,''xl64'','''',2
1,2,'''',1,1,3,52,''xl64'','''',2
1,2,'''',1,1,3,53,''xl64'','''',2
1,2,'''',1,1,3,54,''xl64'','''',2
1,2,'''',1,1,3,55,''xl64'','''',2
1,2,'''',1,1,3,56,''xl64'','''',2
1,2,'''',1,1,3,57,''xl64'','''',2
1,2,'''',1,1,3,58,''xl22'','''',2
1,2,'''',1,1,3,59,''xl22'','''',2
1,2,''>>>Footer'',1,57,4,1,''xl31'','''',2
1,2,'''',1,1,4,58,''xl22'','''',2
1,2,'''',1,1,4,59,''xl22'','''',2
2,1,''>>(("R[0]C[0]";))'',1,1,1,1,''xl25'','''',2
2,1,''>>(("R[0]C[0]";))'',1,1,1,2,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,3,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,4,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,5,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&("CC"="#/";"";"+1")'',1,1,1,6,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,7,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,8,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,9,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+"&(nCheck_16;"0")'',1,1,1,10,''xl111'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+"&(nCheck_16;"0")'',1,1,1,11,''xl111'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+"&(nCheck_16;"0")'',1,1,1,12,''xl111'','''',2
2,1,''>>"=("&(34)&"R[0]C[-"&(nCheck_16=1;"1";"4")&"]"&(34)&";)+1"'',1,1,1,13,''xl111'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&"+"&(nCheck_27;"0")'',1,1,1,14,''xl59'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,15,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&"+"&(nCheck_19;"0")'',1,1,1,16,''xl59'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&"+"&(nCheck_20;"0")'',1,1,1,17,''xl59'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&"+"&(nCheck_21;"0")'',1,1,1,18,''xl59'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&"+"&(nCheck_25;"0")'',1,1,1,19,''xl59'','''',2
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 12, '2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&"+"&(nCheck_26;"0")'',1,1,1,20,''xl59'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,21,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,22,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,23,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,24,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,25,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,26,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,27,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,28,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,29,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,30,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,31,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,32,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,33,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,34,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,35,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,36,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,37,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,38,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,39,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,40,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,41,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,42,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,43,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,44,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,45,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,46,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,47,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,48,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,49,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,50,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,51,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,52,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,53,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,54,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,55,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,56,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,57,''xl25'','''',2
2,1,'''',1,1,1,58,''xl96'','''',2
2,1,'''',1,1,1,59,''xl96'','''',2
3,1,''>>>{po5_n}'',1,1,1,1,''xl27'','''',2
3,1,''>>{cpo5}'',1,1,1,2,''xl34'','''',2
3,1,'''',1,1,1,3,''xl42'','''',2
3,1,'''',1,1,1,4,''xl42'','''',2
3,1,'''',1,1,1,5,''xl42'','''',2
3,1,'''',1,1,1,6,''xl42'','''',2
3,1,'''',1,1,1,7,''xl42'','''',2
3,1,'''',1,1,1,8,''xl42'','''',2
3,1,'''',1,1,1,9,''xl42'','''',2
3,1,'''',1,1,1,10,''xl112'','''',2
3,1,'''',1,1,1,11,''xl112'','''',2
3,1,'''',1,1,1,12,''xl112'','''',2
3,1,'''',1,1,1,13,''xl42'','''',2
3,1,'''',1,1,1,14,''xl42'','''',2
3,1,'''',1,1,1,15,''xl42'','''',2
3,1,'''',1,1,1,16,''xl42'','''',2
3,1,'''',1,1,1,17,''xl42'','''',2
3,1,'''',1,1,1,18,''xl42'','''',2
3,1,'''',1,1,1,19,''xl42'','''',2
3,1,'''',1,1,1,20,''xl42'','''',2
3,1,''>>(<s_1>)'',1,1,1,21,''xl72'',''"#,##0.00"'',2
3,1,''>>(<s_2>)'',1,1,1,22,''xl72'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_1>)'',1,1,1,23,''xl72'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_2>)'',1,1,1,24,''xl72'',''"#,##0.00"'',2
3,1,''>>(<s_3>)'',1,1,1,25,''xl72'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_3>)'',1,1,1,26,''xl72'',''"#,##0.00"'',2
3,1,''>>(<s_4>)'',1,1,1,27,''xl72'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_4>)'',1,1,1,28,''xl72'',''"#,##0.00"'',2
3,1,''>>(<s_5>)'',1,1,1,29,''xl72'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_5>)'',1,1,1,30,''xl72'',''"#,##0.00"'',2
3,1,''>>(<s_6>)'',1,1,1,31,''xl72'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_6>)'',1,1,1,32,''xl72'',''"#,##0.00"'',2
3,1,''>>(<k_1>)'',1,1,1,33,''xl72'',''"#,##0.00"'',2
3,1,''>>(<k_2>)'',1,1,1,34,''xl72'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_1>)'',1,1,1,35,''xl72'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_2>)'',1,1,1,36,''xl72'',''"#,##0.00"'',2
3,1,''>>(<k_3>)'',1,1,1,37,''xl72'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_3>)'',1,1,1,38,''xl72'',''"#,##0.00"'',2
3,1,''>>(<k_4>)'',1,1,1,39,''xl72'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_4>)'',1,1,1,40,''xl72'',''"#,##0.00"'',2
3,1,''>>(<k_5>)'',1,1,1,41,''xl72'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_5>)'',1,1,1,42,''xl72'',''"#,##0.00"'',2
3,1,''>>(<k_6>)'',1,1,1,43,''xl72'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_6>)'',1,1,1,44,''xl72'',''"#,##0.00"'',2
3,1,''>>(<s_7>)'',1,1,1,45,''xl72'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_7>)'',1,1,1,46,''xl72'',''"#,##0.00"'',2
3,1,''>>(<s_8>)'',1,1,1,47,''xl72'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_8>)'',1,1,1,48,''xl72'',''"#,##0.00"'',2
3,1,''>>(<s_9>)'',1,1,1,49,''xl72'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_9>)'',1,1,1,50,''xl72'',''"#,##0.00"'',2
3,1,''>>(<k_7>)'',1,1,1,51,''xl72'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_7>)'',1,1,1,52,''xl72'',''"#,##0.00"'',2
3,1,''>>(<k_8>)'',1,1,1,53,''xl72'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_8>)'',1,1,1,54,''xl72'',''"#,##0.00"'',2
3,1,''>>(<k_9>)'',1,1,1,55,''xl72'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_9>)'',1,1,1,56,''xl72'',''"#,##0.00"'',2
3,1,'''',1,1,1,57,''xl42'','''',2
3,1,'''',1,1,1,58,''xl22'','''',2
3,1,'''',1,1,1,59,''xl22'','''',2
4,1,''>>>{po4_n}'',1,1,1,1,''xl27'','''',2
4,1,''>>{cpo4}'',1,1,1,2,''xl34'','''',2
4,1,'''',1,1,1,3,''xl42'','''',2
4,1,'''',1,1,1,4,''xl42'','''',2
4,1,'''',1,1,1,5,''xl42'','''',2
4,1,'''',1,1,1,6,''xl42'','''',2
4,1,'''',1,1,1,7,''xl42'','''',2
4,1,'''',1,1,1,8,''xl42'','''',2
4,1,'''',1,1,1,9,''xl42'','''',2
4,1,'''',1,1,1,10,''xl112'','''',2
4,1,'''',1,1,1,11,''xl112'','''',2
4,1,'''',1,1,1,12,''xl112'','''',2
4,1,'''',1,1,1,13,''xl42'','''',2
4,1,'''',1,1,1,14,''xl42'','''',2
4,1,'''',1,1,1,15,''xl42'','''',2
4,1,'''',1,1,1,16,''xl42'','''',2
4,1,'''',1,1,1,17,''xl42'','''',2
4,1,'''',1,1,1,18,''xl42'','''',2
4,1,'''',1,1,1,19,''xl42'','''',2
4,1,'''',1,1,1,20,''xl42'','''',2
4,1,''>>(<s_1>)'',1,1,1,21,''xl72'',''"#,##0.00"'',2
4,1,''>>(<s_2>)'',1,1,1,22,''xl72'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_1>)'',1,1,1,23,''xl72'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_2>)'',1,1,1,24,''xl72'',''"#,##0.00"'',2
4,1,''>>(<s_3>)'',1,1,1,25,''xl72'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_3>)'',1,1,1,26,''xl72'',''"#,##0.00"'',2
4,1,''>>(<s_4>)'',1,1,1,27,''xl72'',''"#,##0.00"'',2
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 13, '4,1,''>>(<su>;AA;<s_4>)'',1,1,1,28,''xl72'',''"#,##0.00"'',2
4,1,''>>(<s_5>)'',1,1,1,29,''xl72'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_5>)'',1,1,1,30,''xl72'',''"#,##0.00"'',2
4,1,''>>(<s_6>)'',1,1,1,31,''xl72'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_6>)'',1,1,1,32,''xl72'',''"#,##0.00"'',2
4,1,''>>(<k_1>)'',1,1,1,33,''xl72'',''"#,##0.00"'',2
4,1,''>>(<k_2>)'',1,1,1,34,''xl72'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_1>)'',1,1,1,35,''xl72'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_2>)'',1,1,1,36,''xl72'',''"#,##0.00"'',2
4,1,''>>(<k_3>)'',1,1,1,37,''xl72'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_3>)'',1,1,1,38,''xl72'',''"#,##0.00"'',2
4,1,''>>(<k_4>)'',1,1,1,39,''xl72'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_4>)'',1,1,1,40,''xl72'',''"#,##0.00"'',2
4,1,''>>(<k_5>)'',1,1,1,41,''xl72'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_5>)'',1,1,1,42,''xl72'',''"#,##0.00"'',2
4,1,''>>(<k_6>)'',1,1,1,43,''xl72'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_6>)'',1,1,1,44,''xl72'',''"#,##0.00"'',2
4,1,''>>(<s_7>)'',1,1,1,45,''xl72'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_7>)'',1,1,1,46,''xl72'',''"#,##0.00"'',2
4,1,''>>(<s_8>)'',1,1,1,47,''xl72'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_8>)'',1,1,1,48,''xl72'',''"#,##0.00"'',2
4,1,''>>(<s_9>)'',1,1,1,49,''xl72'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_9>)'',1,1,1,50,''xl72'',''"#,##0.00"'',2
4,1,''>>(<k_7>)'',1,1,1,51,''xl72'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_7>)'',1,1,1,52,''xl72'',''"#,##0.00"'',2
4,1,''>>(<k_8>)'',1,1,1,53,''xl72'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_8>)'',1,1,1,54,''xl72'',''"#,##0.00"'',2
4,1,''>>(<k_9>)'',1,1,1,55,''xl72'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_9>)'',1,1,1,56,''xl72'',''"#,##0.00"'',2
4,1,'''',1,1,1,57,''xl42'','''',2
4,1,'''',1,1,1,58,''xl22'','''',2
4,1,'''',1,1,1,59,''xl22'','''',2
5,1,''>>>{po3_n}'',1,1,1,1,''xl27'','''',2
5,1,''>>{cpo3}'',1,1,1,2,''xl34'','''',2
5,1,'''',1,1,1,3,''xl42'','''',2
5,1,'''',1,1,1,4,''xl42'','''',2
5,1,'''',1,1,1,5,''xl42'','''',2
5,1,'''',1,1,1,6,''xl42'','''',2
5,1,'''',1,1,1,7,''xl42'','''',2
5,1,'''',1,1,1,8,''xl42'','''',2
5,1,'''',1,1,1,9,''xl42'','''',2
5,1,'''',1,1,1,10,''xl112'','''',2
5,1,'''',1,1,1,11,''xl112'','''',2
5,1,'''',1,1,1,12,''xl112'','''',2
5,1,'''',1,1,1,13,''xl42'','''',2
5,1,'''',1,1,1,14,''xl42'','''',2
5,1,'''',1,1,1,15,''xl42'','''',2
5,1,'''',1,1,1,16,''xl42'','''',2
5,1,'''',1,1,1,17,''xl42'','''',2
5,1,'''',1,1,1,18,''xl42'','''',2
5,1,'''',1,1,1,19,''xl42'','''',2
5,1,'''',1,1,1,20,''xl42'','''',2
5,1,''>>(<s_1>)'',1,1,1,21,''xl72'',''"#,##0.00"'',2
5,1,''>>(<s_2>)'',1,1,1,22,''xl72'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_1>)'',1,1,1,23,''xl72'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_2>)'',1,1,1,24,''xl72'',''"#,##0.00"'',2
5,1,''>>(<s_3>)'',1,1,1,25,''xl72'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_3>)'',1,1,1,26,''xl72'',''"#,##0.00"'',2
5,1,''>>(<s_4>)'',1,1,1,27,''xl72'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_4>)'',1,1,1,28,''xl72'',''"#,##0.00"'',2
5,1,''>>(<s_5>)'',1,1,1,29,''xl72'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_5>)'',1,1,1,30,''xl72'',''"#,##0.00"'',2
5,1,''>>(<s_6>)'',1,1,1,31,''xl72'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_6>)'',1,1,1,32,''xl72'',''"#,##0.00"'',2
5,1,''>>(<k_1>)'',1,1,1,33,''xl72'',''"#,##0.00"'',2
5,1,''>>(<k_2>)'',1,1,1,34,''xl72'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_1>)'',1,1,1,35,''xl72'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_2>)'',1,1,1,36,''xl72'',''"#,##0.00"'',2
5,1,''>>(<k_3>)'',1,1,1,37,''xl72'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_3>)'',1,1,1,38,''xl72'',''"#,##0.00"'',2
5,1,''>>(<k_4>)'',1,1,1,39,''xl72'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_4>)'',1,1,1,40,''xl72'',''"#,##0.00"'',2
5,1,''>>(<k_5>)'',1,1,1,41,''xl72'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_5>)'',1,1,1,42,''xl72'',''"#,##0.00"'',2
5,1,''>>(<k_6>)'',1,1,1,43,''xl72'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_6>)'',1,1,1,44,''xl72'',''"#,##0.00"'',2
5,1,''>>(<s_7>)'',1,1,1,45,''xl72'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_7>)'',1,1,1,46,''xl72'',''"#,##0.00"'',2
5,1,''>>(<s_8>)'',1,1,1,47,''xl72'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_8>)'',1,1,1,48,''xl72'',''"#,##0.00"'',2
5,1,''>>(<s_9>)'',1,1,1,49,''xl72'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_9>)'',1,1,1,50,''xl72'',''"#,##0.00"'',2
5,1,''>>(<k_7>)'',1,1,1,51,''xl72'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_7>)'',1,1,1,52,''xl72'',''"#,##0.00"'',2
5,1,''>>(<k_8>)'',1,1,1,53,''xl72'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_8>)'',1,1,1,54,''xl72'',''"#,##0.00"'',2
5,1,''>>(<k_9>)'',1,1,1,55,''xl72'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_9>)'',1,1,1,56,''xl72'',''"#,##0.00"'',2
5,1,'''',1,1,1,57,''xl42'','''',2
5,1,'''',1,1,1,58,''xl22'','''',2
5,1,'''',1,1,1,59,''xl22'','''',2
6,1,''>>>{po2_n}'',1,1,1,1,''xl27'','''',2
6,1,''>>{cpo2}'',1,1,1,2,''xl34'','''',2
6,1,'''',1,1,1,3,''xl42'','''',2
6,1,'''',1,1,1,4,''xl42'','''',2
6,1,'''',1,1,1,5,''xl42'','''',2
6,1,'''',1,1,1,6,''xl42'','''',2
6,1,'''',1,1,1,7,''xl42'','''',2
6,1,'''',1,1,1,8,''xl42'','''',2
6,1,'''',1,1,1,9,''xl42'','''',2
6,1,'''',1,1,1,10,''xl112'','''',2
6,1,'''',1,1,1,11,''xl112'','''',2
6,1,'''',1,1,1,12,''xl112'','''',2
6,1,'''',1,1,1,13,''xl42'','''',2
6,1,'''',1,1,1,14,''xl42'','''',2
6,1,'''',1,1,1,15,''xl42'','''',2
6,1,'''',1,1,1,16,''xl42'','''',2
6,1,'''',1,1,1,17,''xl42'','''',2
6,1,'''',1,1,1,18,''xl42'','''',2
6,1,'''',1,1,1,19,''xl42'','''',2
6,1,'''',1,1,1,20,''xl42'','''',2
6,1,''>>(<s_1>)'',1,1,1,21,''xl72'',''"#,##0.00"'',2
6,1,''>>(<s_2>)'',1,1,1,22,''xl72'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_1>)'',1,1,1,23,''xl72'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_2>)'',1,1,1,24,''xl72'',''"#,##0.00"'',2
6,1,''>>(<s_3>)'',1,1,1,25,''xl72'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_3>)'',1,1,1,26,''xl72'',''"#,##0.00"'',2
6,1,''>>(<s_4>)'',1,1,1,27,''xl72'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_4>)'',1,1,1,28,''xl72'',''"#,##0.00"'',2
6,1,''>>(<s_5>)'',1,1,1,29,''xl72'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_5>)'',1,1,1,30,''xl72'',''"#,##0.00"'',2
6,1,''>>(<s_6>)'',1,1,1,31,''xl72'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_6>)'',1,1,1,32,''xl72'',''"#,##0.00"'',2
6,1,''>>(<k_1>)'',1,1,1,33,''xl72'',''"#,##0.00"'',2
6,1,''>>(<k_2>)'',1,1,1,34,''xl72'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_1>)'',1,1,1,35,''xl72'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_2>)'',1,1,1,36,''xl72'',''"#,##0.00"'',2
6,1,''>>(<k_3>)'',1,1,1,37,''xl72'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_3>)'',1,1,1,38,''xl72'',''"#,##0.00"'',2
6,1,''>>(<k_4>)'',1,1,1,39,''xl72'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_4>)'',1,1,1,40,''xl72'',''"#,##0.00"'',2
6,1,''>>(<k_5>)'',1,1,1,41,''xl72'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_5>)'',1,1,1,42,''xl72'',''"#,##0.00"'',2
6,1,''>>(<k_6>)'',1,1,1,43,''xl72'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_6>)'',1,1,1,44,''xl72'',''"#,##0.00"'',2
6,1,''>>(<s_7>)'',1,1,1,45,''xl72'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_7>)'',1,1,1,46,''xl72'',''"#,##0.00"'',2
6,1,''>>(<s_8>)'',1,1,1,47,''xl72'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_8>)'',1,1,1,48,''xl72'',''"#,##0.00"'',2
6,1,''>>(<s_9>)'',1,1,1,49,''xl72'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_9>)'',1,1,1,50,''xl72'',''"#,##0.00"'',2
6,1,''>>(<k_7>)'',1,1,1,51,''xl72'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_7>)'',1,1,1,52,''xl72'',''"#,##0.00"'',2
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 14, '6,1,''>>(<k_8>)'',1,1,1,53,''xl72'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_8>)'',1,1,1,54,''xl72'',''"#,##0.00"'',2
6,1,''>>(<k_9>)'',1,1,1,55,''xl72'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_9>)'',1,1,1,56,''xl72'',''"#,##0.00"'',2
6,1,'''',1,1,1,57,''xl42'','''',2
6,1,'''',1,1,1,58,''xl22'','''',2
6,1,'''',1,1,1,59,''xl22'','''',2
7,1,''>>>{po1_n}'',1,1,1,1,''xl27'','''',2
7,1,''>>{cpo1}'',1,1,1,2,''xl34'','''',2
7,1,'''',1,1,1,3,''xl42'','''',2
7,1,'''',1,1,1,4,''xl42'','''',2
7,1,'''',1,1,1,5,''xl42'','''',2
7,1,'''',1,1,1,6,''xl42'','''',2
7,1,'''',1,1,1,7,''xl42'','''',2
7,1,'''',1,1,1,8,''xl42'','''',2
7,1,'''',1,1,1,9,''xl42'','''',2
7,1,'''',1,1,1,10,''xl112'','''',2
7,1,'''',1,1,1,11,''xl112'','''',2
7,1,'''',1,1,1,12,''xl112'','''',2
7,1,'''',1,1,1,13,''xl42'','''',2
7,1,'''',1,1,1,14,''xl42'','''',2
7,1,'''',1,1,1,15,''xl42'','''',2
7,1,'''',1,1,1,16,''xl42'','''',2
7,1,'''',1,1,1,17,''xl42'','''',2
7,1,'''',1,1,1,18,''xl42'','''',2
7,1,'''',1,1,1,19,''xl42'','''',2
7,1,'''',1,1,1,20,''xl42'','''',2
7,1,''>>(<s_1>)'',1,1,1,21,''xl72'',''"#,##0.00"'',2
7,1,''>>(<s_2>)'',1,1,1,22,''xl72'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_1>)'',1,1,1,23,''xl72'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_2>)'',1,1,1,24,''xl72'',''"#,##0.00"'',2
7,1,''>>(<s_3>)'',1,1,1,25,''xl72'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_3>)'',1,1,1,26,''xl72'',''"#,##0.00"'',2
7,1,''>>(<s_4>)'',1,1,1,27,''xl72'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_4>)'',1,1,1,28,''xl72'',''"#,##0.00"'',2
7,1,''>>(<s_5>)'',1,1,1,29,''xl72'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_5>)'',1,1,1,30,''xl72'',''"#,##0.00"'',2
7,1,''>>(<s_6>)'',1,1,1,31,''xl72'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_6>)'',1,1,1,32,''xl72'',''"#,##0.00"'',2
7,1,''>>(<k_1>)'',1,1,1,33,''xl72'',''"#,##0.00"'',2
7,1,''>>(<k_2>)'',1,1,1,34,''xl72'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_1>)'',1,1,1,35,''xl72'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_2>)'',1,1,1,36,''xl72'',''"#,##0.00"'',2
7,1,''>>(<k_3>)'',1,1,1,37,''xl72'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_3>)'',1,1,1,38,''xl72'',''"#,##0.00"'',2
7,1,''>>(<k_4>)'',1,1,1,39,''xl72'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_4>)'',1,1,1,40,''xl72'',''"#,##0.00"'',2
7,1,''>>(<k_5>)'',1,1,1,41,''xl72'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_5>)'',1,1,1,42,''xl72'',''"#,##0.00"'',2
7,1,''>>(<k_6>)'',1,1,1,43,''xl72'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_6>)'',1,1,1,44,''xl72'',''"#,##0.00"'',2
7,1,''>>(<s_7>)'',1,1,1,45,''xl72'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_7>)'',1,1,1,46,''xl72'',''"#,##0.00"'',2
7,1,''>>(<s_8>)'',1,1,1,47,''xl72'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_8>)'',1,1,1,48,''xl72'',''"#,##0.00"'',2
7,1,''>>(<s_9>)'',1,1,1,49,''xl72'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_9>)'',1,1,1,50,''xl72'',''"#,##0.00"'',2
7,1,''>>(<k_7>)'',1,1,1,51,''xl72'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_7>)'',1,1,1,52,''xl72'',''"#,##0.00"'',2
7,1,''>>(<k_8>)'',1,1,1,53,''xl72'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_8>)'',1,1,1,54,''xl72'',''"#,##0.00"'',2
7,1,''>>(<k_9>)'',1,1,1,55,''xl72'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_9>)'',1,1,1,56,''xl72'',''"#,##0.00"'',2
7,1,'''',1,1,1,57,''xl42'','''',2
7,1,'''',1,1,1,58,''xl22'','''',2
7,1,'''',1,1,1,59,''xl22'','''',2
8,1,''>>>nvl({po_n};" ")&"\"'',1,1,1,1,''xl28'','''',2
8,1,''>>nvl({cpo};" ")&"\"'',1,1,1,2,''xl36'','''',2
8,1,''>>>2(<lev1>;AA;<st>;1;<nam_1>)'',1,1,1,3,''xl43'','''',2
8,1,''>>>2(<lev1>;AA;<st>;1;<res_1>)'',1,1,1,4,''xl43'','''',2
8,1,''>>>2(<lev1>;AA;<st>;1;<dat_1>)'',1,1,1,5,''xl43'','''',2
8,1,''>>>2(<lev1>;AA;<st>;1;<cod_1>)'',1,1,1,6,''xl43'','''',2
8,1,''>>>2(<lev2>;AA;<st>;1;<nam_2>)'',1,1,1,7,''xl43'','''',2
8,1,''>>>2(<lev2>;AA;<st>;1;<res_2>)'',1,1,1,8,''xl43'','''',2
8,1,''>>>2(<lev2>;AA;<st>;1;<dat_2>)'',1,1,1,9,''xl56'','''',2
8,1,''>>>2(<lev3>;AA;<st>;1;<nam_3>)'',1,1,1,10,''xl113'','''',2
8,1,''>>>2(<lev3>;AA;<st>;1;<res_3>)'',1,1,1,11,''xl113'','''',2
8,1,''>>>2(<lev3>;AA;<st>;1;<dat_3>)'',1,1,1,12,''xl118'','''',2
8,1,''>>nvl({cpog};" ")&"\"'',1,1,1,13,''xl36'','''',2
8,1,''>>2(<lev>;1;<st>;1;<cdep>)'',1,1,1,14,''xl60'','''',2
8,1,''>>2(<lev>;1;<st>;1;<cdiv>)'',1,1,1,15,''xl60'','''',2
8,1,''>>2(<lev>;1;<st>;1;<ctgt>)'',1,1,1,16,''xl60'','''',2
8,1,''>>2(<lev>;1;<st>;1;<cexp>)'',1,1,1,17,''xl60'','''',2
8,1,''>>2(<lev>;1;<st>;1;<citm>)'',1,1,1,18,''xl60'','''',2
8,1,''>>2(<lev>;1;<st>;1;<cdop>)'',1,1,1,19,''xl60'','''',2
8,1,''>>2(<lev>;1;<st>;1;<clcl>)'',1,1,1,20,''xl60'','''',2
8,1,''>>(<st>;1;<s_1>)'',1,1,1,21,''xl73'',''"#,##0.00"'',2
8,1,''>>(<st>;1;<s_2>)'',1,1,1,22,''xl73'',''"#,##0.00"'',2
8,1,''>>2(<su>;AA;<st>;1;<s_1>)'',1,1,1,23,''xl73'',''"#,##0.00"'',2
8,1,''>>2(<su>;AA;<st>;1;<s_2>)'',1,1,1,24,''xl73'',''"#,##0.00"'',2
8,1,''>>(<st>;1;<s_3>)'',1,1,1,25,''xl73'',''"#,##0.00"'',2
8,1,''>>2(<su>;AA;<st>;1;<s_3>)'',1,1,1,26,''xl73'',''"#,##0.00"'',2
8,1,''>>(<st>;1;<s_4>)'',1,1,1,27,''xl73'',''"#,##0.00"'',2
8,1,''>>2(<su>;AA;<st>;1;<s_4>)'',1,1,1,28,''xl73'',''"#,##0.00"'',2
8,1,''>>(<st>;1;<s_5>)'',1,1,1,29,''xl73'',''"#,##0.00"'',2
8,1,''>>2(<su>;AA;<st>;1;<s_5>)'',1,1,1,30,''xl73'',''"#,##0.00"'',2
8,1,''>>(<st>;1;<s_6>)'',1,1,1,31,''xl73'',''"#,##0.00"'',2
8,1,''>>2(<su>;AA;<st>;1;<s_6>)'',1,1,1,32,''xl73'',''"#,##0.00"'',2
8,1,''>>(<st>;1;<k_1>)'',1,1,1,33,''xl73'',''"#,##0.00"'',2
8,1,''>>(<st>;1;<k_2>)'',1,1,1,34,''xl73'',''"#,##0.00"'',2
8,1,''>>2(<su>;AA;<st>;1;<k_1>)'',1,1,1,35,''xl73'',''"#,##0.00"'',2
8,1,''>>2(<su>;AA;<st>;1;<k_2>)'',1,1,1,36,''xl73'',''"#,##0.00"'',2
8,1,''>>(<st>;1;<k_3>)'',1,1,1,37,''xl73'',''"#,##0.00"'',2
8,1,''>>2(<su>;AA;<st>;1;<k_3>)'',1,1,1,38,''xl73'',''"#,##0.00"'',2
8,1,''>>(<st>;1;<k_4>)'',1,1,1,39,''xl73'',''"#,##0.00"'',2
8,1,''>>2(<su>;AA;<st>;1;<k_4>)'',1,1,1,40,''xl73'',''"#,##0.00"'',2
8,1,''>>(<st>;1;<k_5>)'',1,1,1,41,''xl73'',''"#,##0.00"'',2
8,1,''>>2(<su>;AA;<st>;1;<k_5>)'',1,1,1,42,''xl73'',''"#,##0.00"'',2
8,1,''>>(<st>;1;<k_6>)'',1,1,1,43,''xl73'',''"#,##0.00"'',2
8,1,''>>2(<su>;AA;<st>;1;<k_6>)'',1,1,1,44,''xl73'',''"#,##0.00"'',2
8,1,''>>(<st>;1;<s_7>)'',1,1,1,45,''xl73'',''"#,##0.00"'',2
8,1,''>>2(<su>;AA;<st>;1;<s_7>)'',1,1,1,46,''xl73'',''"#,##0.00"'',2
8,1,''>>(<st>;1;<s_8>)'',1,1,1,47,''xl73'',''"#,##0.00"'',2
8,1,''>>2(<su>;AA;<st>;1;<s_8>)'',1,1,1,48,''xl73'',''"#,##0.00"'',2
8,1,''>>(<st>;1;<s_9>)'',1,1,1,49,''xl73'',''"#,##0.00"'',2
8,1,''>>2(<su>;AA;<st>;1;<s_9>)'',1,1,1,50,''xl73'',''"#,##0.00"'',2
8,1,''>>(<st>;1;<k_7>)'',1,1,1,51,''xl73'',''"#,##0.00"'',2
8,1,''>>2(<su>;AA;<st>;1;<k_7>)'',1,1,1,52,''xl73'',''"#,##0.00"'',2
8,1,''>>(<st>;1;<k_8>)'',1,1,1,53,''xl73'',''"#,##0.00"'',2
8,1,''>>2(<su>;AA;<st>;1;<k_8>)'',1,1,1,54,''xl73'',''"#,##0.00"'',2
8,1,''>>(<st>;1;<k_9>)'',1,1,1,55,''xl73'',''"#,##0.00"'',2
8,1,''>>2(<su>;AA;<st>;1;<k_9>)'',1,1,1,56,''xl73'',''"#,##0.00"'',2
8,1,''>>>2(<lev>;1;<st>;1;<metod>)'',1,1,1,57,''xl92'','''',2
8,1,'''',1,1,1,58,''xl22'','''',2
8,1,'''',1,1,1,59,''xl22'','''',2
9,1,''\'',1,1,1,1,''xl28'','''',2
9,1,''\'',1,1,1,2,''xl36'','''',2
9,1,''>>>(<lev1>;AA;<nam_1>)'',1,1,1,3,''xl43'','''',2
9,1,''>>>(<lev1>;AA;<res_1>)'',1,1,1,4,''xl43'','''',2
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 15, '9,1,''>>>(<lev1>;AA;<dat_1>)'',1,1,1,5,''xl43'','''',2
9,1,''>>>(<lev1>;AA;<cod_1>)'',1,1,1,6,''xl43'','''',2
9,1,''>>>(<lev2>;AA;<nam_2>)'',1,1,1,7,''xl43'','''',2
9,1,''>>>(<lev2>;AA;<res_2>)'',1,1,1,8,''xl43'','''',2
9,1,''>>>(<lev2>;AA;<dat_2>)'',1,1,1,9,''xl56'','''',2
9,1,''>>>{nam_3}'',1,1,1,10,''xl113'','''',2
9,1,''>>>{res_3}'',1,1,1,11,''xl113'','''',2
9,1,''>>>{dat_3}'',1,1,1,12,''xl118'','''',2
9,1,''\'',1,1,1,13,''xl36'','''',2
9,1,''>>(<lev>;1;<cdep>)'',1,1,1,14,''xl60'','''',2
9,1,''>>(<lev>;1;<cdiv>)'',1,1,1,15,''xl60'','''',2
9,1,''>>(<lev>;1;<ctgt>)'',1,1,1,16,''xl60'','''',2
9,1,''>>(<lev>;1;<cexp>)'',1,1,1,17,''xl60'','''',2
9,1,''>>(<lev>;1;<citm>)'',1,1,1,18,''xl60'','''',2
9,1,''>>(<lev>;1;<cdop>)'',1,1,1,19,''xl60'','''',2
9,1,''>>(<lev>;1;<clcl>)'',1,1,1,20,''xl60'','''',2
9,1,''>>(<s_1>)'',1,1,1,21,''xl73'',''"#,##0.00"'',2
9,1,''>>(<s_2>)'',1,1,1,22,''xl73'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<s_1>)'',1,1,1,23,''xl73'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<s_2>)'',1,1,1,24,''xl73'',''"#,##0.00"'',2
9,1,''>>(<s_3>)'',1,1,1,25,''xl73'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<s_3>)'',1,1,1,26,''xl73'',''"#,##0.00"'',2
9,1,''>>(<s_4>)'',1,1,1,27,''xl73'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<s_4>)'',1,1,1,28,''xl73'',''"#,##0.00"'',2
9,1,''>>(<s_5>)'',1,1,1,29,''xl73'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<s_5>)'',1,1,1,30,''xl73'',''"#,##0.00"'',2
9,1,''>>(<s_6>)'',1,1,1,31,''xl73'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<s_6>)'',1,1,1,32,''xl73'',''"#,##0.00"'',2
9,1,''>>(<k_1>)'',1,1,1,33,''xl73'',''"#,##0.00"'',2
9,1,''>>(<k_2>)'',1,1,1,34,''xl73'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<k_1>)'',1,1,1,35,''xl73'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<k_2>)'',1,1,1,36,''xl73'',''"#,##0.00"'',2
9,1,''>>(<k_3>)'',1,1,1,37,''xl73'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<k_3>)'',1,1,1,38,''xl73'',''"#,##0.00"'',2
9,1,''>>(<k_4>)'',1,1,1,39,''xl73'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<k_4>)'',1,1,1,40,''xl73'',''"#,##0.00"'',2
9,1,''>>(<k_5>)'',1,1,1,41,''xl73'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<k_5>)'',1,1,1,42,''xl73'',''"#,##0.00"'',2
9,1,''>>(<k_6>)'',1,1,1,43,''xl73'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<k_6>)'',1,1,1,44,''xl73'',''"#,##0.00"'',2
9,1,''>>(<s_7>)'',1,1,1,45,''xl73'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<s_7>)'',1,1,1,46,''xl73'',''"#,##0.00"'',2
9,1,''>>(<s_8>)'',1,1,1,47,''xl73'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<s_8>)'',1,1,1,48,''xl73'',''"#,##0.00"'',2
9,1,''>>(<s_9>)'',1,1,1,49,''xl73'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<s_9>)'',1,1,1,50,''xl73'',''"#,##0.00"'',2
9,1,''>>(<k_7>)'',1,1,1,51,''xl73'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<k_7>)'',1,1,1,52,''xl73'',''"#,##0.00"'',2
9,1,''>>(<k_8>)'',1,1,1,53,''xl73'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<k_8>)'',1,1,1,54,''xl73'',''"#,##0.00"'',2
9,1,''>>(<k_9>)'',1,1,1,55,''xl73'',''"#,##0.00"'',2
9,1,''>>(<su>;AA;<k_9>)'',1,1,1,56,''xl73'',''"#,##0.00"'',2
9,1,''>>>(<lev>;1;<metod>)'',1,1,1,57,''xl92'','''',2
9,1,''>>st'',1,1,1,58,''xl97'','''',2
9,1,'''',1,1,1,59,''xl22'','''',2
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '1,'''',1,1,0,0,0,'''',''''
2,'''',0,0,0,1,0,'''',''''
3,''po5c'',0,0,0,0,0,''>>(nvl({list};0)=1;{poc}<>{po5c})'',''''
4,''po4c'',0,0,0,0,0,''>>(nvl({list};0)=1;{po5c}<>{po4c};{poc}<>{po4c})'',''''
5,''po3c'',0,0,0,0,0,''>>(nvl({list};0)=1;{po5c}<>{po3c};{po4c}<>{po3c};{poc}<>{po3c})'',''''
6,''po2c'',0,0,0,0,0,''>>(nvl({list};0)=1;{po5c}<>{po2c};{po4c}<>{po2c};{po3c}<>{po2c};{poc}<>{po2c})'',''''
7,''po1c'',0,0,0,0,0,''>>(nvl({list};0)=1;{po5c}<>{po1c};{po4c}<>{po1c};{po3c}<>{po1c};{po2c}<>{po1c};{poc}<>{po1c})'',''''
8,''poc'',0,0,0,0,0,''>>nvl({list};0)=1'',''''
9,''st'',0,0,0,0,0,''>>(nvl({list};0)=1;nvl({st};0)>1)'',''''
0,'''',0,0,0,0,0,'''',''''
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_GROUPS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '1,'''',1,1,0,0,0,'''',''''
2,'''',0,0,0,1,0,'''',''''
3,''po5c'',0,0,0,0,0,''>>(nvl({list};0)=2;{poc}<>{po5c})'',''''
4,''po4c'',0,0,0,0,0,''>>(nvl({list};0)=2;{po5c}<>{po4c};{poc}<>{po4c})'',''''
5,''po3c'',0,0,0,0,0,''>>(nvl({list};0)=2;{po5c}<>{po3c};{po4c}<>{po3c};{poc}<>{po3c})'',''''
6,''po2c'',0,0,0,0,0,''>>(nvl({list};0)=2;{po5c}<>{po2c};{po4c}<>{po2c};{po3c}<>{po2c};{poc}<>{po2c})'',''''
7,''po1c'',0,0,0,0,0,''>>(nvl({list};0)=2;{po5c}<>{po1c};{po4c}<>{po1c};{po3c}<>{po1c};{po2c}<>{po1c};{poc}<>{po1c})'',''''
8,''poc'',0,0,0,0,0,''>>nvl({list};0)=2'',''''
9,''st'',0,0,0,0,0,''>>(nvl({list};0)=2;nvl({st};0)>1)'',''''
0,'''',0,0,0,0,0,'''',''''
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_GROUPS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '35.11,193.8
4.56,28.8
33.67,186
8.22,48.6
7.89,46.8
6.11,37.2
33.67,186
8.22,48.6
8.11,48
4.89,30.6
4.11,26.4
4.33,27.6
10.11,58.8
3.89,25.2
5.89,36
5.89,36
5.89,36
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
8.33,49.2
8.33,49.2
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_COLUMNS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '35.33,195
4.56,28.8
33.67,186
8.22,48.6
7.89,46.8
6.11,37.2
33.67,186
8.22,48.6
8.11,48
32.89,181.8
8.33,49.2
8.11,48
4.89,30.6
4.11,26.4
4.33,27.6
10.11,58.8
3.89,25.2
5.89,36
5.89,36
5.89,36
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
8.33,49.2
8.33,49.2
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_COLUMNS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '<html xmlns:v="urn:schemas-microsoft-com:vml" xmlns:x="urn:schemas-microsoft-com:office:excel">
<head>
<meta name=ProgId content=Excel.Sheet>
<meta http-equiv=Content-Type content="text/html; charset=windows-1251">
<link rel=Stylesheet href=stylesheet.css>
<style>
<!--table
	{mso-displayed-decimal-separator:"\,";
	mso-displayed-thousand-separator:" ";}
@page
	{margin:.3541667in .1965278in .3541667in .2756945in;
	mso-header-margin:0in;
	mso-footer-margin:0in;
	mso-header-data:"&C&8&P";
	mso-page-orientation:landscape;

	mso-page-footerFirst:differentFirst;

	mso-first-footer-data:"";
	mso-first-header-data:"";}
-->
</style>
<!--[if gte mso 9]><xml>
	<x:WorksheetOptions>
     <x:FitToPage/>
     <x:Print>
     <x:FitWidth>1</x:FitWidth>
     <x:FitHeight>0</x:FitHeight>
     <x:SheetScale>85</x:SheetScale>
     <x:PaperSizeIndex>9</x:PaperSizeIndex>
      <x:ValidPrinterInfo/>
	</x:Print>
     <x:DoNotDisplayGridlines/>
    </x:WorksheetOptions>
</xml><![endif]-->
</head>
<body>
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_HEADER')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '<html xmlns:v="urn:schemas-microsoft-com:vml" xmlns:x="urn:schemas-microsoft-com:office:excel">
<head>
<meta name=ProgId content=Excel.Sheet>
<meta http-equiv=Content-Type content="text/html; charset=windows-1251">
<link rel=Stylesheet href=stylesheet.css>
<style>
<!--table
	{mso-displayed-decimal-separator:"\,";
	mso-displayed-thousand-separator:" ";}
@page
	{margin:.75in .7in .75in .7in;
	mso-header-margin:.3in;
	mso-footer-margin:.3in;}
-->
</style>
<!--[if gte mso 9]><xml>
	<x:WorksheetOptions>
     <x:Print>
     <x:Scale>100</x:Scale>
     <x:SheetScale>100</x:SheetScale>
     <x:PaperSizeIndex>8</x:PaperSizeIndex>
      <x:ValidPrinterInfo/>
	</x:Print>
    </x:WorksheetOptions>
</xml><![endif]-->
</head>
<body>
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_HEADER')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.5
1,1,11.25
1,1,27
1,1,14.25
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,2,22.5
1,2,13.2
1,2,13.2
0,1,13.2
2,1,10.5
3,1,22.5
4,1,22.5
5,1,22.5
6,1,22.5
7,1,22.5
8,1,51
9,1,22.5
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_ROWS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.5
1,1,11.25
1,1,27
1,1,14.25
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,2,22.5
1,2,22.5
1,2,13.2
1,2,13.2
0,1,13.2
2,1,10.5
3,1,22.5
4,1,22.5
5,1,22.5
6,1,22.5
7,1,22.5
8,1,51
9,1,22.5
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_ROWS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 0, 'tr
	{mso-height-source:auto;}
col
	{mso-width-source:auto;}
br
	{mso-data-placement:same-cell;}
.style0
	{font-family:"Arial Cyr";
	font-size:10pt;
	font-style:normal;
	font-weight:400;
	mso-number-format:"";
	mso-text-control:;
	text-align:general;
	text-decoration:none;
	vertical-align:bottom;
	white-space:nowrap;
	mso-rotate:0;
	mso-background-source:auto;
	color:windowtext;
	mso-generic-font-family:auto;
	mso-font-charset:204;
	border:none;
	mso-pattern:auto none;
	mso-protection:locked visible;
	mso-style-name:;
	mso-style-id:0;}
td
	{mso-style-parent:style0;
	padding-top:1px;padding-right:1px;padding-left:1px;mso-ignore:padding;
	font-family:"Arial Cyr";
	font-size:10pt;
	font-style:normal;
	font-weight:400;
	mso-number-format:"";
	mso-text-control:;
	text-align:general;
	text-decoration:none;
	vertical-align:bottom;
	white-space:nowrap;
	mso-rotate:0;
	mso-background-source:auto;
	color:windowtext;
	mso-generic-font-family:auto;
	mso-font-charset:204;
	border:none;
	mso-pattern:auto none;
	mso-protection:locked visible;}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 21, '.xl21
	{mso-style-parent:style0;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 22, '.xl22
	{mso-style-parent:style0;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 23, '.xl23
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 24, '.xl24
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 25, '.xl25
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 26, '.xl26
	{mso-style-parent:style0;
	mso-number-format:"@";
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 27, '.xl27
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 28, '.xl28
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 29, '.xl29
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 30, '.xl30
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 31, '.xl31
	{mso-style-parent:style0;
	text-align:left;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 32, '.xl32
	{mso-style-parent:style0;
	font-size:8pt;
	mso-number-format:"@";
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 33, '.xl33
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 34, '.xl34
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 35, '.xl35
	{mso-style-parent:style0;
	mso-number-format:"@";
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:.5pt solid #000;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 36, '.xl36
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 37, '.xl37
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 38, '.xl38
	{mso-style-parent:style0;
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 39, '.xl39
	{mso-style-parent:style0;
	mso-number-format:"@";
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 40, '.xl40
	{mso-style-parent:style0;
	font-size:8pt;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 41, '.xl41
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 42, '.xl42
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 43, '.xl43
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 44, '.xl44
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 45, '.xl45
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 46, '.xl46
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 47, '.xl47
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 48, '.xl48
	{mso-style-parent:style0;
	mso-text-control:shrinktofit;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 49, '.xl49
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 50, '.xl50
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 51, '.xl51
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 52, '.xl52
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 53, '.xl53
	{mso-style-parent:style0;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 54, '.xl54
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 55, '.xl55
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 56, '.xl56
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 57, '.xl57
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 58, '.xl58
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 59, '.xl59
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 60, '.xl60
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 61, '.xl61
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 62, '.xl62
	{mso-style-parent:style0;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:.5pt solid #000;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 63, '.xl63
	{mso-style-parent:style0;
	mso-number-format:"@";
	mso-text-control:shrinktofit;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:;
	border-right:;
	border-top:.5pt solid #000;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 64, '.xl64
	{mso-style-parent:style0;
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 65, '.xl65
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 66, '.xl66
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 67, '.xl67
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 68, '.xl68
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 69, '.xl69
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 70, '.xl70
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 71, '.xl71
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 72, '.xl72
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"#,##0.00";
	mso-text-control:shrinktofit;
	text-align:right;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 73, '.xl73
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"#,##0.00";
	mso-text-control:shrinktofit;
	text-align:right;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 74, '.xl74
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"#,##0.00";
	mso-text-control:shrinktofit;
	text-align:right;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 75, '.xl75
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 76, '.xl76
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 77, '.xl77
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 78, '.xl78
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 79, '.xl79
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 80, '.xl80
	{mso-style-parent:style0;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 81, '.xl81
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 82, '.xl82
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 83, '.xl83
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 84, '.xl84
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 85, '.xl85
	{mso-style-parent:style0;
	font-weight:700;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 86, '.xl86
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 87, '.xl87
	{mso-style-parent:style0;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 88, '.xl88
	{mso-style-parent:style0;
	font-size:8pt;
	text-decoration:underline;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 89, '.xl89
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 90, '.xl90
	{mso-style-parent:style0;
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 91, '.xl91
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 92, '.xl92
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 93, '.xl93
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 94, '.xl94
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 95, '.xl95
	{mso-style-parent:style0;
	mso-number-format:"@";
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 96, '.xl96
	{mso-style-parent:style0;
	mso-text-control:shrinktofit;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 97, '.xl97
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:.5pt solid #000;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 98, '.xl98
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 99, '.xl99
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 100, '.xl100
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 101, '.xl101
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 102, '.xl102
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 103, '.xl103
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 104, '.xl104
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 105, '.xl105
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 106, '.xl106
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 107, '.xl107
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 108, '.xl108
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 109, '.xl109
	{mso-style-parent:style0;
	font-size:8pt;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 110, '.xl110
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 111, '.xl111
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 112, '.xl112
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 113, '.xl113
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 114, '.xl114
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 115, '.xl115
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 116, '.xl116
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 117, '.xl117
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 118, '.xl118
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 119, '.xl119
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 120, '.xl120
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 121, '.xl121
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 122, '.xl122
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 123, '.xl123
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 124, '.xl124
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 125, '.xl125
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 126, '.xl126
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 127, '.xl127
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 128, '.xl128
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 129, '.xl129
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"#,##0.00";
	mso-text-control:shrinktofit;
	text-align:right;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 130, '.xl130
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '||list=1|list, poc, st|0||&C&8&P|||||||0', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_PROP')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '||list=2|list,poc,st|0|||||||||0', 'SYS_XL_sqr_rro_34n_lcl', 'XL_REPORT_PROP')

GO
		

	CREATE TABLE #T_OBJECT (LINK int, CODE varchar(100), NAME varchar(254), ORDERS int, LINK_SELF int, LINK_CLASS int, CODE_SELF varchar(100), CODE_CLASS varchar(100))



GO
		

	CREATE TABLE #T_GROUPS (GROUP_NAME varchar(250), NAME varchar(254), CODE_OBJ varchar(50), IMAGE_ID int, SQ_CODE varchar(100), GATE_CODE varchar(50), GDIR_CODE varchar(50), STAT int)



GO
		

	EXECUTE M_UPDATE_SQUERY '#T_OBJ','#T_PROP','#T_OBJECT','#T_GROUPS'

	DROP TABLE #T_OBJ
	DROP TABLE #T_PROP
	DROP TABLE #T_OBJECT
	DROP TABLE #T_GROUPS
	exec dtt '#t_xlrep_'

--end squery

GO




-- XL_REPORT-SYS_XL_sqr_rro_34n_list.sql

--squery
--KS-1063\katyakov 16.04.2022

--%OBJECT%SYS_XL_sqr_rro_34n_list%%
-- : sqr_rro_34n_list.xlt

if object_id('tempdb..#T_OBJ') is not null drop table #T_OBJ
if object_id('tempdb..#T_PROP') is not null drop table #T_PROP
if object_id('tempdb..#T_OBJECT') is not null drop table #T_OBJECT
if object_id('tempdb..#T_GROUPS') is not null drop table #T_GROUPS

GO


	CREATE TABLE #T_OBJ (LINK int, NAME varchar(254), OBJECT int, CODE varchar(100), USERS int, ORDERS int, LINK_SELF int, LINK_STATE int, CODE_OBJ varchar(100), CODE_SELF varchar(100), CODE_STATE varchar(100))


	INSERT INTO #T_OBJ (NAME, CODE, USERS, ORDERS, CODE_OBJ, CODE_SELF, CODE_STATE) VALUES ('sqr_rro_34n_list.xlt', 'SYS_XL_sqr_rro_34n_list', null, null, 'XL_REPORT', null, null)

GO
		

	CREATE TABLE #T_PROP (LINK_UP int, PROPERTY int, USERS int, ORDERS int, VALUE nvarchar(max), CODE_UP varchar(100), CODE_PROP varchar(100))


	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, null, 'katyakov', 'SYS_XL_sqr_rro_34n_list', 'SQUERY_AUTHOR')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, null, '2022-04-16 10:23:26.140', 'SYS_XL_sqr_rro_34n_list', 'SQUERY_DATETIME')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '1,1,'''',1,1,1,1,''xl22'','''',1
1,1,'''',1,1,1,2,''xl22'','''',1
1,1,'''',1,1,1,3,''xl22'','''',1
1,1,'''',1,1,1,4,''xl22'','''',1
1,1,'''',1,1,1,5,''xl22'','''',1
1,1,'''',1,1,1,6,''xl22'','''',1
1,1,'''',1,1,1,7,''xl22'','''',1
1,1,'''',1,1,1,8,''xl22'','''',1
1,1,'''',1,1,1,9,''xl22'','''',1
1,1,'''',1,1,1,10,''xl22'','''',1
1,1,'''',1,1,1,11,''xl22'','''',1
1,1,'''',1,1,1,12,''xl22'','''',1
1,1,'''',1,1,1,13,''xl22'','''',1
1,1,'''',1,1,1,14,''xl22'','''',1
1,1,'''',1,1,1,15,''xl22'','''',1
1,1,'''',1,1,1,16,''xl22'','''',1
1,1,'''',1,1,1,17,''xl22'','''',1
1,1,'''',1,1,1,18,''xl22'','''',1
1,1,'''',1,1,1,19,''xl22'','''',1
1,1,'''',1,1,1,20,''xl22'','''',1
1,1,'''',1,1,1,21,''xl22'','''',1
1,1,'''',1,1,1,22,''xl22'','''',1
1,1,'' 2'',1,1,1,23,''xl82'','''',1
1,1,'''',1,1,1,24,''xl81'','''',1
1,1,'''',1,1,1,25,''xl81'','''',1
1,1,'''',1,1,1,26,''xl81'','''',1
1,1,'''',1,1,1,27,''xl81'','''',1
1,1,'''',1,1,1,28,''xl81'','''',1
1,1,'''',1,1,1,29,''xl81'','''',1
1,1,'''',1,1,1,30,''xl22'','''',1
1,1,'''',1,1,1,31,''xl85'','''',1
1,1,'''',1,1,1,32,''xl85'','''',1
1,1,'''',1,1,1,33,''xl85'','''',1
1,1,'''',1,1,1,34,''xl85'','''',1
1,1,'''',1,1,1,35,''xl82'','''',1
1,1,'''',1,1,1,36,''xl85'','''',1
1,1,'''',1,1,1,37,''xl85'','''',1
1,1,'''',1,1,1,38,''xl85'','''',1
1,1,'''',1,1,1,39,''xl85'','''',1
1,1,'''',1,1,1,40,''xl85'','''',1
1,1,'''',1,1,1,41,''xl85'','''',1
1,1,'''',1,1,1,42,''xl85'','''',1
1,1,'''',1,1,1,43,''xl85'','''',1
1,1,'''',1,1,1,44,''xl85'','''',1
1,1,'''',1,1,1,45,''xl85'','''',1
1,1,'''',1,1,1,46,''xl85'','''',1
1,1,'''',1,1,1,47,''xl85'','''',1
1,1,'''',1,1,1,48,''xl85'','''',1
1,1,''>>"#/"'',1,1,1,49,''xl89'','''',1
1,1,'''',1,1,1,50,''xl22'','''',1
1,1,'''',1,1,2,1,''xl22'','''',1
1,1,'''',1,1,2,2,''xl22'','''',1
1,1,'''',1,1,2,3,''xl22'','''',1
1,1,'''',1,1,2,4,''xl22'','''',1
1,1,'''',1,1,2,5,''xl22'','''',1
1,1,'''',1,1,2,6,''xl22'','''',1
1,1,'''',1,1,2,7,''xl22'','''',1
1,1,'''',1,1,2,8,''xl22'','''',1
1,1,'''',1,1,2,9,''xl22'','''',1
1,1,'''',1,1,2,10,''xl22'','''',1
1,1,'''',1,1,2,11,''xl22'','''',1
1,1,'''',1,1,2,12,''xl22'','''',1
1,1,'''',1,1,2,13,''xl22'','''',1
1,1,'''',1,1,2,14,''xl22'','''',1
1,1,'''',1,1,2,15,''xl22'','''',1
1,1,'''',1,1,2,16,''xl22'','''',1
1,1,'''',1,1,2,17,''xl22'','''',1
1,1,'''',1,1,2,18,''xl22'','''',1
1,1,'''',1,1,2,19,''xl22'','''',1
1,1,'''',1,1,2,20,''xl22'','''',1
1,1,'''',1,1,2,21,''xl22'','''',1
1,1,'''',1,1,2,22,''xl22'','''',1
1,1,''   '',1,1,2,23,''xl82'','''',1
1,1,'''',1,1,2,24,''xl81'','''',1
1,1,'''',1,1,2,25,''xl81'','''',1
1,1,'''',1,1,2,26,''xl81'','''',1
1,1,'''',1,1,2,27,''xl81'','''',1
1,1,'''',1,1,2,28,''xl81'','''',1
1,1,'''',1,1,2,29,''xl81'','''',1
1,1,'''',1,1,2,30,''xl22'','''',1
1,1,'''',1,1,2,31,''xl85'','''',1
1,1,'''',1,1,2,32,''xl85'','''',1
1,1,'''',1,1,2,33,''xl85'','''',1
1,1,'''',1,1,2,34,''xl85'','''',1
1,1,'''',1,1,2,35,''xl82'','''',1
1,1,'''',1,1,2,36,''xl85'','''',1
1,1,'''',1,1,2,37,''xl85'','''',1
1,1,'''',1,1,2,38,''xl85'','''',1
1,1,'''',1,1,2,39,''xl85'','''',1
1,1,'''',1,1,2,40,''xl85'','''',1
1,1,'''',1,1,2,41,''xl85'','''',1
1,1,'''',1,1,2,42,''xl85'','''',1
1,1,'''',1,1,2,43,''xl85'','''',1
1,1,'''',1,1,2,44,''xl85'','''',1
1,1,'''',1,1,2,45,''xl85'','''',1
1,1,'''',1,1,2,46,''xl85'','''',1
1,1,'''',1,1,2,47,''xl85'','''',1
1,1,'''',1,1,2,48,''xl85'','''',1
1,1,'''',1,1,2,49,''xl22'','''',1
1,1,'''',1,1,2,50,''xl22'','''',1
1,1,''     '',1,21,3,1,''xl79'','''',1
1,1,'''',1,1,3,22,''xl81'','''',1
1,1,'' '',1,1,3,23,''xl82'','''',1
1,1,'''',1,1,3,24,''xl74'','''',1
1,1,'''',1,1,3,25,''xl74'','''',1
1,1,'''',1,1,3,26,''xl74'','''',1
1,1,'''',1,1,3,27,''xl74'','''',1
1,1,'''',1,1,3,28,''xl74'','''',1
1,1,'''',1,1,3,29,''xl74'','''',1
1,1,'''',1,1,3,30,''xl22'','''',1
1,1,'''',1,1,3,31,''xl85'','''',1
1,1,'''',1,1,3,32,''xl85'','''',1
1,1,'''',1,1,3,33,''xl85'','''',1
1,1,'''',1,1,3,34,''xl85'','''',1
1,1,'''',1,1,3,35,''xl82'','''',1
1,1,'''',1,1,3,36,''xl85'','''',1
1,1,'''',1,1,3,37,''xl85'','''',1
1,1,'''',1,1,3,38,''xl85'','''',1
1,1,'''',1,1,3,39,''xl85'','''',1
1,1,'''',1,1,3,40,''xl85'','''',1
1,1,'''',1,1,3,41,''xl85'','''',1
1,1,'''',1,1,3,42,''xl85'','''',1
1,1,'''',1,1,3,43,''xl85'','''',1
1,1,'''',1,1,3,44,''xl85'','''',1
1,1,'''',1,1,3,45,''xl85'','''',1
1,1,'''',1,1,3,46,''xl85'','''',1
1,1,'''',1,1,3,47,''xl85'','''',1
1,1,'''',1,1,3,48,''xl85'','''',1
1,1,'''',1,1,3,49,''xl22'','''',1
1,1,'''',1,1,3,50,''xl22'','''',1
1,1,''>>" "&(dDate_2+1;0)&"."'',1,21,4,1,''xl45'','''',1
1,1,'''',1,1,4,22,''xl45'','''',1
1,1,'' 03.03.2020 34'',1,1,4,23,''xl82'','''',1
1,1,'''',1,1,4,24,''xl45'','''',1
1,1,'''',1,1,4,25,''xl45'','''',1
1,1,'''',1,1,4,26,''xl45'','''',1
1,1,'''',1,1,4,27,''xl45'','''',1
1,1,'''',1,1,4,28,''xl45'','''',1
1,1,'''',1,1,4,29,''xl45'','''',1
1,1,'''',1,1,4,30,''xl22'','''',1
1,1,'''',1,1,4,31,''xl85'','''',1
1,1,'''',1,1,4,32,''xl85'','''',1
1,1,'''',1,1,4,33,''xl85'','''',1
1,1,'''',1,1,4,34,''xl85'','''',1
1,1,'''',1,1,4,35,''xl82'','''',1
1,1,'''',1,1,4,36,''xl85'','''',1
1,1,'''',1,1,4,37,''xl85'','''',1
1,1,'''',1,1,4,38,''xl85'','''',1
1,1,'''',1,1,4,39,''xl85'','''',1
1,1,'''',1,1,4,40,''xl85'','''',1
1,1,'''',1,1,4,41,''xl85'','''',1
1,1,'''',1,1,4,42,''xl85'','''',1
1,1,'''',1,1,4,43,''xl85'','''',1
1,1,'''',1,1,4,44,''xl85'','''',1
1,1,'''',1,1,4,45,''xl85'','''',1
1,1,'''',1,1,4,46,''xl85'','''',1
1,1,'''',1,1,4,47,''xl85'','''',1
1,1,'''',1,1,4,48,''xl85'','''',1
1,1,'''',1,1,4,49,''xl22'','''',1
1,1,'''',1,1,4,50,''xl22'','''',1
1,1,'''',1,1,5,1,''xl22'','''',1
1,1,'''',1,1,5,2,''xl22'','''',1
1,1,'''',1,1,5,3,''xl22'','''',1
1,1,'''',1,1,5,4,''xl22'','''',1
1,1,'''',1,1,5,5,''xl22'','''',1
1,1,'''',1,1,5,6,''xl22'','''',1
1,1,'''',1,1,5,7,''xl22'','''',1
1,1,'''',1,1,5,8,''xl40'','''',1
1,1,'''',1,1,5,9,''xl40'','''',1
1,1,'''',1,1,5,10,''xl40'','''',1
1,1,'''',1,1,5,11,''xl32'','''',1
1,1,'''',1,1,5,12,''xl40'','''',1
1,1,'''',1,1,5,13,''xl40'','''',1
1,1,'''',1,1,5,14,''xl40'','''',1
1,1,'''',1,1,5,15,''xl40'','''',1
1,1,'''',1,1,5,16,''xl40'','''',1
1,1,'''',1,1,5,17,''xl74'','''',1
1,1,'''',1,1,5,18,''xl74'','''',1
1,1,'''',1,1,5,19,''xl74'','''',1
1,1,'''',1,1,5,20,''xl74'','''',1
1,1,'''',1,1,5,21,''xl40'','''',1
1,1,'''',1,1,5,22,''xl40'','''',1
1,1,'''',1,1,5,23,''xl40'','''',1
1,1,'''',1,1,5,24,''xl40'','''',1
1,1,'''',1,1,5,25,''xl40'','''',1
1,1,'''',1,1,5,26,''xl40'','''',1
1,1,'''',1,1,5,27,''xl40'','''',1
1,1,'''',1,1,5,28,''xl40'','''',1
1,1,'''',1,1,5,29,''xl40'','''',1
1,1,'''',1,1,5,30,''xl22'','''',1
1,1,'''',1,1,5,31,''xl85'','''',1
1,1,'''',1,1,5,32,''xl85'','''',1
1,1,'''',1,1,5,33,''xl85'','''',1
1,1,'''',1,1,5,34,''xl85'','''',1
1,1,'''',1,1,5,35,''xl23'','''',1
1,1,'''',1,1,5,36,''xl85'','''',1
1,1,'''',1,1,5,37,''xl85'','''',1
1,1,'''',1,1,5,38,''xl85'','''',1
1,1,'''',1,1,5,39,''xl85'','''',1
1,1,'''',1,1,5,40,''xl85'','''',1
1,1,'''',1,1,5,41,''xl85'','''',1
1,1,'''',1,1,5,42,''xl85'','''',1
1,1,'''',1,1,5,43,''xl85'','''',1
1,1,'''',1,1,5,44,''xl85'','''',1
1,1,'''',1,1,5,45,''xl85'','''',1
1,1,'''',1,1,5,46,''xl85'','''',1
1,1,'''',1,1,5,47,''xl85'','''',1
1,1,'''',1,1,5,48,''xl85'','''',1
1,1,'''',1,1,5,49,''xl22'','''',1
1,1,'''',1,1,5,50,''xl22'','''',1
1,1,''        '',1,1,6,1,''xl23'','''',1
1,1,''>>>cate&" "&ate_n'',1,22,6,2,''xl83'','''',1
1,1,'''',1,1,6,24,''xl40'','''',1
1,1,'''',1,1,6,25,''xl40'','''',1
1,1,'''',1,1,6,26,''xl40'','''',1
1,1,'''',1,1,6,27,''xl40'','''',1
1,1,'''',1,1,6,28,''xl40'','''',1
1,1,'''',1,1,6,29,''xl40'','''',1
1,1,'''',1,1,6,30,''xl22'','''',1
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '1,1,'''',1,1,6,31,''xl85'','''',1
1,1,'''',1,1,6,32,''xl85'','''',1
1,1,'''',1,1,6,33,''xl85'','''',1
1,1,'''',1,1,6,34,''xl85'','''',1
1,1,'''',1,1,6,35,''xl23'','''',1
1,1,'''',1,1,6,36,''xl85'','''',1
1,1,'''',1,1,6,37,''xl85'','''',1
1,1,'''',1,1,6,38,''xl85'','''',1
1,1,'''',1,1,6,39,''xl85'','''',1
1,1,'''',1,1,6,40,''xl85'','''',1
1,1,'''',1,1,6,41,''xl85'','''',1
1,1,'''',1,1,6,42,''xl85'','''',1
1,1,'''',1,1,6,43,''xl85'','''',1
1,1,'''',1,1,6,44,''xl85'','''',1
1,1,'''',1,1,6,45,''xl85'','''',1
1,1,'''',1,1,6,46,''xl85'','''',1
1,1,'''',1,1,6,47,''xl85'','''',1
1,1,'''',1,1,6,48,''xl85'','''',1
1,1,'''',1,1,6,49,''xl22'','''',1
1,1,'''',1,1,6,50,''xl22'','''',1
1,1,''  '',1,1,7,1,''xl23'','''',1
1,1,''$$select name from c_data2#name#name#NN'',1,22,7,2,''xl83'','''',1
1,1,'''',1,1,7,24,''xl40'','''',1
1,1,'''',1,1,7,25,''xl40'','''',1
1,1,'''',1,1,7,26,''xl40'','''',1
1,1,'''',1,1,7,27,''xl40'','''',1
1,1,'''',1,1,7,28,''xl40'','''',1
1,1,'''',1,1,7,29,''xl40'','''',1
1,1,'''',1,1,7,30,''xl40'','''',1
1,1,'''',1,1,7,31,''xl40'','''',1
1,1,'''',1,1,7,32,''xl40'','''',1
1,1,'''',1,1,7,33,''xl40'','''',1
1,1,'''',1,1,7,34,''xl40'','''',1
1,1,'''',1,1,7,35,''xl23'','''',1
1,1,'''',1,1,7,36,''xl40'','''',1
1,1,'''',1,1,7,37,''xl40'','''',1
1,1,'''',1,1,7,38,''xl40'','''',1
1,1,'''',1,1,7,39,''xl40'','''',1
1,1,'''',1,1,7,40,''xl40'','''',1
1,1,'''',1,1,7,41,''xl40'','''',1
1,1,'''',1,1,7,42,''xl40'','''',1
1,1,'''',1,1,7,43,''xl40'','''',1
1,1,'''',1,1,7,44,''xl40'','''',1
1,1,'''',1,1,7,45,''xl40'','''',1
1,1,'''',1,1,7,46,''xl40'','''',1
1,1,'''',1,1,7,47,''xl40'','''',1
1,1,'''',1,1,7,48,''xl40'','''',1
1,1,'''',1,1,7,49,''xl22'','''',1
1,1,'''',1,1,7,50,''xl22'','''',1
1,1,''>>" : "&((nDivide=2; nDivide=3); " ";((nDivide=4; nDivide=5); " ";((nDivide=6; nDivide=7);"  ";"")))&""&(nDigit=1;" (    ''+'' )";"")'',1,23,8,1,''xl84'','''',1
1,1,'''',1,1,8,24,''xl40'','''',1
1,1,'''',1,1,8,25,''xl40'','''',1
1,1,'''',1,1,8,26,''xl40'','''',1
1,1,'''',1,1,8,27,''xl40'','''',1
1,1,'''',1,1,8,28,''xl40'','''',1
1,1,'''',1,1,8,29,''xl40'','''',1
1,1,'''',1,1,8,30,''xl40'','''',1
1,1,'''',1,1,8,31,''xl40'','''',1
1,1,'''',1,1,8,32,''xl40'','''',1
1,1,'''',1,1,8,33,''xl40'','''',1
1,1,'''',1,1,8,34,''xl40'','''',1
1,1,'''',1,1,8,35,''xl40'','''',1
1,1,'''',1,1,8,36,''xl40'','''',1
1,1,'''',1,1,8,37,''xl40'','''',1
1,1,'''',1,1,8,38,''xl40'','''',1
1,1,'''',1,1,8,39,''xl40'','''',1
1,1,'''',1,1,8,40,''xl40'','''',1
1,1,'''',1,1,8,41,''xl40'','''',1
1,1,'''',1,1,8,42,''xl40'','''',1
1,1,'''',1,1,8,43,''xl40'','''',1
1,1,'''',1,1,8,44,''xl40'','''',1
1,1,'''',1,1,8,45,''xl40'','''',1
1,1,'''',1,1,8,46,''xl40'','''',1
1,1,'''',1,1,8,47,''xl40'','''',1
1,1,'''',1,1,8,48,''xl40'','''',1
1,1,'''',1,1,8,49,''xl22'','''',1
1,1,'''',1,1,8,50,''xl22'','''',1
1,1,'''',1,1,9,1,''xl23'','''',1
1,1,'''',1,1,9,2,''xl32'','''',1
1,1,'''',1,1,9,3,''xl40'','''',1
1,1,'''',1,1,9,4,''xl40'','''',1
1,1,'''',1,1,9,5,''xl40'','''',1
1,1,'''',1,1,9,6,''xl40'','''',1
1,1,'''',1,1,9,7,''xl40'','''',1
1,1,'''',1,1,9,8,''xl40'','''',1
1,1,'''',1,1,9,9,''xl40'','''',1
1,1,'''',1,1,9,10,''xl40'','''',1
1,1,'''',1,1,9,11,''xl32'','''',1
1,1,'''',1,1,9,12,''xl40'','''',1
1,1,'''',1,1,9,13,''xl40'','''',1
1,1,'''',1,1,9,14,''xl40'','''',1
1,1,'''',1,1,9,15,''xl40'','''',1
1,1,'''',1,1,9,16,''xl40'','''',1
1,1,'''',1,1,9,17,''xl40'','''',1
1,1,'''',1,1,9,18,''xl40'','''',1
1,1,'''',1,1,9,19,''xl40'','''',1
1,1,'''',1,1,9,20,''xl40'','''',1
1,1,'''',1,1,9,21,''xl40'','''',1
1,1,'''',1,1,9,22,''xl40'','''',1
1,1,'''',1,1,9,23,''xl40'','''',1
1,1,'''',1,1,9,24,''xl40'','''',1
1,1,'''',1,1,9,25,''xl40'','''',1
1,1,'''',1,1,9,26,''xl40'','''',1
1,1,'''',1,1,9,27,''xl40'','''',1
1,1,'''',1,1,9,28,''xl40'','''',1
1,1,'''',1,1,9,29,''xl40'','''',1
1,1,'''',1,1,9,30,''xl40'','''',1
1,1,'''',1,1,9,31,''xl40'','''',1
1,1,'''',1,1,9,32,''xl40'','''',1
1,1,'''',1,1,9,33,''xl40'','''',1
1,1,'''',1,1,9,34,''xl40'','''',1
1,1,'''',1,1,9,35,''xl40'','''',1
1,1,'''',1,1,9,36,''xl40'','''',1
1,1,'''',1,1,9,37,''xl40'','''',1
1,1,'''',1,1,9,38,''xl40'','''',1
1,1,'''',1,1,9,39,''xl40'','''',1
1,1,'''',1,1,9,40,''xl40'','''',1
1,1,'''',1,1,9,41,''xl40'','''',1
1,1,'''',1,1,9,42,''xl40'','''',1
1,1,'''',1,1,9,43,''xl40'','''',1
1,1,'''',1,1,9,44,''xl40'','''',1
1,1,'''',1,1,9,45,''xl40'','''',1
1,1,'''',1,1,9,46,''xl40'','''',1
1,1,'''',1,1,9,47,''xl40'','''',1
1,1,'''',1,1,9,48,''xl40'','''',1
1,1,'''',1,1,9,49,''xl22'','''',1
1,1,'''',1,1,9,50,''xl22'','''',1
1,1,'' , chr(10)    '',10,1,10,1,''xl24'','''',1
1,1,'' '',10,1,10,2,''xl33'','''',1
1,1,''      ,     '',2,7,10,3,''xl54'','''',1
1,1,'' '',10,1,10,10,''xl57'','''',1
1,1,''    '',4,1,10,11,''xl59'','''',1
1,1,''        '',3,12,10,12,''xl69'','''',1
1,1,'' ..                    () ''+'''',3,12,10,24,''xl69'','''',1
1,1,''    ()   '',3,6,10,36,''xl69'','''',1
1,1,'' ..     ()              () ''+'''',3,6,10,42,''xl69'','''',1
1,1,''>>>(nCheck_22=1;"  ";"#/")'',10,1,10,48,''xl86'','''',1
1,1,'''',1,1,10,49,''xl90'','''',1
1,1,'''',1,1,10,50,''xl90'','''',1
1,1,'''',1,1,11,49,''xl90'','''',1
1,1,'''',1,1,11,50,''xl90'','''',1
1,1,'' '',1,4,12,3,''xl49'','''',1
1,1,''  '',1,3,12,7,''xl49'','''',1
1,1,'''',1,1,12,49,''xl90'','''',1
1,1,'''',1,1,12,50,''xl90'','''',1
1,1,''&&select orders,name from c_data3 order by orders#name#orders#AA'',1,4,13,3,''xl49'','''',1
1,1,''&&select orders,name from c_data4 order by orders#name#orders#AA'',1,3,13,7,''xl49'','''',1
1,1,''>>>"  "&(nInt_10-1;"0")&" ."'',1,4,13,12,''xl69'','''',1
1,1,''>>>"chr(10)"&(nInt_10;"0")&" ."'',1,2,13,16,''xl69'','''',1
1,1,''>>>"chr(10)"&(nInt_10+1;"0")&" ."'',1,2,13,18,''xl69'','''',1
1,1,'' '',1,4,13,20,''xl69'','''',1
1,1,''>>>"  "&(nInt_10-1;"0")&" ."'',1,4,13,24,''xl69'','''',1
1,1,''>>>"chr(10)"&(nInt_10;"0")&" ."'',1,2,13,28,''xl69'','''',1
1,1,''>>>"chr(10)"&(nInt_10+1;"0")&" ."'',1,2,13,30,''xl69'','''',1
1,1,'' '',1,4,13,32,''xl69'','''',1
1,1,''>>>(nCheck_22=1;" "&(nInt_10-1;"0")&" .";"#/")'',1,2,13,36,''xl69'','''',1
1,1,''>>>(nCheck_22=1;" "&(nInt_10;"0")&" .";"#/")'',1,2,13,38,''xl69'','''',1
1,1,''>>>(nCheck_22=1;" "&(nInt_10+1;"0")&" .";"#/")'',1,2,13,40,''xl69'','''',1
1,1,''>>>(nCheck_22=1;" "&(nInt_10-1;"0")&" .";"#/")'',1,2,13,42,''xl69'','''',1
1,1,''>>>(nCheck_22=1;" "&(nInt_10;"0")&" .";"#/")'',1,2,13,44,''xl69'','''',1
1,1,''>>>(nCheck_22=1;" "&(nInt_10+1;"0")&" .";"#/")'',1,2,13,46,''xl69'','''',1
1,1,'''',1,1,13,49,''xl90'','''',1
1,1,'''',1,1,13,50,''xl90'','''',1
1,1,'',   '',6,1,14,3,''xl41'','''',1
1,1,''  (),  ()'',6,1,14,4,''xl46'','''',1
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 3, '1,1,''   ,  '',6,1,14,5,''xl47'','''',1
1,1,''&&select code from c_data3 where orders=AA#code#code#CC'',6,1,14,6,''xl50'','''',1
1,1,'',   '',6,1,14,7,''xl51'','''',1
1,1,''  (),  ()'',6,1,14,8,''xl52'','''',1
1,1,''   ,  '',6,1,14,9,''xl55'','''',1
1,1,''/'',6,1,14,11,''xl60'','''',1
1,1,'''',1,2,14,12,''xl69'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',1,2,14,14,''xl69'','''',1
1,1,'''',6,1,14,16,''xl73'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,17,''xl75'','''',1
1,1,'''',6,1,14,18,''xl76'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,19,''xl77'','''',1
1,1,''>>>(nInt_10+2;"0")&" ."'',1,2,14,20,''xl80'','''',1
1,1,''>>>(nInt_10+3;"0")&" ."'',1,2,14,22,''xl80'','''',1
1,1,'''',1,2,14,24,''xl69'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',1,2,14,26,''xl69'','''',1
1,1,'''',6,1,14,28,''xl78'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,29,''xl78'','''',1
1,1,'''',6,1,14,30,''xl78'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,31,''xl78'','''',1
1,1,''>>>(nInt_10+2;"0")&" ."'',1,2,14,32,''xl80'','''',1
1,1,''>>>(nInt_10+3;"0")&" ."'',1,2,14,34,''xl80'','''',1
1,1,'''',6,1,14,36,''xl78'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,37,''xl78'','''',1
1,1,'''',6,1,14,38,''xl78'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,39,''xl78'','''',1
1,1,'''',6,1,14,40,''xl78'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,41,''xl78'','''',1
1,1,'''',6,1,14,42,''xl78'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,43,''xl78'','''',1
1,1,'''',6,1,14,44,''xl78'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,45,''xl78'','''',1
1,1,'''',6,1,14,46,''xl78'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,47,''xl78'','''',1
1,1,'''',1,1,14,49,''xl90'','''',1
1,1,'''',1,1,14,50,''xl90'','''',1
1,1,''  '',5,1,15,12,''xl64'','''',1
1,1,'''',5,1,15,13,''xl70'','''',1
1,1,''  '',5,1,15,14,''xl71'','''',1
1,1,'''',5,1,15,15,''xl72'','''',1
1,1,'''',5,1,15,20,''xl78'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',5,1,15,21,''xl78'','''',1
1,1,'''',5,1,15,22,''xl78'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',5,1,15,23,''xl78'','''',1
1,1,''  '',5,1,15,24,''xl78'','''',1
1,1,'''',5,1,15,25,''xl78'','''',1
1,1,''  '',5,1,15,26,''xl78'','''',1
1,1,'''',5,1,15,27,''xl78'','''',1
1,1,'''',5,1,15,32,''xl78'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',5,1,15,33,''xl78'','''',1
1,1,'''',5,1,15,34,''xl78'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',5,1,15,35,''xl78'','''',1
1,1,'''',1,1,15,49,''xl90'','''',1
1,1,'''',1,1,15,50,''xl90'','''',1
1,1,'''',1,1,16,49,''xl90'','''',1
1,1,'''',1,1,16,50,''xl90'','''',1
1,1,'''',1,1,17,49,''xl90'','''',1
1,1,'''',1,1,17,50,''xl90'','''',1
1,1,'''',1,1,18,49,''xl90'','''',1
1,1,'''',1,1,18,50,''xl90'','''',1
1,1,'''',1,1,19,49,''xl90'','''',1
1,1,'''',1,1,19,50,''xl90'','''',1
1,2,''     '',1,1,1,1,''xl29'','''',1
1,2,''8000'',1,1,1,2,''xl37'','''',1
1,2,'''',1,1,1,3,''xl44'','''',1
1,2,'''',1,1,1,4,''xl44'','''',1
1,2,'''',1,1,1,5,''xl44'','''',1
1,2,'''',1,1,1,6,''xl44'','''',1
1,2,'''',1,1,1,7,''xl44'','''',1
1,2,'''',1,1,1,8,''xl44'','''',1
1,2,'''',1,1,1,9,''xl44'','''',1
1,2,'''',1,1,1,10,''xl44'','''',1
1,2,'''',1,1,1,11,''xl44'','''',1
1,2,''>>(<list>;1;<s_1>)'',1,1,1,12,''xl68'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_2>)'',1,1,1,13,''xl68'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_1>)'',1,1,1,14,''xl68'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_2>)'',1,1,1,15,''xl68'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_3>)'',1,1,1,16,''xl68'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_3>)'',1,1,1,17,''xl68'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_4>)'',1,1,1,18,''xl68'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_4>)'',1,1,1,19,''xl68'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_5>)'',1,1,1,20,''xl68'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_5>)'',1,1,1,21,''xl68'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_6>)'',1,1,1,22,''xl68'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_6>)'',1,1,1,23,''xl68'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_1>)'',1,1,1,24,''xl68'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_2>)'',1,1,1,25,''xl68'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_1>)'',1,1,1,26,''xl68'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_2>)'',1,1,1,27,''xl68'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_3>)'',1,1,1,28,''xl68'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_3>)'',1,1,1,29,''xl68'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_4>)'',1,1,1,30,''xl68'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_4>)'',1,1,1,31,''xl68'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_5>)'',1,1,1,32,''xl68'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_5>)'',1,1,1,33,''xl68'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_6>)'',1,1,1,34,''xl68'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_6>)'',1,1,1,35,''xl68'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_7>)'',1,1,1,36,''xl68'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_7>)'',1,1,1,37,''xl68'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_8>)'',1,1,1,38,''xl68'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_8>)'',1,1,1,39,''xl68'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_9>)'',1,1,1,40,''xl68'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_9>)'',1,1,1,41,''xl68'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_7>)'',1,1,1,42,''xl68'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_7>)'',1,1,1,43,''xl68'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_8>)'',1,1,1,44,''xl68'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_8>)'',1,1,1,45,''xl68'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_9>)'',1,1,1,46,''xl68'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_9>)'',1,1,1,47,''xl68'',''"#,##0.00"'',1
1,2,'''',1,1,1,48,''xl88'','''',1
1,2,'''',1,1,1,49,''xl22'','''',1
1,2,'''',1,1,1,50,''xl22'','''',1
1,2,'''',1,1,2,1,''xl30'','''',1
1,2,'''',1,1,2,2,''xl38'','''',1
1,2,'''',1,1,2,3,''xl45'','''',1
1,2,'''',1,1,2,4,''xl45'','''',1
1,2,'''',1,1,2,5,''xl45'','''',1
1,2,'''',1,1,2,6,''xl45'','''',1
1,2,'''',1,1,2,7,''xl45'','''',1
1,2,'''',1,1,2,8,''xl45'','''',1
1,2,'''',1,1,2,9,''xl45'','''',1
1,2,'''',1,1,2,10,''xl45'','''',1
1,2,'''',1,1,2,11,''xl38'','''',1
1,2,'''',1,1,2,12,''xl63'','''',1
1,2,'''',1,1,2,13,''xl63'','''',1
1,2,'''',1,1,2,14,''xl63'','''',1
1,2,'''',1,1,2,15,''xl63'','''',1
1,2,'''',1,1,2,16,''xl63'','''',1
1,2,'''',1,1,2,17,''xl63'','''',1
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 4, '1,2,'''',1,1,2,18,''xl63'','''',1
1,2,'''',1,1,2,19,''xl63'','''',1
1,2,'''',1,1,2,20,''xl63'','''',1
1,2,'''',1,1,2,21,''xl63'','''',1
1,2,'''',1,1,2,22,''xl63'','''',1
1,2,'''',1,1,2,23,''xl63'','''',1
1,2,'''',1,1,2,24,''xl63'','''',1
1,2,'''',1,1,2,25,''xl63'','''',1
1,2,'''',1,1,2,26,''xl63'','''',1
1,2,'''',1,1,2,27,''xl63'','''',1
1,2,'''',1,1,2,28,''xl63'','''',1
1,2,'''',1,1,2,29,''xl63'','''',1
1,2,'''',1,1,2,30,''xl63'','''',1
1,2,'''',1,1,2,31,''xl63'','''',1
1,2,'''',1,1,2,32,''xl63'','''',1
1,2,'''',1,1,2,33,''xl63'','''',1
1,2,'''',1,1,2,34,''xl63'','''',1
1,2,'''',1,1,2,35,''xl63'','''',1
1,2,'''',1,1,2,36,''xl63'','''',1
1,2,'''',1,1,2,37,''xl63'','''',1
1,2,'''',1,1,2,38,''xl63'','''',1
1,2,'''',1,1,2,39,''xl63'','''',1
1,2,'''',1,1,2,40,''xl63'','''',1
1,2,'''',1,1,2,41,''xl63'','''',1
1,2,'''',1,1,2,42,''xl63'','''',1
1,2,'''',1,1,2,43,''xl63'','''',1
1,2,'''',1,1,2,44,''xl63'','''',1
1,2,'''',1,1,2,45,''xl63'','''',1
1,2,'''',1,1,2,46,''xl63'','''',1
1,2,'''',1,1,2,47,''xl63'','''',1
1,2,'''',1,1,2,48,''xl63'','''',1
1,2,'''',1,1,2,49,''xl22'','''',1
1,2,'''',1,1,2,50,''xl22'','''',1
1,2,''>>>Footer'',1,48,3,1,''xl31'','''',1
1,2,'''',1,1,3,49,''xl22'','''',1
1,2,'''',1,1,3,50,''xl22'','''',1
2,1,''>>(("R[0]C[0]";))'',1,1,1,1,''xl25'','''',1
2,1,''>>(("R[0]C[0]";))'',1,1,1,2,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,3,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,4,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,5,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&("CC"="#/";"";"+1")'',1,1,1,6,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,7,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,8,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,9,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,10,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,11,''xl61'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,12,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,13,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,14,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,15,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,16,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,17,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,18,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,19,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,20,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,21,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,22,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,23,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,24,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,25,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,26,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,27,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,28,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,29,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,30,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,31,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,32,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,33,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,34,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,35,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,36,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,37,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,38,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,39,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,40,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,41,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,42,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,43,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,44,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,45,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,46,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,47,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,48,''xl25'','''',1
2,1,'''',1,1,1,49,''xl22'','''',1
2,1,'''',1,1,1,50,''xl22'','''',1
3,1,''>>>{po5_n}'',1,1,1,1,''xl27'','''',1
3,1,''>>{cpo5}'',1,1,1,2,''xl34'','''',1
3,1,'''',1,1,1,3,''xl42'','''',1
3,1,'''',1,1,1,4,''xl42'','''',1
3,1,'''',1,1,1,5,''xl42'','''',1
3,1,'''',1,1,1,6,''xl42'','''',1
3,1,'''',1,1,1,7,''xl42'','''',1
3,1,'''',1,1,1,8,''xl42'','''',1
3,1,'''',1,1,1,9,''xl42'','''',1
3,1,''>>>{cpo5g}'',1,1,1,10,''xl58'','''',1
3,1,'''',1,1,1,11,''xl42'','''',1
3,1,''>>(<s_1>)'',1,1,1,12,''xl65'',''"#,##0.00"'',1
3,1,''>>(<s_2>)'',1,1,1,13,''xl65'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_1>)'',1,1,1,14,''xl65'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_2>)'',1,1,1,15,''xl65'',''"#,##0.00"'',1
3,1,''>>(<s_3>)'',1,1,1,16,''xl65'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_3>)'',1,1,1,17,''xl65'',''"#,##0.00"'',1
3,1,''>>(<s_4>)'',1,1,1,18,''xl65'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_4>)'',1,1,1,19,''xl65'',''"#,##0.00"'',1
3,1,''>>(<s_5>)'',1,1,1,20,''xl65'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_5>)'',1,1,1,21,''xl65'',''"#,##0.00"'',1
3,1,''>>(<s_6>)'',1,1,1,22,''xl65'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_6>)'',1,1,1,23,''xl65'',''"#,##0.00"'',1
3,1,''>>(<k_1>)'',1,1,1,24,''xl65'',''"#,##0.00"'',1
3,1,''>>(<k_2>)'',1,1,1,25,''xl65'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_1>)'',1,1,1,26,''xl65'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_2>)'',1,1,1,27,''xl65'',''"#,##0.00"'',1
3,1,''>>(<k_3>)'',1,1,1,28,''xl65'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_3>)'',1,1,1,29,''xl65'',''"#,##0.00"'',1
3,1,''>>(<k_4>)'',1,1,1,30,''xl65'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_4>)'',1,1,1,31,''xl65'',''"#,##0.00"'',1
3,1,''>>(<k_5>)'',1,1,1,32,''xl65'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_5>)'',1,1,1,33,''xl65'',''"#,##0.00"'',1
3,1,''>>(<k_6>)'',1,1,1,34,''xl65'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_6>)'',1,1,1,35,''xl65'',''"#,##0.00"'',1
3,1,''>>(<s_7>)'',1,1,1,36,''xl65'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_7>)'',1,1,1,37,''xl65'',''"#,##0.00"'',1
3,1,''>>(<s_8>)'',1,1,1,38,''xl65'',''"#,##0.00"'',1
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 5, '3,1,''>>(<su>;AA;<s_8>)'',1,1,1,39,''xl65'',''"#,##0.00"'',1
3,1,''>>(<s_9>)'',1,1,1,40,''xl65'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_9>)'',1,1,1,41,''xl65'',''"#,##0.00"'',1
3,1,''>>(<k_7>)'',1,1,1,42,''xl65'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_7>)'',1,1,1,43,''xl65'',''"#,##0.00"'',1
3,1,''>>(<k_8>)'',1,1,1,44,''xl65'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_8>)'',1,1,1,45,''xl65'',''"#,##0.00"'',1
3,1,''>>(<k_9>)'',1,1,1,46,''xl65'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_9>)'',1,1,1,47,''xl65'',''"#,##0.00"'',1
3,1,'''',1,1,1,48,''xl42'','''',1
3,1,'''',1,1,1,49,''xl22'','''',1
3,1,'''',1,1,1,50,''xl22'','''',1
4,1,''>>>{po4_n}'',1,1,1,1,''xl27'','''',1
4,1,''>>{cpo4}'',1,1,1,2,''xl34'','''',1
4,1,'''',1,1,1,3,''xl42'','''',1
4,1,'''',1,1,1,4,''xl42'','''',1
4,1,'''',1,1,1,5,''xl42'','''',1
4,1,'''',1,1,1,6,''xl42'','''',1
4,1,'''',1,1,1,7,''xl42'','''',1
4,1,'''',1,1,1,8,''xl42'','''',1
4,1,'''',1,1,1,9,''xl42'','''',1
4,1,''>>>{cpo4g}'',1,1,1,10,''xl58'','''',1
4,1,'''',1,1,1,11,''xl42'','''',1
4,1,''>>(<s_1>)'',1,1,1,12,''xl65'',''"#,##0.00"'',1
4,1,''>>(<s_2>)'',1,1,1,13,''xl65'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_1>)'',1,1,1,14,''xl65'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_2>)'',1,1,1,15,''xl65'',''"#,##0.00"'',1
4,1,''>>(<s_3>)'',1,1,1,16,''xl65'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_3>)'',1,1,1,17,''xl65'',''"#,##0.00"'',1
4,1,''>>(<s_4>)'',1,1,1,18,''xl65'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_4>)'',1,1,1,19,''xl65'',''"#,##0.00"'',1
4,1,''>>(<s_5>)'',1,1,1,20,''xl65'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_5>)'',1,1,1,21,''xl65'',''"#,##0.00"'',1
4,1,''>>(<s_6>)'',1,1,1,22,''xl65'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_6>)'',1,1,1,23,''xl65'',''"#,##0.00"'',1
4,1,''>>(<k_1>)'',1,1,1,24,''xl65'',''"#,##0.00"'',1
4,1,''>>(<k_2>)'',1,1,1,25,''xl65'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_1>)'',1,1,1,26,''xl65'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_2>)'',1,1,1,27,''xl65'',''"#,##0.00"'',1
4,1,''>>(<k_3>)'',1,1,1,28,''xl65'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_3>)'',1,1,1,29,''xl65'',''"#,##0.00"'',1
4,1,''>>(<k_4>)'',1,1,1,30,''xl65'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_4>)'',1,1,1,31,''xl65'',''"#,##0.00"'',1
4,1,''>>(<k_5>)'',1,1,1,32,''xl65'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_5>)'',1,1,1,33,''xl65'',''"#,##0.00"'',1
4,1,''>>(<k_6>)'',1,1,1,34,''xl65'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_6>)'',1,1,1,35,''xl65'',''"#,##0.00"'',1
4,1,''>>(<s_7>)'',1,1,1,36,''xl65'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_7>)'',1,1,1,37,''xl65'',''"#,##0.00"'',1
4,1,''>>(<s_8>)'',1,1,1,38,''xl65'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_8>)'',1,1,1,39,''xl65'',''"#,##0.00"'',1
4,1,''>>(<s_9>)'',1,1,1,40,''xl65'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_9>)'',1,1,1,41,''xl65'',''"#,##0.00"'',1
4,1,''>>(<k_7>)'',1,1,1,42,''xl65'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_7>)'',1,1,1,43,''xl65'',''"#,##0.00"'',1
4,1,''>>(<k_8>)'',1,1,1,44,''xl65'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_8>)'',1,1,1,45,''xl65'',''"#,##0.00"'',1
4,1,''>>(<k_9>)'',1,1,1,46,''xl65'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_9>)'',1,1,1,47,''xl65'',''"#,##0.00"'',1
4,1,'''',1,1,1,48,''xl42'','''',1
4,1,'''',1,1,1,49,''xl22'','''',1
4,1,'''',1,1,1,50,''xl22'','''',1
5,1,''>>>{po3_n}'',1,1,1,1,''xl27'','''',1
5,1,''>>{cpo3}'',1,1,1,2,''xl34'','''',1
5,1,'''',1,1,1,3,''xl42'','''',1
5,1,'''',1,1,1,4,''xl42'','''',1
5,1,'''',1,1,1,5,''xl42'','''',1
5,1,'''',1,1,1,6,''xl42'','''',1
5,1,'''',1,1,1,7,''xl42'','''',1
5,1,'''',1,1,1,8,''xl42'','''',1
5,1,'''',1,1,1,9,''xl42'','''',1
5,1,''>>>{cpo3g}'',1,1,1,10,''xl58'','''',1
5,1,'''',1,1,1,11,''xl42'','''',1
5,1,''>>(<s_1>)'',1,1,1,12,''xl65'',''"#,##0.00"'',1
5,1,''>>(<s_2>)'',1,1,1,13,''xl65'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_1>)'',1,1,1,14,''xl65'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_2>)'',1,1,1,15,''xl65'',''"#,##0.00"'',1
5,1,''>>(<s_3>)'',1,1,1,16,''xl65'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_3>)'',1,1,1,17,''xl65'',''"#,##0.00"'',1
5,1,''>>(<s_4>)'',1,1,1,18,''xl65'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_4>)'',1,1,1,19,''xl65'',''"#,##0.00"'',1
5,1,''>>(<s_5>)'',1,1,1,20,''xl65'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_5>)'',1,1,1,21,''xl65'',''"#,##0.00"'',1
5,1,''>>(<s_6>)'',1,1,1,22,''xl65'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_6>)'',1,1,1,23,''xl65'',''"#,##0.00"'',1
5,1,''>>(<k_1>)'',1,1,1,24,''xl65'',''"#,##0.00"'',1
5,1,''>>(<k_2>)'',1,1,1,25,''xl65'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_1>)'',1,1,1,26,''xl65'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_2>)'',1,1,1,27,''xl65'',''"#,##0.00"'',1
5,1,''>>(<k_3>)'',1,1,1,28,''xl65'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_3>)'',1,1,1,29,''xl65'',''"#,##0.00"'',1
5,1,''>>(<k_4>)'',1,1,1,30,''xl65'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_4>)'',1,1,1,31,''xl65'',''"#,##0.00"'',1
5,1,''>>(<k_5>)'',1,1,1,32,''xl65'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_5>)'',1,1,1,33,''xl65'',''"#,##0.00"'',1
5,1,''>>(<k_6>)'',1,1,1,34,''xl65'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_6>)'',1,1,1,35,''xl65'',''"#,##0.00"'',1
5,1,''>>(<s_7>)'',1,1,1,36,''xl65'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_7>)'',1,1,1,37,''xl65'',''"#,##0.00"'',1
5,1,''>>(<s_8>)'',1,1,1,38,''xl65'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_8>)'',1,1,1,39,''xl65'',''"#,##0.00"'',1
5,1,''>>(<s_9>)'',1,1,1,40,''xl65'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_9>)'',1,1,1,41,''xl65'',''"#,##0.00"'',1
5,1,''>>(<k_7>)'',1,1,1,42,''xl65'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_7>)'',1,1,1,43,''xl65'',''"#,##0.00"'',1
5,1,''>>(<k_8>)'',1,1,1,44,''xl65'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_8>)'',1,1,1,45,''xl65'',''"#,##0.00"'',1
5,1,''>>(<k_9>)'',1,1,1,46,''xl65'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_9>)'',1,1,1,47,''xl65'',''"#,##0.00"'',1
5,1,'''',1,1,1,48,''xl42'','''',1
5,1,'''',1,1,1,49,''xl22'','''',1
5,1,'''',1,1,1,50,''xl22'','''',1
6,1,''>>>{po2_n}'',1,1,1,1,''xl27'','''',1
6,1,''>>{cpo2}'',1,1,1,2,''xl34'','''',1
6,1,'''',1,1,1,3,''xl42'','''',1
6,1,'''',1,1,1,4,''xl42'','''',1
6,1,'''',1,1,1,5,''xl42'','''',1
6,1,'''',1,1,1,6,''xl42'','''',1
6,1,'''',1,1,1,7,''xl42'','''',1
6,1,'''',1,1,1,8,''xl42'','''',1
6,1,'''',1,1,1,9,''xl42'','''',1
6,1,''>>>{cpo2g}'',1,1,1,10,''xl58'','''',1
6,1,'''',1,1,1,11,''xl42'','''',1
6,1,''>>(<s_1>)'',1,1,1,12,''xl65'',''"#,##0.00"'',1
6,1,''>>(<s_2>)'',1,1,1,13,''xl65'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_1>)'',1,1,1,14,''xl65'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_2>)'',1,1,1,15,''xl65'',''"#,##0.00"'',1
6,1,''>>(<s_3>)'',1,1,1,16,''xl65'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_3>)'',1,1,1,17,''xl65'',''"#,##0.00"'',1
6,1,''>>(<s_4>)'',1,1,1,18,''xl65'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_4>)'',1,1,1,19,''xl65'',''"#,##0.00"'',1
6,1,''>>(<s_5>)'',1,1,1,20,''xl65'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_5>)'',1,1,1,21,''xl65'',''"#,##0.00"'',1
6,1,''>>(<s_6>)'',1,1,1,22,''xl65'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_6>)'',1,1,1,23,''xl65'',''"#,##0.00"'',1
6,1,''>>(<k_1>)'',1,1,1,24,''xl65'',''"#,##0.00"'',1
6,1,''>>(<k_2>)'',1,1,1,25,''xl65'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_1>)'',1,1,1,26,''xl65'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_2>)'',1,1,1,27,''xl65'',''"#,##0.00"'',1
6,1,''>>(<k_3>)'',1,1,1,28,''xl65'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_3>)'',1,1,1,29,''xl65'',''"#,##0.00"'',1
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 6, '6,1,''>>(<k_4>)'',1,1,1,30,''xl65'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_4>)'',1,1,1,31,''xl65'',''"#,##0.00"'',1
6,1,''>>(<k_5>)'',1,1,1,32,''xl65'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_5>)'',1,1,1,33,''xl65'',''"#,##0.00"'',1
6,1,''>>(<k_6>)'',1,1,1,34,''xl65'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_6>)'',1,1,1,35,''xl65'',''"#,##0.00"'',1
6,1,''>>(<s_7>)'',1,1,1,36,''xl65'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_7>)'',1,1,1,37,''xl65'',''"#,##0.00"'',1
6,1,''>>(<s_8>)'',1,1,1,38,''xl65'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_8>)'',1,1,1,39,''xl65'',''"#,##0.00"'',1
6,1,''>>(<s_9>)'',1,1,1,40,''xl65'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_9>)'',1,1,1,41,''xl65'',''"#,##0.00"'',1
6,1,''>>(<k_7>)'',1,1,1,42,''xl65'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_7>)'',1,1,1,43,''xl65'',''"#,##0.00"'',1
6,1,''>>(<k_8>)'',1,1,1,44,''xl65'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_8>)'',1,1,1,45,''xl65'',''"#,##0.00"'',1
6,1,''>>(<k_9>)'',1,1,1,46,''xl65'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_9>)'',1,1,1,47,''xl65'',''"#,##0.00"'',1
6,1,'''',1,1,1,48,''xl42'','''',1
6,1,'''',1,1,1,49,''xl22'','''',1
6,1,'''',1,1,1,50,''xl22'','''',1
7,1,''>>>{po1_n}'',1,1,1,1,''xl27'','''',1
7,1,''>>{cpo1}'',1,1,1,2,''xl34'','''',1
7,1,'''',1,1,1,3,''xl42'','''',1
7,1,'''',1,1,1,4,''xl42'','''',1
7,1,'''',1,1,1,5,''xl42'','''',1
7,1,'''',1,1,1,6,''xl42'','''',1
7,1,'''',1,1,1,7,''xl42'','''',1
7,1,'''',1,1,1,8,''xl42'','''',1
7,1,'''',1,1,1,9,''xl42'','''',1
7,1,''>>>{cpo1g}'',1,1,1,10,''xl58'','''',1
7,1,'''',1,1,1,11,''xl42'','''',1
7,1,''>>(<s_1>)'',1,1,1,12,''xl65'',''"#,##0.00"'',1
7,1,''>>(<s_2>)'',1,1,1,13,''xl65'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_1>)'',1,1,1,14,''xl65'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_2>)'',1,1,1,15,''xl65'',''"#,##0.00"'',1
7,1,''>>(<s_3>)'',1,1,1,16,''xl65'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_3>)'',1,1,1,17,''xl65'',''"#,##0.00"'',1
7,1,''>>(<s_4>)'',1,1,1,18,''xl65'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_4>)'',1,1,1,19,''xl65'',''"#,##0.00"'',1
7,1,''>>(<s_5>)'',1,1,1,20,''xl65'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_5>)'',1,1,1,21,''xl65'',''"#,##0.00"'',1
7,1,''>>(<s_6>)'',1,1,1,22,''xl65'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_6>)'',1,1,1,23,''xl65'',''"#,##0.00"'',1
7,1,''>>(<k_1>)'',1,1,1,24,''xl65'',''"#,##0.00"'',1
7,1,''>>(<k_2>)'',1,1,1,25,''xl65'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_1>)'',1,1,1,26,''xl65'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_2>)'',1,1,1,27,''xl65'',''"#,##0.00"'',1
7,1,''>>(<k_3>)'',1,1,1,28,''xl65'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_3>)'',1,1,1,29,''xl65'',''"#,##0.00"'',1
7,1,''>>(<k_4>)'',1,1,1,30,''xl65'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_4>)'',1,1,1,31,''xl65'',''"#,##0.00"'',1
7,1,''>>(<k_5>)'',1,1,1,32,''xl65'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_5>)'',1,1,1,33,''xl65'',''"#,##0.00"'',1
7,1,''>>(<k_6>)'',1,1,1,34,''xl65'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_6>)'',1,1,1,35,''xl65'',''"#,##0.00"'',1
7,1,''>>(<s_7>)'',1,1,1,36,''xl65'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_7>)'',1,1,1,37,''xl65'',''"#,##0.00"'',1
7,1,''>>(<s_8>)'',1,1,1,38,''xl65'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_8>)'',1,1,1,39,''xl65'',''"#,##0.00"'',1
7,1,''>>(<s_9>)'',1,1,1,40,''xl65'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_9>)'',1,1,1,41,''xl65'',''"#,##0.00"'',1
7,1,''>>(<k_7>)'',1,1,1,42,''xl65'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_7>)'',1,1,1,43,''xl65'',''"#,##0.00"'',1
7,1,''>>(<k_8>)'',1,1,1,44,''xl65'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_8>)'',1,1,1,45,''xl65'',''"#,##0.00"'',1
7,1,''>>(<k_9>)'',1,1,1,46,''xl65'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_9>)'',1,1,1,47,''xl65'',''"#,##0.00"'',1
7,1,'''',1,1,1,48,''xl42'','''',1
7,1,'''',1,1,1,49,''xl22'','''',1
7,1,'''',1,1,1,50,''xl22'','''',1
8,1,''>>>nvl({po_n};" ")&"\"'',1,1,1,1,''xl28'','''',1
8,1,''>>nvl({cpo};" ")&"\"'',1,1,1,2,''xl36'','''',1
8,1,''>>>2(<lev1>;AA;<st>;1;<nam_1>)'',1,1,1,3,''xl43'','''',1
8,1,''>>>2(<lev1>;AA;<st>;1;<res_1>)'',1,1,1,4,''xl43'','''',1
8,1,''>>>2(<lev1>;AA;<st>;1;<dat_1>)'',1,1,1,5,''xl43'','''',1
8,1,''>>>2(<lev1>;AA;<st>;1;<cod_1>)'',1,1,1,6,''xl43'','''',1
8,1,''>>>2(<lev2>;AA;<st>;1;<nam_2>)'',1,1,1,7,''xl43'','''',1
8,1,''>>>2(<lev2>;AA;<st>;1;<res_2>)'',1,1,1,8,''xl43'','''',1
8,1,''>>>2(<lev2>;AA;<st>;1;<dat_2>)'',1,1,1,9,''xl56'','''',1
8,1,''>>nvl({cpog};" ")&"\"'',1,1,1,10,''xl36'','''',1
8,1,''>>>(<lev>;1;<cdiv>)&"\"'',1,1,1,11,''xl62'','''',1
8,1,''>>(<s_1>)'',1,1,1,12,''xl67'',''"#,##0.00"'',1
8,1,''>>(<s_2>)'',1,1,1,13,''xl67'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_1>)'',1,1,1,14,''xl67'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_2>)'',1,1,1,15,''xl67'',''"#,##0.00"'',1
8,1,''>>(<s_3>)'',1,1,1,16,''xl67'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_3>)'',1,1,1,17,''xl67'',''"#,##0.00"'',1
8,1,''>>(<s_4>)'',1,1,1,18,''xl67'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_4>)'',1,1,1,19,''xl67'',''"#,##0.00"'',1
8,1,''>>(<s_5>)'',1,1,1,20,''xl67'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_5>)'',1,1,1,21,''xl67'',''"#,##0.00"'',1
8,1,''>>(<s_6>)'',1,1,1,22,''xl67'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_6>)'',1,1,1,23,''xl67'',''"#,##0.00"'',1
8,1,''>>(<k_1>)'',1,1,1,24,''xl67'',''"#,##0.00"'',1
8,1,''>>(<k_2>)'',1,1,1,25,''xl67'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_1>)'',1,1,1,26,''xl67'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_2>)'',1,1,1,27,''xl67'',''"#,##0.00"'',1
8,1,''>>(<k_3>)'',1,1,1,28,''xl67'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_3>)'',1,1,1,29,''xl67'',''"#,##0.00"'',1
8,1,''>>(<k_4>)'',1,1,1,30,''xl67'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_4>)'',1,1,1,31,''xl67'',''"#,##0.00"'',1
8,1,''>>(<k_5>)'',1,1,1,32,''xl67'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_5>)'',1,1,1,33,''xl67'',''"#,##0.00"'',1
8,1,''>>(<k_6>)'',1,1,1,34,''xl67'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_6>)'',1,1,1,35,''xl67'',''"#,##0.00"'',1
8,1,''>>(<s_7>)'',1,1,1,36,''xl67'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_7>)'',1,1,1,37,''xl67'',''"#,##0.00"'',1
8,1,''>>(<s_8>)'',1,1,1,38,''xl67'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_8>)'',1,1,1,39,''xl67'',''"#,##0.00"'',1
8,1,''>>(<s_9>)'',1,1,1,40,''xl67'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_9>)'',1,1,1,41,''xl67'',''"#,##0.00"'',1
8,1,''>>(<k_7>)'',1,1,1,42,''xl67'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_7>)'',1,1,1,43,''xl67'',''"#,##0.00"'',1
8,1,''>>(<k_8>)'',1,1,1,44,''xl67'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_8>)'',1,1,1,45,''xl67'',''"#,##0.00"'',1
8,1,''>>(<k_9>)'',1,1,1,46,''xl67'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_9>)'',1,1,1,47,''xl67'',''"#,##0.00"'',1
8,1,''>>>(<lev>;1;<metod>)&"\"'',1,1,1,48,''xl87'','''',1
8,1,''>>st'',1,1,1,49,''xl91'','''',1
8,1,'''',1,1,1,50,''xl22'','''',1
9,1,''\'',1,1,1,1,''xl28'','''',1
9,1,''\'',1,1,1,2,''xl36'','''',1
9,1,''>>>(<lev1>;AA;<nam_1>)'',1,1,1,3,''xl43'','''',1
9,1,''>>>(<lev1>;AA;<res_1>)'',1,1,1,4,''xl43'','''',1
9,1,''>>>(<lev1>;AA;<dat_1>)'',1,1,1,5,''xl43'','''',1
9,1,''>>>(<lev1>;AA;<cod_1>)'',1,1,1,6,''xl43'','''',1
9,1,''>>>(<lev2>;AA;<nam_2>)'',1,1,1,7,''xl43'','''',1
9,1,''>>>(<lev2>;AA;<res_2>)'',1,1,1,8,''xl43'','''',1
9,1,''>>>(<lev2>;AA;<dat_2>)'',1,1,1,9,''xl56'','''',1
9,1,''\'',1,1,1,10,''xl36'','''',1
9,1,''\'',1,1,1,11,''xl62'','''',1
9,1,'''',1,1,1,12,''xl67'',''"#,##0.00"'',1
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 7, '9,1,'''',1,1,1,13,''xl67'',''"#,##0.00"'',1
9,1,'''',1,1,1,14,''xl67'',''"#,##0.00"'',1
9,1,'''',1,1,1,15,''xl67'',''"#,##0.00"'',1
9,1,'''',1,1,1,16,''xl67'',''"#,##0.00"'',1
9,1,'''',1,1,1,17,''xl67'',''"#,##0.00"'',1
9,1,'''',1,1,1,18,''xl67'',''"#,##0.00"'',1
9,1,'''',1,1,1,19,''xl67'',''"#,##0.00"'',1
9,1,'''',1,1,1,20,''xl67'',''"#,##0.00"'',1
9,1,'''',1,1,1,21,''xl67'',''"#,##0.00"'',1
9,1,'''',1,1,1,22,''xl67'',''"#,##0.00"'',1
9,1,'''',1,1,1,23,''xl67'',''"#,##0.00"'',1
9,1,'''',1,1,1,24,''xl67'',''"#,##0.00"'',1
9,1,'''',1,1,1,25,''xl67'',''"#,##0.00"'',1
9,1,'''',1,1,1,26,''xl67'',''"#,##0.00"'',1
9,1,'''',1,1,1,27,''xl67'',''"#,##0.00"'',1
9,1,'''',1,1,1,28,''xl67'',''"#,##0.00"'',1
9,1,'''',1,1,1,29,''xl67'',''"#,##0.00"'',1
9,1,'''',1,1,1,30,''xl67'',''"#,##0.00"'',1
9,1,'''',1,1,1,31,''xl67'',''"#,##0.00"'',1
9,1,'''',1,1,1,32,''xl67'',''"#,##0.00"'',1
9,1,'''',1,1,1,33,''xl67'',''"#,##0.00"'',1
9,1,'''',1,1,1,34,''xl67'',''"#,##0.00"'',1
9,1,'''',1,1,1,35,''xl67'',''"#,##0.00"'',1
9,1,'''',1,1,1,36,''xl67'',''"#,##0.00"'',1
9,1,'''',1,1,1,37,''xl67'',''"#,##0.00"'',1
9,1,'''',1,1,1,38,''xl67'',''"#,##0.00"'',1
9,1,'''',1,1,1,39,''xl67'',''"#,##0.00"'',1
9,1,'''',1,1,1,40,''xl67'',''"#,##0.00"'',1
9,1,'''',1,1,1,41,''xl67'',''"#,##0.00"'',1
9,1,'''',1,1,1,42,''xl67'',''"#,##0.00"'',1
9,1,'''',1,1,1,43,''xl67'',''"#,##0.00"'',1
9,1,'''',1,1,1,44,''xl67'',''"#,##0.00"'',1
9,1,'''',1,1,1,45,''xl67'',''"#,##0.00"'',1
9,1,'''',1,1,1,46,''xl67'',''"#,##0.00"'',1
9,1,'''',1,1,1,47,''xl67'',''"#,##0.00"'',1
9,1,''\'',1,1,1,48,''xl87'','''',1
9,1,''>>st'',1,1,1,49,''xl91'','''',1
9,1,'''',1,1,1,50,''xl22'','''',1
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 8, '1,1,'''',1,1,1,1,''xl22'','''',2
1,1,'''',1,1,1,2,''xl22'','''',2
1,1,'''',1,1,1,3,''xl22'','''',2
1,1,'''',1,1,1,4,''xl22'','''',2
1,1,'''',1,1,1,5,''xl22'','''',2
1,1,'''',1,1,1,6,''xl22'','''',2
1,1,'''',1,1,1,7,''xl22'','''',2
1,1,'''',1,1,1,8,''xl22'','''',2
1,1,'''',1,1,1,9,''xl22'','''',2
1,1,'''',1,1,1,10,''xl22'','''',2
1,1,'''',1,1,1,11,''xl22'','''',2
1,1,'''',1,1,1,12,''xl22'','''',2
1,1,'''',1,1,1,13,''xl22'','''',2
1,1,'''',1,1,1,14,''xl22'','''',2
1,1,'''',1,1,1,15,''xl22'','''',2
1,1,'''',1,1,1,16,''xl22'','''',2
1,1,'''',1,1,1,17,''xl22'','''',2
1,1,'''',1,1,1,18,''xl22'','''',2
1,1,'''',1,1,1,19,''xl22'','''',2
1,1,'''',1,1,1,20,''xl22'','''',2
1,1,'''',1,1,1,21,''xl22'','''',2
1,1,'''',1,1,1,22,''xl22'','''',2
1,1,'''',1,1,1,23,''xl22'','''',2
1,1,'''',1,1,1,24,''xl22'','''',2
1,1,'''',1,1,1,25,''xl22'','''',2
1,1,'' 3'',1,1,1,26,''xl82'','''',2
1,1,'''',1,1,1,27,''xl81'','''',2
1,1,'''',1,1,1,28,''xl81'','''',2
1,1,'''',1,1,1,29,''xl81'','''',2
1,1,'''',1,1,1,30,''xl81'','''',2
1,1,'''',1,1,1,31,''xl81'','''',2
1,1,'''',1,1,1,32,''xl81'','''',2
1,1,'''',1,1,1,33,''xl22'','''',2
1,1,'''',1,1,1,34,''xl85'','''',2
1,1,'''',1,1,1,35,''xl85'','''',2
1,1,'''',1,1,1,36,''xl85'','''',2
1,1,'''',1,1,1,37,''xl85'','''',2
1,1,'''',1,1,1,38,''xl82'','''',2
1,1,'''',1,1,1,39,''xl22'','''',2
1,1,'''',1,1,1,40,''xl85'','''',2
1,1,'''',1,1,1,41,''xl85'','''',2
1,1,'''',1,1,1,42,''xl85'','''',2
1,1,'''',1,1,1,43,''xl85'','''',2
1,1,'''',1,1,1,44,''xl85'','''',2
1,1,'''',1,1,1,45,''xl85'','''',2
1,1,'''',1,1,1,46,''xl85'','''',2
1,1,'''',1,1,1,47,''xl85'','''',2
1,1,'''',1,1,1,48,''xl85'','''',2
1,1,'''',1,1,1,49,''xl85'','''',2
1,1,'''',1,1,1,50,''xl85'','''',2
1,1,'''',1,1,1,51,''xl85'','''',2
1,1,''>>"#/"'',1,1,1,52,''xl89'','''',2
1,1,'''',1,1,1,53,''xl22'','''',2
1,1,''           ,'',1,24,2,1,''xl79'','''',2
1,1,'''',1,1,2,25,''xl22'','''',2
1,1,''   '',1,1,2,26,''xl82'','''',2
1,1,'''',1,1,2,27,''xl81'','''',2
1,1,'''',1,1,2,28,''xl81'','''',2
1,1,'''',1,1,2,29,''xl81'','''',2
1,1,'''',1,1,2,30,''xl81'','''',2
1,1,'''',1,1,2,31,''xl81'','''',2
1,1,'''',1,1,2,32,''xl81'','''',2
1,1,'''',1,1,2,33,''xl22'','''',2
1,1,'''',1,1,2,34,''xl85'','''',2
1,1,'''',1,1,2,35,''xl85'','''',2
1,1,'''',1,1,2,36,''xl85'','''',2
1,1,'''',1,1,2,37,''xl85'','''',2
1,1,'''',1,1,2,38,''xl82'','''',2
1,1,'''',1,1,2,39,''xl22'','''',2
1,1,'''',1,1,2,40,''xl85'','''',2
1,1,'''',1,1,2,41,''xl85'','''',2
1,1,'''',1,1,2,42,''xl85'','''',2
1,1,'''',1,1,2,43,''xl85'','''',2
1,1,'''',1,1,2,44,''xl85'','''',2
1,1,'''',1,1,2,45,''xl85'','''',2
1,1,'''',1,1,2,46,''xl85'','''',2
1,1,'''',1,1,2,47,''xl85'','''',2
1,1,'''',1,1,2,48,''xl85'','''',2
1,1,'''',1,1,2,49,''xl85'','''',2
1,1,'''',1,1,2,50,''xl85'','''',2
1,1,'''',1,1,2,51,''xl85'','''',2
1,1,'''',1,1,2,52,''xl22'','''',2
1,1,'''',1,1,2,53,''xl22'','''',2
1,1,''           '',1,24,3,1,''xl79'','''',2
1,1,'''',1,1,3,25,''xl81'','''',2
1,1,''  '',1,1,3,26,''xl82'','''',2
1,1,'''',1,1,3,27,''xl74'','''',2
1,1,'''',1,1,3,28,''xl74'','''',2
1,1,'''',1,1,3,29,''xl74'','''',2
1,1,'''',1,1,3,30,''xl74'','''',2
1,1,'''',1,1,3,31,''xl74'','''',2
1,1,'''',1,1,3,32,''xl74'','''',2
1,1,'''',1,1,3,33,''xl22'','''',2
1,1,'''',1,1,3,34,''xl85'','''',2
1,1,'''',1,1,3,35,''xl85'','''',2
1,1,'''',1,1,3,36,''xl85'','''',2
1,1,'''',1,1,3,37,''xl85'','''',2
1,1,'''',1,1,3,38,''xl82'','''',2
1,1,'''',1,1,3,39,''xl22'','''',2
1,1,'''',1,1,3,40,''xl85'','''',2
1,1,'''',1,1,3,41,''xl85'','''',2
1,1,'''',1,1,3,42,''xl85'','''',2
1,1,'''',1,1,3,43,''xl85'','''',2
1,1,'''',1,1,3,44,''xl85'','''',2
1,1,'''',1,1,3,45,''xl85'','''',2
1,1,'''',1,1,3,46,''xl85'','''',2
1,1,'''',1,1,3,47,''xl85'','''',2
1,1,'''',1,1,3,48,''xl85'','''',2
1,1,'''',1,1,3,49,''xl85'','''',2
1,1,'''',1,1,3,50,''xl85'','''',2
1,1,'''',1,1,3,51,''xl85'','''',2
1,1,'''',1,1,3,52,''xl22'','''',2
1,1,'''',1,1,3,53,''xl22'','''',2
1,1,'''',1,1,4,1,''xl45'','''',2
1,1,'''',1,1,4,2,''xl45'','''',2
1,1,'''',1,1,4,3,''xl45'','''',2
1,1,'''',1,1,4,4,''xl45'','''',2
1,1,'''',1,1,4,5,''xl45'','''',2
1,1,'''',1,1,4,6,''xl45'','''',2
1,1,'''',1,1,4,7,''xl45'','''',2
1,1,'''',1,1,4,8,''xl45'','''',2
1,1,'''',1,1,4,9,''xl45'','''',2
1,1,'''',1,1,4,10,''xl45'','''',2
1,1,'''',1,1,4,11,''xl45'','''',2
1,1,'''',1,1,4,12,''xl45'','''',2
1,1,'''',1,1,4,13,''xl45'','''',2
1,1,'''',1,1,4,14,''xl45'','''',2
1,1,'''',1,1,4,15,''xl45'','''',2
1,1,'''',1,1,4,16,''xl45'','''',2
1,1,'''',1,1,4,17,''xl45'','''',2
1,1,'''',1,1,4,18,''xl45'','''',2
1,1,'''',1,1,4,19,''xl45'','''',2
1,1,'''',1,1,4,20,''xl45'','''',2
1,1,'''',1,1,4,21,''xl45'','''',2
1,1,'''',1,1,4,22,''xl45'','''',2
1,1,'''',1,1,4,23,''xl45'','''',2
1,1,'''',1,1,4,24,''xl45'','''',2
1,1,'''',1,1,4,25,''xl45'','''',2
1,1,'' 03.03.2020 34'',1,1,4,26,''xl82'','''',2
1,1,'''',1,1,4,27,''xl45'','''',2
1,1,'''',1,1,4,28,''xl45'','''',2
1,1,'''',1,1,4,29,''xl45'','''',2
1,1,'''',1,1,4,30,''xl45'','''',2
1,1,'''',1,1,4,31,''xl45'','''',2
1,1,'''',1,1,4,32,''xl45'','''',2
1,1,'''',1,1,4,33,''xl22'','''',2
1,1,'''',1,1,4,34,''xl85'','''',2
1,1,'''',1,1,4,35,''xl85'','''',2
1,1,'''',1,1,4,36,''xl85'','''',2
1,1,'''',1,1,4,37,''xl85'','''',2
1,1,'''',1,1,4,38,''xl23'','''',2
1,1,'''',1,1,4,39,''xl22'','''',2
1,1,'''',1,1,4,40,''xl85'','''',2
1,1,'''',1,1,4,41,''xl85'','''',2
1,1,'''',1,1,4,42,''xl85'','''',2
1,1,'''',1,1,4,43,''xl85'','''',2
1,1,'''',1,1,4,44,''xl85'','''',2
1,1,'''',1,1,4,45,''xl85'','''',2
1,1,'''',1,1,4,46,''xl85'','''',2
1,1,'''',1,1,4,47,''xl85'','''',2
1,1,'''',1,1,4,48,''xl85'','''',2
1,1,'''',1,1,4,49,''xl85'','''',2
1,1,'''',1,1,4,50,''xl85'','''',2
1,1,'''',1,1,4,51,''xl85'','''',2
1,1,'''',1,1,4,52,''xl22'','''',2
1,1,'''',1,1,4,53,''xl22'','''',2
1,1,''>>" "&(dDate_2+1;0)&"."'',1,24,5,1,''xl45'','''',2
1,1,'''',1,1,5,25,''xl45'','''',2
1,1,'''',1,1,5,26,''xl82'','''',2
1,1,'''',1,1,5,27,''xl45'','''',2
1,1,'''',1,1,5,28,''xl45'','''',2
1,1,'''',1,1,5,29,''xl45'','''',2
1,1,'''',1,1,5,30,''xl45'','''',2
1,1,'''',1,1,5,31,''xl45'','''',2
1,1,'''',1,1,5,32,''xl45'','''',2
1,1,'''',1,1,5,33,''xl22'','''',2
1,1,'''',1,1,5,34,''xl85'','''',2
1,1,'''',1,1,5,35,''xl85'','''',2
1,1,'''',1,1,5,36,''xl85'','''',2
1,1,'''',1,1,5,37,''xl85'','''',2
1,1,'''',1,1,5,38,''xl82'','''',2
1,1,'''',1,1,5,39,''xl22'','''',2
1,1,'''',1,1,5,40,''xl85'','''',2
1,1,'''',1,1,5,41,''xl85'','''',2
1,1,'''',1,1,5,42,''xl85'','''',2
1,1,'''',1,1,5,43,''xl85'','''',2
1,1,'''',1,1,5,44,''xl85'','''',2
1,1,'''',1,1,5,45,''xl85'','''',2
1,1,'''',1,1,5,46,''xl85'','''',2
1,1,'''',1,1,5,47,''xl85'','''',2
1,1,'''',1,1,5,48,''xl85'','''',2
1,1,'''',1,1,5,49,''xl85'','''',2
1,1,'''',1,1,5,50,''xl85'','''',2
1,1,'''',1,1,5,51,''xl85'','''',2
1,1,'''',1,1,5,52,''xl22'','''',2
1,1,'''',1,1,5,53,''xl22'','''',2
1,1,'''',1,1,6,1,''xl45'','''',2
1,1,'''',1,1,6,2,''xl45'','''',2
1,1,'''',1,1,6,3,''xl45'','''',2
1,1,'''',1,1,6,4,''xl45'','''',2
1,1,'''',1,1,6,5,''xl45'','''',2
1,1,'''',1,1,6,6,''xl45'','''',2
1,1,'''',1,1,6,7,''xl45'','''',2
1,1,'''',1,1,6,8,''xl45'','''',2
1,1,'''',1,1,6,9,''xl45'','''',2
1,1,'''',1,1,6,10,''xl45'','''',2
1,1,'''',1,1,6,11,''xl45'','''',2
1,1,'''',1,1,6,12,''xl45'','''',2
1,1,'''',1,1,6,13,''xl45'','''',2
1,1,'''',1,1,6,14,''xl45'','''',2
1,1,'''',1,1,6,15,''xl45'','''',2
1,1,'''',1,1,6,16,''xl45'','''',2
1,1,'''',1,1,6,17,''xl45'','''',2
1,1,'''',1,1,6,18,''xl45'','''',2
1,1,'''',1,1,6,19,''xl45'','''',2
1,1,'''',1,1,6,20,''xl45'','''',2
1,1,'''',1,1,6,21,''xl45'','''',2
1,1,'''',1,1,6,22,''xl45'','''',2
1,1,'''',1,1,6,23,''xl45'','''',2
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 9, '1,1,'''',1,1,6,24,''xl45'','''',2
1,1,'''',1,1,6,25,''xl45'','''',2
1,1,'''',1,1,6,26,''xl23'','''',2
1,1,'''',1,1,6,27,''xl45'','''',2
1,1,'''',1,1,6,28,''xl45'','''',2
1,1,'''',1,1,6,29,''xl45'','''',2
1,1,'''',1,1,6,30,''xl45'','''',2
1,1,'''',1,1,6,31,''xl45'','''',2
1,1,'''',1,1,6,32,''xl45'','''',2
1,1,'''',1,1,6,33,''xl22'','''',2
1,1,'''',1,1,6,34,''xl85'','''',2
1,1,'''',1,1,6,35,''xl85'','''',2
1,1,'''',1,1,6,36,''xl85'','''',2
1,1,'''',1,1,6,37,''xl85'','''',2
1,1,'''',1,1,6,38,''xl23'','''',2
1,1,'''',1,1,6,39,''xl22'','''',2
1,1,'''',1,1,6,40,''xl85'','''',2
1,1,'''',1,1,6,41,''xl85'','''',2
1,1,'''',1,1,6,42,''xl85'','''',2
1,1,'''',1,1,6,43,''xl85'','''',2
1,1,'''',1,1,6,44,''xl85'','''',2
1,1,'''',1,1,6,45,''xl85'','''',2
1,1,'''',1,1,6,46,''xl85'','''',2
1,1,'''',1,1,6,47,''xl85'','''',2
1,1,'''',1,1,6,48,''xl85'','''',2
1,1,'''',1,1,6,49,''xl85'','''',2
1,1,'''',1,1,6,50,''xl85'','''',2
1,1,'''',1,1,6,51,''xl85'','''',2
1,1,'''',1,1,6,52,''xl22'','''',2
1,1,'''',1,1,6,53,''xl22'','''',2
1,1,''           ,'',1,24,7,1,''xl79'','''',2
1,1,'''',1,1,7,25,''xl22'','''',2
1,1,'' 1'',1,1,7,26,''xl82'','''',2
1,1,'''',1,1,7,27,''xl81'','''',2
1,1,'''',1,1,7,28,''xl81'','''',2
1,1,'''',1,1,7,29,''xl81'','''',2
1,1,'''',1,1,7,30,''xl81'','''',2
1,1,'''',1,1,7,31,''xl81'','''',2
1,1,'''',1,1,7,32,''xl81'','''',2
1,1,'''',1,1,7,33,''xl22'','''',2
1,1,'''',1,1,7,34,''xl85'','''',2
1,1,'''',1,1,7,35,''xl85'','''',2
1,1,'''',1,1,7,36,''xl85'','''',2
1,1,'''',1,1,7,37,''xl85'','''',2
1,1,'''',1,1,7,38,''xl82'','''',2
1,1,'''',1,1,7,39,''xl22'','''',2
1,1,'''',1,1,7,40,''xl85'','''',2
1,1,'''',1,1,7,41,''xl85'','''',2
1,1,'''',1,1,7,42,''xl85'','''',2
1,1,'''',1,1,7,43,''xl85'','''',2
1,1,'''',1,1,7,44,''xl85'','''',2
1,1,'''',1,1,7,45,''xl85'','''',2
1,1,'''',1,1,7,46,''xl85'','''',2
1,1,'''',1,1,7,47,''xl85'','''',2
1,1,'''',1,1,7,48,''xl85'','''',2
1,1,'''',1,1,7,49,''xl85'','''',2
1,1,'''',1,1,7,50,''xl85'','''',2
1,1,'''',1,1,7,51,''xl85'','''',2
1,1,'''',1,1,7,52,''xl22'','''',2
1,1,'''',1,1,7,53,''xl22'','''',2
1,1,''          ,     '',1,24,8,1,''xl79'','''',2
1,1,'''',1,1,8,25,''xl81'','''',2
1,1,'''',1,1,8,26,''xl82'','''',2
1,1,'''',1,1,8,27,''xl74'','''',2
1,1,'''',1,1,8,28,''xl74'','''',2
1,1,'''',1,1,8,29,''xl74'','''',2
1,1,'''',1,1,8,30,''xl74'','''',2
1,1,'''',1,1,8,31,''xl74'','''',2
1,1,'''',1,1,8,32,''xl74'','''',2
1,1,'''',1,1,8,33,''xl22'','''',2
1,1,'''',1,1,8,34,''xl85'','''',2
1,1,'''',1,1,8,35,''xl85'','''',2
1,1,'''',1,1,8,36,''xl85'','''',2
1,1,'''',1,1,8,37,''xl85'','''',2
1,1,'''',1,1,8,38,''xl82'','''',2
1,1,'''',1,1,8,39,''xl22'','''',2
1,1,'''',1,1,8,40,''xl85'','''',2
1,1,'''',1,1,8,41,''xl85'','''',2
1,1,'''',1,1,8,42,''xl85'','''',2
1,1,'''',1,1,8,43,''xl85'','''',2
1,1,'''',1,1,8,44,''xl85'','''',2
1,1,'''',1,1,8,45,''xl85'','''',2
1,1,'''',1,1,8,46,''xl85'','''',2
1,1,'''',1,1,8,47,''xl85'','''',2
1,1,'''',1,1,8,48,''xl85'','''',2
1,1,'''',1,1,8,49,''xl85'','''',2
1,1,'''',1,1,8,50,''xl85'','''',2
1,1,'''',1,1,8,51,''xl85'','''',2
1,1,'''',1,1,8,52,''xl22'','''',2
1,1,'''',1,1,8,53,''xl22'','''',2
1,1,'''',1,1,9,1,''xl45'','''',2
1,1,'''',1,1,9,2,''xl45'','''',2
1,1,'''',1,1,9,3,''xl45'','''',2
1,1,'''',1,1,9,4,''xl45'','''',2
1,1,'''',1,1,9,5,''xl45'','''',2
1,1,'''',1,1,9,6,''xl45'','''',2
1,1,'''',1,1,9,7,''xl45'','''',2
1,1,'''',1,1,9,8,''xl45'','''',2
1,1,'''',1,1,9,9,''xl45'','''',2
1,1,'''',1,1,9,10,''xl45'','''',2
1,1,'''',1,1,9,11,''xl45'','''',2
1,1,'''',1,1,9,12,''xl45'','''',2
1,1,'''',1,1,9,13,''xl45'','''',2
1,1,'''',1,1,9,14,''xl45'','''',2
1,1,'''',1,1,9,15,''xl45'','''',2
1,1,'''',1,1,9,16,''xl45'','''',2
1,1,'''',1,1,9,17,''xl45'','''',2
1,1,'''',1,1,9,18,''xl45'','''',2
1,1,'''',1,1,9,19,''xl45'','''',2
1,1,'''',1,1,9,20,''xl45'','''',2
1,1,'''',1,1,9,21,''xl45'','''',2
1,1,'''',1,1,9,22,''xl45'','''',2
1,1,'''',1,1,9,23,''xl45'','''',2
1,1,'''',1,1,9,24,''xl45'','''',2
1,1,'''',1,1,9,25,''xl45'','''',2
1,1,'''',1,1,9,26,''xl23'','''',2
1,1,'''',1,1,9,27,''xl45'','''',2
1,1,'''',1,1,9,28,''xl45'','''',2
1,1,'''',1,1,9,29,''xl45'','''',2
1,1,'''',1,1,9,30,''xl45'','''',2
1,1,'''',1,1,9,31,''xl45'','''',2
1,1,'''',1,1,9,32,''xl45'','''',2
1,1,'''',1,1,9,33,''xl22'','''',2
1,1,'''',1,1,9,34,''xl85'','''',2
1,1,'''',1,1,9,35,''xl85'','''',2
1,1,'''',1,1,9,36,''xl85'','''',2
1,1,'''',1,1,9,37,''xl85'','''',2
1,1,'''',1,1,9,38,''xl23'','''',2
1,1,'''',1,1,9,39,''xl22'','''',2
1,1,'''',1,1,9,40,''xl85'','''',2
1,1,'''',1,1,9,41,''xl85'','''',2
1,1,'''',1,1,9,42,''xl85'','''',2
1,1,'''',1,1,9,43,''xl85'','''',2
1,1,'''',1,1,9,44,''xl85'','''',2
1,1,'''',1,1,9,45,''xl85'','''',2
1,1,'''',1,1,9,46,''xl85'','''',2
1,1,'''',1,1,9,47,''xl85'','''',2
1,1,'''',1,1,9,48,''xl85'','''',2
1,1,'''',1,1,9,49,''xl85'','''',2
1,1,'''',1,1,9,50,''xl85'','''',2
1,1,'''',1,1,9,51,''xl85'','''',2
1,1,'''',1,1,9,52,''xl22'','''',2
1,1,'''',1,1,9,53,''xl22'','''',2
1,1,''        '',1,1,10,1,''xl23'','''',2
1,1,''>>>cate&" "&ate_n'',1,25,10,2,''xl83'','''',2
1,1,'''',1,1,10,27,''xl40'','''',2
1,1,'''',1,1,10,28,''xl40'','''',2
1,1,'''',1,1,10,29,''xl40'','''',2
1,1,'''',1,1,10,30,''xl40'','''',2
1,1,'''',1,1,10,31,''xl40'','''',2
1,1,'''',1,1,10,32,''xl40'','''',2
1,1,'''',1,1,10,33,''xl22'','''',2
1,1,'''',1,1,10,34,''xl85'','''',2
1,1,'''',1,1,10,35,''xl85'','''',2
1,1,'''',1,1,10,36,''xl85'','''',2
1,1,'''',1,1,10,37,''xl85'','''',2
1,1,'''',1,1,10,38,''xl82'','''',2
1,1,'''',1,1,10,39,''xl22'','''',2
1,1,'''',1,1,10,40,''xl85'','''',2
1,1,'''',1,1,10,41,''xl85'','''',2
1,1,'''',1,1,10,42,''xl85'','''',2
1,1,'''',1,1,10,43,''xl85'','''',2
1,1,'''',1,1,10,44,''xl85'','''',2
1,1,'''',1,1,10,45,''xl85'','''',2
1,1,'''',1,1,10,46,''xl85'','''',2
1,1,'''',1,1,10,47,''xl85'','''',2
1,1,'''',1,1,10,48,''xl85'','''',2
1,1,'''',1,1,10,49,''xl85'','''',2
1,1,'''',1,1,10,50,''xl85'','''',2
1,1,'''',1,1,10,51,''xl85'','''',2
1,1,'''',1,1,10,52,''xl22'','''',2
1,1,'''',1,1,10,53,''xl22'','''',2
1,1,''>>" : "&((nDivide=2; nDivide=3); " ";((nDivide=4; nDivide=5); " ";((nDivide=6; nDivide=7);"  ";"")))&""&(nDigit=1;" (    ''+'' )";"")'',1,26,11,1,''xl84'','''',2
1,1,'''',1,1,11,27,''xl40'','''',2
1,1,'''',1,1,11,28,''xl40'','''',2
1,1,'''',1,1,11,29,''xl40'','''',2
1,1,'''',1,1,11,30,''xl40'','''',2
1,1,'''',1,1,11,31,''xl40'','''',2
1,1,'''',1,1,11,32,''xl40'','''',2
1,1,'''',1,1,11,33,''xl40'','''',2
1,1,'''',1,1,11,34,''xl40'','''',2
1,1,'''',1,1,11,35,''xl40'','''',2
1,1,'''',1,1,11,36,''xl40'','''',2
1,1,'''',1,1,11,37,''xl40'','''',2
1,1,'''',1,1,11,38,''xl22'','''',2
1,1,'''',1,1,11,39,''xl22'','''',2
1,1,'''',1,1,11,40,''xl40'','''',2
1,1,'''',1,1,11,41,''xl40'','''',2
1,1,'''',1,1,11,42,''xl40'','''',2
1,1,'''',1,1,11,43,''xl40'','''',2
1,1,'''',1,1,11,44,''xl40'','''',2
1,1,'''',1,1,11,45,''xl40'','''',2
1,1,'''',1,1,11,46,''xl40'','''',2
1,1,'''',1,1,11,47,''xl40'','''',2
1,1,'''',1,1,11,48,''xl40'','''',2
1,1,'''',1,1,11,49,''xl40'','''',2
1,1,'''',1,1,11,50,''xl40'','''',2
1,1,'''',1,1,11,51,''xl40'','''',2
1,1,'''',1,1,11,52,''xl22'','''',2
1,1,'''',1,1,11,53,''xl22'','''',2
1,1,'''',1,1,12,1,''xl23'','''',2
1,1,'''',1,1,12,2,''xl32'','''',2
1,1,'''',1,1,12,3,''xl40'','''',2
1,1,'''',1,1,12,4,''xl40'','''',2
1,1,'''',1,1,12,5,''xl40'','''',2
1,1,'''',1,1,12,6,''xl40'','''',2
1,1,'''',1,1,12,7,''xl40'','''',2
1,1,'''',1,1,12,8,''xl40'','''',2
1,1,'''',1,1,12,9,''xl40'','''',2
1,1,'''',1,1,12,10,''xl103'','''',2
1,1,'''',1,1,12,11,''xl103'','''',2
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 10, '1,1,'''',1,1,12,12,''xl103'','''',2
1,1,'''',1,1,12,13,''xl40'','''',2
1,1,'''',1,1,12,14,''xl32'','''',2
1,1,'''',1,1,12,15,''xl40'','''',2
1,1,'''',1,1,12,16,''xl40'','''',2
1,1,'''',1,1,12,17,''xl40'','''',2
1,1,'''',1,1,12,18,''xl40'','''',2
1,1,'''',1,1,12,19,''xl40'','''',2
1,1,'''',1,1,12,20,''xl40'','''',2
1,1,'''',1,1,12,21,''xl40'','''',2
1,1,'''',1,1,12,22,''xl40'','''',2
1,1,'''',1,1,12,23,''xl40'','''',2
1,1,'''',1,1,12,24,''xl40'','''',2
1,1,'''',1,1,12,25,''xl40'','''',2
1,1,'''',1,1,12,26,''xl40'','''',2
1,1,'''',1,1,12,27,''xl40'','''',2
1,1,'''',1,1,12,28,''xl40'','''',2
1,1,'''',1,1,12,29,''xl40'','''',2
1,1,'''',1,1,12,30,''xl40'','''',2
1,1,'''',1,1,12,31,''xl40'','''',2
1,1,'''',1,1,12,32,''xl40'','''',2
1,1,'''',1,1,12,33,''xl40'','''',2
1,1,'''',1,1,12,34,''xl40'','''',2
1,1,'''',1,1,12,35,''xl40'','''',2
1,1,'''',1,1,12,36,''xl40'','''',2
1,1,'''',1,1,12,37,''xl40'','''',2
1,1,'''',1,1,12,38,''xl40'','''',2
1,1,'''',1,1,12,39,''xl40'','''',2
1,1,'''',1,1,12,40,''xl40'','''',2
1,1,'''',1,1,12,41,''xl40'','''',2
1,1,'''',1,1,12,42,''xl40'','''',2
1,1,'''',1,1,12,43,''xl40'','''',2
1,1,'''',1,1,12,44,''xl40'','''',2
1,1,'''',1,1,12,45,''xl40'','''',2
1,1,'''',1,1,12,46,''xl40'','''',2
1,1,'''',1,1,12,47,''xl40'','''',2
1,1,'''',1,1,12,48,''xl40'','''',2
1,1,'''',1,1,12,49,''xl40'','''',2
1,1,'''',1,1,12,50,''xl40'','''',2
1,1,'''',1,1,12,51,''xl40'','''',2
1,1,'''',1,1,12,52,''xl22'','''',2
1,1,'''',1,1,12,53,''xl22'','''',2
1,1,'' , chr(10) '',10,1,13,1,''xl92'','''',2
1,1,'' '',10,1,13,2,''xl94'','''',2
1,1,''      ,    '',2,10,13,3,''xl69'','''',2
1,1,'' '',10,1,13,13,''xl113'','''',2
1,1,''    '',4,1,13,14,''xl114'','''',2
1,1,''       '',3,12,13,15,''xl69'','''',2
1,1,'' ..                 '',3,12,13,27,''xl69'','''',2
1,1,''    '',3,6,13,39,''xl69'','''',2
1,1,'' ..                 '',3,6,13,45,''xl69'','''',2
1,1,''>>>(nCheck_22=1;"  ";"#/")'',10,1,13,51,''xl117'','''',2
1,1,'''',1,1,13,52,''xl90'','''',2
1,1,'''',1,1,13,53,''xl90'','''',2
1,1,'''',1,1,14,52,''xl90'','''',2
1,1,'''',1,1,14,53,''xl90'','''',2
1,1,'' '',1,4,15,3,''xl49'','''',2
1,1,''  '',1,3,15,7,''xl49'','''',2
1,1,''  '',1,3,15,10,''xl49'','''',2
1,1,'''',1,1,15,52,''xl90'','''',2
1,1,'''',1,1,15,53,''xl90'','''',2
1,1,''&&select orders,name from c_data3 order by orders#name#orders#AA'',1,4,16,3,''xl49'','''',2
1,1,''&&select orders,name from c_data4 order by orders#name#orders#AA'',1,3,16,7,''xl49'','''',2
1,1,''&&select orders,name from c_data5 order by orders#name#orders#AA'',1,3,16,10,''xl49'','''',2
1,1,''>>>"  "&(nInt_10-1;"0")&" ."'',1,4,16,15,''xl69'','''',2
1,1,''>>>"chr(10)"&(nInt_10;"0")&" ."'',1,2,16,19,''xl69'','''',2
1,1,''>>>"chr(10)"&(nInt_10+1;"0")&" ."'',1,2,16,21,''xl69'','''',2
1,1,'' '',1,4,16,23,''xl69'','''',2
1,1,''>>>"  "&(nInt_10-1;"0")&" ."'',1,4,16,27,''xl69'','''',2
1,1,''>>>"chr(10)"&(nInt_10;"0")&" ."'',1,2,16,31,''xl69'','''',2
1,1,''>>>"chr(10)"&(nInt_10+1;"0")&" ."'',1,2,16,33,''xl69'','''',2
1,1,'' '',1,4,16,35,''xl69'','''',2
1,1,''>>>(nCheck_22=1;" "&(nInt_10-1;"0")&" .";"#/")'',1,2,16,39,''xl69'','''',2
1,1,''>>>(nCheck_22=1;" "&(nInt_10;"0")&" .";"#/")'',1,2,16,41,''xl69'','''',2
1,1,''>>>(nCheck_22=1;" "&(nInt_10+1;"0")&" .";"#/")'',1,2,16,43,''xl69'','''',2
1,1,''>>>(nCheck_22=1;" "&(nInt_10-1;"0")&" .";"#/")'',1,2,16,45,''xl69'','''',2
1,1,''>>>(nCheck_22=1;" "&(nInt_10;"0")&" .";"#/")'',1,2,16,47,''xl69'','''',2
1,1,''>>>(nCheck_22=1;" "&(nInt_10+1;"0")&" .";"#/")'',1,2,16,49,''xl69'','''',2
1,1,'''',1,1,16,52,''xl90'','''',2
1,1,'''',1,1,16,53,''xl90'','''',2
1,1,'',   '',6,1,17,3,''xl96'','''',2
1,1,''  (),  ()'',6,1,17,4,''xl97'','''',2
1,1,''   ,  '',6,1,17,5,''xl98'','''',2
1,1,''&&select code from c_data3 where orders=AA#code#code#CC'',6,1,17,6,''xl99'','''',2
1,1,'',   '',6,1,17,7,''xl100'','''',2
1,1,''  (),  ()'',6,1,17,8,''xl101'','''',2
1,1,''   ,  '',6,1,17,9,''xl102'','''',2
1,1,''>>>(nCheck_16=1;",   ";"#/")'',6,1,17,10,''xl104'','''',2
1,1,''>>>(nCheck_16=1;"  (),  ()";"#/")'',6,1,17,11,''xl109'','''',2
1,1,''>>>(nCheck_16=1;"   ,  ";"#/")'',6,1,17,12,''xl110'','''',2
1,1,''/'',6,1,17,14,''xl115'','''',2
1,1,'''',1,2,17,15,''xl69'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',1,2,17,17,''xl69'','''',2
1,1,'''',6,1,17,19,''xl78'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,17,20,''xl78'','''',2
1,1,'''',6,1,17,21,''xl78'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,17,22,''xl78'','''',2
1,1,''>>>(nInt_10+2;"0")&" ."'',1,2,17,23,''xl80'','''',2
1,1,''>>>(nInt_10+3;"0")&" ."'',1,2,17,25,''xl80'','''',2
1,1,'''',1,2,17,27,''xl69'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',1,2,17,29,''xl69'','''',2
1,1,'''',6,1,17,31,''xl78'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,17,32,''xl78'','''',2
1,1,'''',6,1,17,33,''xl78'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,17,34,''xl78'','''',2
1,1,''>>>(nInt_10+2;"0")&" ."'',1,2,17,35,''xl80'','''',2
1,1,''>>>(nInt_10+3;"0")&" ."'',1,2,17,37,''xl80'','''',2
1,1,'''',6,1,17,39,''xl78'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,17,40,''xl78'','''',2
1,1,'''',6,1,17,41,''xl78'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,17,42,''xl78'','''',2
1,1,'''',6,1,17,43,''xl78'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,17,44,''xl78'','''',2
1,1,'''',6,1,17,45,''xl78'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,17,46,''xl78'','''',2
1,1,'''',6,1,17,47,''xl78'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,17,48,''xl78'','''',2
1,1,'''',6,1,17,49,''xl78'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,17,50,''xl78'','''',2
1,1,'''',1,1,17,52,''xl90'','''',2
1,1,'''',1,1,17,53,''xl90'','''',2
1,1,''  '',5,1,18,15,''xl78'','''',2
1,1,'''',5,1,18,16,''xl78'','''',2
1,1,''  '',5,1,18,17,''xl78'','''',2
1,1,'''',5,1,18,18,''xl78'','''',2
1,1,'''',5,1,18,23,''xl78'','''',2
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 11, '1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',5,1,18,24,''xl78'','''',2
1,1,'''',5,1,18,25,''xl78'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',5,1,18,26,''xl78'','''',2
1,1,''  '',5,1,18,27,''xl78'','''',2
1,1,'''',5,1,18,28,''xl78'','''',2
1,1,''  '',5,1,18,29,''xl78'','''',2
1,1,'''',5,1,18,30,''xl78'','''',2
1,1,'''',5,1,18,35,''xl78'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',5,1,18,36,''xl78'','''',2
1,1,'''',5,1,18,37,''xl78'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',5,1,18,38,''xl78'','''',2
1,1,'''',1,1,18,52,''xl90'','''',2
1,1,'''',1,1,18,53,''xl90'','''',2
1,1,'''',1,1,19,52,''xl90'','''',2
1,1,'''',1,1,19,53,''xl90'','''',2
1,1,'''',1,1,20,52,''xl90'','''',2
1,1,'''',1,1,20,53,''xl90'','''',2
1,1,'''',1,1,21,52,''xl90'','''',2
1,1,'''',1,1,21,53,''xl90'','''',2
1,1,'''',1,1,22,52,''xl90'','''',2
1,1,'''',1,1,22,53,''xl90'','''',2
1,2,''    ,    '',1,1,1,1,''xl27'','''',2
1,2,''11800'',1,1,1,2,''xl42'','''',2
1,2,'''',1,1,1,3,''xl42'','''',2
1,2,'''',1,1,1,4,''xl42'','''',2
1,2,'''',1,1,1,5,''xl42'','''',2
1,2,'''',1,1,1,6,''xl42'','''',2
1,2,'''',1,1,1,7,''xl42'','''',2
1,2,'''',1,1,1,8,''xl42'','''',2
1,2,'''',1,1,1,9,''xl42'','''',2
1,2,'''',1,1,1,10,''xl105'','''',2
1,2,'''',1,1,1,11,''xl105'','''',2
1,2,'''',1,1,1,12,''xl105'','''',2
1,2,'''',1,1,1,13,''xl42'','''',2
1,2,'''',1,1,1,14,''xl42'','''',2
1,2,''>>2(<npog>;1;<list>;2;<s_1>)'',1,1,1,15,''xl65'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_2>)'',1,1,1,16,''xl65'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_1>)'',1,1,1,17,''xl65'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_2>)'',1,1,1,18,''xl65'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_3>)'',1,1,1,19,''xl65'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_3>)'',1,1,1,20,''xl65'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_4>)'',1,1,1,21,''xl65'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_4>)'',1,1,1,22,''xl65'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_5>)'',1,1,1,23,''xl65'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_5>)'',1,1,1,24,''xl65'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_6>)'',1,1,1,25,''xl65'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_6>)'',1,1,1,26,''xl65'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_1>)'',1,1,1,27,''xl65'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_2>)'',1,1,1,28,''xl65'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_1>)'',1,1,1,29,''xl65'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_2>)'',1,1,1,30,''xl65'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_3>)'',1,1,1,31,''xl65'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_3>)'',1,1,1,32,''xl65'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_4>)'',1,1,1,33,''xl65'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_4>)'',1,1,1,34,''xl65'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_5>)'',1,1,1,35,''xl65'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_5>)'',1,1,1,36,''xl65'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_6>)'',1,1,1,37,''xl65'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_6>)'',1,1,1,38,''xl65'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_7>)'',1,1,1,39,''xl65'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_7>)'',1,1,1,40,''xl65'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_8>)'',1,1,1,41,''xl65'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_8>)'',1,1,1,42,''xl65'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_9>)'',1,1,1,43,''xl65'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_9>)'',1,1,1,44,''xl65'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_7>)'',1,1,1,45,''xl65'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_7>)'',1,1,1,46,''xl65'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_8>)'',1,1,1,47,''xl65'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_8>)'',1,1,1,48,''xl65'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_9>)'',1,1,1,49,''xl65'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_9>)'',1,1,1,50,''xl65'',''"#,##0.00"'',2
1,2,'''',1,1,1,51,''xl105'','''',2
1,2,'''',1,1,1,52,''xl22'','''',2
1,2,'''',1,1,1,53,''xl22'','''',2
1,2,''     '',1,1,2,1,''xl93'','''',2
1,2,''11900'',1,1,2,2,''xl95'','''',2
1,2,'''',1,1,2,3,''xl95'','''',2
1,2,'''',1,1,2,4,''xl95'','''',2
1,2,'''',1,1,2,5,''xl95'','''',2
1,2,'''',1,1,2,6,''xl95'','''',2
1,2,'''',1,1,2,7,''xl95'','''',2
1,2,'''',1,1,2,8,''xl95'','''',2
1,2,'''',1,1,2,9,''xl95'','''',2
1,2,'''',1,1,2,10,''xl107'','''',2
1,2,'''',1,1,2,11,''xl107'','''',2
1,2,'''',1,1,2,12,''xl107'','''',2
1,2,'''',1,1,2,13,''xl95'','''',2
1,2,'''',1,1,2,14,''xl95'','''',2
1,2,''>>(<list>;2;<s_1>)'',1,1,2,15,''xl116'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_2>)'',1,1,2,16,''xl116'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_1>)'',1,1,2,17,''xl116'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_2>)'',1,1,2,18,''xl116'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_3>)'',1,1,2,19,''xl116'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_3>)'',1,1,2,20,''xl116'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_4>)'',1,1,2,21,''xl116'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_4>)'',1,1,2,22,''xl116'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_5>)'',1,1,2,23,''xl116'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_5>)'',1,1,2,24,''xl116'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_6>)'',1,1,2,25,''xl116'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_6>)'',1,1,2,26,''xl116'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_1>)'',1,1,2,27,''xl116'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_2>)'',1,1,2,28,''xl116'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_1>)'',1,1,2,29,''xl116'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_2>)'',1,1,2,30,''xl116'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_3>)'',1,1,2,31,''xl116'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_3>)'',1,1,2,32,''xl116'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_4>)'',1,1,2,33,''xl116'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_4>)'',1,1,2,34,''xl116'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_5>)'',1,1,2,35,''xl116'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_5>)'',1,1,2,36,''xl116'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_6>)'',1,1,2,37,''xl116'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_6>)'',1,1,2,38,''xl116'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_7>)'',1,1,2,39,''xl116'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_7>)'',1,1,2,40,''xl116'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_8>)'',1,1,2,41,''xl116'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_8>)'',1,1,2,42,''xl116'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_9>)'',1,1,2,43,''xl116'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_9>)'',1,1,2,44,''xl116'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_7>)'',1,1,2,45,''xl116'',''"#,##0.00"'',2
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 12, '1,2,''>>2(<su>;AA;<list>;2;<k_7>)'',1,1,2,46,''xl116'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_8>)'',1,1,2,47,''xl116'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_8>)'',1,1,2,48,''xl116'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_9>)'',1,1,2,49,''xl116'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_9>)'',1,1,2,50,''xl116'',''"#,##0.00"'',2
1,2,'''',1,1,2,51,''xl107'','''',2
1,2,'''',1,1,2,52,''xl22'','''',2
1,2,'''',1,1,2,53,''xl22'','''',2
1,2,'''',1,1,3,1,''xl30'','''',2
1,2,'''',1,1,3,2,''xl38'','''',2
1,2,'''',1,1,3,3,''xl45'','''',2
1,2,'''',1,1,3,4,''xl45'','''',2
1,2,'''',1,1,3,5,''xl45'','''',2
1,2,'''',1,1,3,6,''xl45'','''',2
1,2,'''',1,1,3,7,''xl45'','''',2
1,2,'''',1,1,3,8,''xl45'','''',2
1,2,'''',1,1,3,9,''xl45'','''',2
1,2,'''',1,1,3,10,''xl45'','''',2
1,2,'''',1,1,3,11,''xl45'','''',2
1,2,'''',1,1,3,12,''xl45'','''',2
1,2,'''',1,1,3,13,''xl45'','''',2
1,2,'''',1,1,3,14,''xl38'','''',2
1,2,'''',1,1,3,15,''xl63'','''',2
1,2,'''',1,1,3,16,''xl63'','''',2
1,2,'''',1,1,3,17,''xl63'','''',2
1,2,'''',1,1,3,18,''xl63'','''',2
1,2,'''',1,1,3,19,''xl63'','''',2
1,2,'''',1,1,3,20,''xl63'','''',2
1,2,'''',1,1,3,21,''xl63'','''',2
1,2,'''',1,1,3,22,''xl63'','''',2
1,2,'''',1,1,3,23,''xl63'','''',2
1,2,'''',1,1,3,24,''xl63'','''',2
1,2,'''',1,1,3,25,''xl63'','''',2
1,2,'''',1,1,3,26,''xl63'','''',2
1,2,'''',1,1,3,27,''xl63'','''',2
1,2,'''',1,1,3,28,''xl63'','''',2
1,2,'''',1,1,3,29,''xl63'','''',2
1,2,'''',1,1,3,30,''xl63'','''',2
1,2,'''',1,1,3,31,''xl63'','''',2
1,2,'''',1,1,3,32,''xl63'','''',2
1,2,'''',1,1,3,33,''xl63'','''',2
1,2,'''',1,1,3,34,''xl63'','''',2
1,2,'''',1,1,3,35,''xl63'','''',2
1,2,'''',1,1,3,36,''xl63'','''',2
1,2,'''',1,1,3,37,''xl63'','''',2
1,2,'''',1,1,3,38,''xl63'','''',2
1,2,'''',1,1,3,39,''xl63'','''',2
1,2,'''',1,1,3,40,''xl63'','''',2
1,2,'''',1,1,3,41,''xl63'','''',2
1,2,'''',1,1,3,42,''xl63'','''',2
1,2,'''',1,1,3,43,''xl63'','''',2
1,2,'''',1,1,3,44,''xl63'','''',2
1,2,'''',1,1,3,45,''xl63'','''',2
1,2,'''',1,1,3,46,''xl63'','''',2
1,2,'''',1,1,3,47,''xl63'','''',2
1,2,'''',1,1,3,48,''xl63'','''',2
1,2,'''',1,1,3,49,''xl63'','''',2
1,2,'''',1,1,3,50,''xl63'','''',2
1,2,'''',1,1,3,51,''xl63'','''',2
1,2,'''',1,1,3,52,''xl22'','''',2
1,2,'''',1,1,3,53,''xl22'','''',2
1,2,''>>>Footer'',1,51,4,1,''xl31'','''',2
1,2,'''',1,1,4,52,''xl22'','''',2
1,2,'''',1,1,4,53,''xl22'','''',2
2,1,''>>(("R[0]C[0]";))'',1,1,1,1,''xl25'','''',2
2,1,''>>(("R[0]C[0]";))'',1,1,1,2,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,3,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,4,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,5,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&("CC"="#/";"";"+1")'',1,1,1,6,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,7,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,8,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,9,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+"&(nCheck_16;"0")'',1,1,1,10,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+"&(nCheck_16;"0")'',1,1,1,11,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+"&(nCheck_16;"0")'',1,1,1,12,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-"&(nCheck_16=1;"1";"4")&"]"&(34)&";)+1"'',1,1,1,13,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,14,''xl61'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,15,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,16,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,17,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,18,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,19,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,20,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,21,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,22,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,23,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,24,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,25,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,26,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,27,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,28,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,29,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,30,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,31,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,32,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,33,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,34,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,35,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,36,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,37,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,38,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,39,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,40,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,41,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,42,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,43,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,44,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,45,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,46,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,47,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,48,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,49,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,50,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,51,''xl25'','''',2
2,1,'''',1,1,1,52,''xl22'','''',2
2,1,'''',1,1,1,53,''xl22'','''',2
3,1,''>>>{po5_n}'',1,1,1,1,''xl27'','''',2
3,1,''>>{cpo5}'',1,1,1,2,''xl34'','''',2
3,1,'''',1,1,1,3,''xl42'','''',2
3,1,'''',1,1,1,4,''xl42'','''',2
3,1,'''',1,1,1,5,''xl42'','''',2
3,1,'''',1,1,1,6,''xl42'','''',2
3,1,'''',1,1,1,7,''xl42'','''',2
3,1,'''',1,1,1,8,''xl42'','''',2
3,1,'''',1,1,1,9,''xl42'','''',2
3,1,'''',1,1,1,10,''xl105'','''',2
3,1,'''',1,1,1,11,''xl105'','''',2
3,1,'''',1,1,1,12,''xl105'','''',2
3,1,''>>>{cpo5g}'',1,1,1,13,''xl58'','''',2
3,1,'''',1,1,1,14,''xl42'','''',2
3,1,''>>(<s_1>)'',1,1,1,15,''xl65'',''"#,##0.00"'',2
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 13, '3,1,''>>(<s_2>)'',1,1,1,16,''xl65'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_1>)'',1,1,1,17,''xl65'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_2>)'',1,1,1,18,''xl65'',''"#,##0.00"'',2
3,1,''>>(<s_3>)'',1,1,1,19,''xl65'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_3>)'',1,1,1,20,''xl65'',''"#,##0.00"'',2
3,1,''>>(<s_4>)'',1,1,1,21,''xl65'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_4>)'',1,1,1,22,''xl65'',''"#,##0.00"'',2
3,1,''>>(<s_5>)'',1,1,1,23,''xl65'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_5>)'',1,1,1,24,''xl65'',''"#,##0.00"'',2
3,1,''>>(<s_6>)'',1,1,1,25,''xl65'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_6>)'',1,1,1,26,''xl65'',''"#,##0.00"'',2
3,1,''>>(<k_1>)'',1,1,1,27,''xl65'',''"#,##0.00"'',2
3,1,''>>(<k_2>)'',1,1,1,28,''xl65'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_1>)'',1,1,1,29,''xl65'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_2>)'',1,1,1,30,''xl65'',''"#,##0.00"'',2
3,1,''>>(<k_3>)'',1,1,1,31,''xl65'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_3>)'',1,1,1,32,''xl65'',''"#,##0.00"'',2
3,1,''>>(<k_4>)'',1,1,1,33,''xl65'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_4>)'',1,1,1,34,''xl65'',''"#,##0.00"'',2
3,1,''>>(<k_5>)'',1,1,1,35,''xl65'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_5>)'',1,1,1,36,''xl65'',''"#,##0.00"'',2
3,1,''>>(<k_6>)'',1,1,1,37,''xl65'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_6>)'',1,1,1,38,''xl65'',''"#,##0.00"'',2
3,1,''>>(<s_7>)'',1,1,1,39,''xl65'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_7>)'',1,1,1,40,''xl65'',''"#,##0.00"'',2
3,1,''>>(<s_8>)'',1,1,1,41,''xl65'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_8>)'',1,1,1,42,''xl65'',''"#,##0.00"'',2
3,1,''>>(<s_9>)'',1,1,1,43,''xl65'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_9>)'',1,1,1,44,''xl65'',''"#,##0.00"'',2
3,1,''>>(<k_7>)'',1,1,1,45,''xl65'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_7>)'',1,1,1,46,''xl65'',''"#,##0.00"'',2
3,1,''>>(<k_8>)'',1,1,1,47,''xl65'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_8>)'',1,1,1,48,''xl65'',''"#,##0.00"'',2
3,1,''>>(<k_9>)'',1,1,1,49,''xl65'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_9>)'',1,1,1,50,''xl65'',''"#,##0.00"'',2
3,1,'''',1,1,1,51,''xl42'','''',2
3,1,'''',1,1,1,52,''xl22'','''',2
3,1,'''',1,1,1,53,''xl22'','''',2
4,1,''>>>{po4_n}'',1,1,1,1,''xl27'','''',2
4,1,''>>{cpo4}'',1,1,1,2,''xl34'','''',2
4,1,'''',1,1,1,3,''xl42'','''',2
4,1,'''',1,1,1,4,''xl42'','''',2
4,1,'''',1,1,1,5,''xl42'','''',2
4,1,'''',1,1,1,6,''xl42'','''',2
4,1,'''',1,1,1,7,''xl42'','''',2
4,1,'''',1,1,1,8,''xl42'','''',2
4,1,'''',1,1,1,9,''xl42'','''',2
4,1,'''',1,1,1,10,''xl105'','''',2
4,1,'''',1,1,1,11,''xl105'','''',2
4,1,'''',1,1,1,12,''xl105'','''',2
4,1,''>>>{cpo4g}'',1,1,1,13,''xl58'','''',2
4,1,'''',1,1,1,14,''xl42'','''',2
4,1,''>>(<s_1>)'',1,1,1,15,''xl65'',''"#,##0.00"'',2
4,1,''>>(<s_2>)'',1,1,1,16,''xl65'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_1>)'',1,1,1,17,''xl65'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_2>)'',1,1,1,18,''xl65'',''"#,##0.00"'',2
4,1,''>>(<s_3>)'',1,1,1,19,''xl65'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_3>)'',1,1,1,20,''xl65'',''"#,##0.00"'',2
4,1,''>>(<s_4>)'',1,1,1,21,''xl65'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_4>)'',1,1,1,22,''xl65'',''"#,##0.00"'',2
4,1,''>>(<s_5>)'',1,1,1,23,''xl65'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_5>)'',1,1,1,24,''xl65'',''"#,##0.00"'',2
4,1,''>>(<s_6>)'',1,1,1,25,''xl65'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_6>)'',1,1,1,26,''xl65'',''"#,##0.00"'',2
4,1,''>>(<k_1>)'',1,1,1,27,''xl65'',''"#,##0.00"'',2
4,1,''>>(<k_2>)'',1,1,1,28,''xl65'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_1>)'',1,1,1,29,''xl65'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_2>)'',1,1,1,30,''xl65'',''"#,##0.00"'',2
4,1,''>>(<k_3>)'',1,1,1,31,''xl65'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_3>)'',1,1,1,32,''xl65'',''"#,##0.00"'',2
4,1,''>>(<k_4>)'',1,1,1,33,''xl65'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_4>)'',1,1,1,34,''xl65'',''"#,##0.00"'',2
4,1,''>>(<k_5>)'',1,1,1,35,''xl65'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_5>)'',1,1,1,36,''xl65'',''"#,##0.00"'',2
4,1,''>>(<k_6>)'',1,1,1,37,''xl65'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_6>)'',1,1,1,38,''xl65'',''"#,##0.00"'',2
4,1,''>>(<s_7>)'',1,1,1,39,''xl65'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_7>)'',1,1,1,40,''xl65'',''"#,##0.00"'',2
4,1,''>>(<s_8>)'',1,1,1,41,''xl65'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_8>)'',1,1,1,42,''xl65'',''"#,##0.00"'',2
4,1,''>>(<s_9>)'',1,1,1,43,''xl65'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_9>)'',1,1,1,44,''xl65'',''"#,##0.00"'',2
4,1,''>>(<k_7>)'',1,1,1,45,''xl65'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_7>)'',1,1,1,46,''xl65'',''"#,##0.00"'',2
4,1,''>>(<k_8>)'',1,1,1,47,''xl65'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_8>)'',1,1,1,48,''xl65'',''"#,##0.00"'',2
4,1,''>>(<k_9>)'',1,1,1,49,''xl65'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_9>)'',1,1,1,50,''xl65'',''"#,##0.00"'',2
4,1,'''',1,1,1,51,''xl42'','''',2
4,1,'''',1,1,1,52,''xl22'','''',2
4,1,'''',1,1,1,53,''xl22'','''',2
5,1,''>>>{po3_n}'',1,1,1,1,''xl27'','''',2
5,1,''>>{cpo3}'',1,1,1,2,''xl34'','''',2
5,1,'''',1,1,1,3,''xl42'','''',2
5,1,'''',1,1,1,4,''xl42'','''',2
5,1,'''',1,1,1,5,''xl42'','''',2
5,1,'''',1,1,1,6,''xl42'','''',2
5,1,'''',1,1,1,7,''xl42'','''',2
5,1,'''',1,1,1,8,''xl42'','''',2
5,1,'''',1,1,1,9,''xl42'','''',2
5,1,'''',1,1,1,10,''xl105'','''',2
5,1,'''',1,1,1,11,''xl105'','''',2
5,1,'''',1,1,1,12,''xl105'','''',2
5,1,''>>>{cpo3g}'',1,1,1,13,''xl58'','''',2
5,1,'''',1,1,1,14,''xl42'','''',2
5,1,''>>(<s_1>)'',1,1,1,15,''xl65'',''"#,##0.00"'',2
5,1,''>>(<s_2>)'',1,1,1,16,''xl65'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_1>)'',1,1,1,17,''xl65'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_2>)'',1,1,1,18,''xl65'',''"#,##0.00"'',2
5,1,''>>(<s_3>)'',1,1,1,19,''xl65'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_3>)'',1,1,1,20,''xl65'',''"#,##0.00"'',2
5,1,''>>(<s_4>)'',1,1,1,21,''xl65'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_4>)'',1,1,1,22,''xl65'',''"#,##0.00"'',2
5,1,''>>(<s_5>)'',1,1,1,23,''xl65'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_5>)'',1,1,1,24,''xl65'',''"#,##0.00"'',2
5,1,''>>(<s_6>)'',1,1,1,25,''xl65'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_6>)'',1,1,1,26,''xl65'',''"#,##0.00"'',2
5,1,''>>(<k_1>)'',1,1,1,27,''xl65'',''"#,##0.00"'',2
5,1,''>>(<k_2>)'',1,1,1,28,''xl65'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_1>)'',1,1,1,29,''xl65'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_2>)'',1,1,1,30,''xl65'',''"#,##0.00"'',2
5,1,''>>(<k_3>)'',1,1,1,31,''xl65'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_3>)'',1,1,1,32,''xl65'',''"#,##0.00"'',2
5,1,''>>(<k_4>)'',1,1,1,33,''xl65'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_4>)'',1,1,1,34,''xl65'',''"#,##0.00"'',2
5,1,''>>(<k_5>)'',1,1,1,35,''xl65'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_5>)'',1,1,1,36,''xl65'',''"#,##0.00"'',2
5,1,''>>(<k_6>)'',1,1,1,37,''xl65'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_6>)'',1,1,1,38,''xl65'',''"#,##0.00"'',2
5,1,''>>(<s_7>)'',1,1,1,39,''xl65'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_7>)'',1,1,1,40,''xl65'',''"#,##0.00"'',2
5,1,''>>(<s_8>)'',1,1,1,41,''xl65'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_8>)'',1,1,1,42,''xl65'',''"#,##0.00"'',2
5,1,''>>(<s_9>)'',1,1,1,43,''xl65'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_9>)'',1,1,1,44,''xl65'',''"#,##0.00"'',2
5,1,''>>(<k_7>)'',1,1,1,45,''xl65'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_7>)'',1,1,1,46,''xl65'',''"#,##0.00"'',2
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 14, '5,1,''>>(<k_8>)'',1,1,1,47,''xl65'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_8>)'',1,1,1,48,''xl65'',''"#,##0.00"'',2
5,1,''>>(<k_9>)'',1,1,1,49,''xl65'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_9>)'',1,1,1,50,''xl65'',''"#,##0.00"'',2
5,1,'''',1,1,1,51,''xl42'','''',2
5,1,'''',1,1,1,52,''xl22'','''',2
5,1,'''',1,1,1,53,''xl22'','''',2
6,1,''>>>{po2_n}'',1,1,1,1,''xl27'','''',2
6,1,''>>{cpo2}'',1,1,1,2,''xl34'','''',2
6,1,'''',1,1,1,3,''xl42'','''',2
6,1,'''',1,1,1,4,''xl42'','''',2
6,1,'''',1,1,1,5,''xl42'','''',2
6,1,'''',1,1,1,6,''xl42'','''',2
6,1,'''',1,1,1,7,''xl42'','''',2
6,1,'''',1,1,1,8,''xl42'','''',2
6,1,'''',1,1,1,9,''xl42'','''',2
6,1,'''',1,1,1,10,''xl105'','''',2
6,1,'''',1,1,1,11,''xl105'','''',2
6,1,'''',1,1,1,12,''xl105'','''',2
6,1,''>>>{cpo2g}'',1,1,1,13,''xl58'','''',2
6,1,'''',1,1,1,14,''xl42'','''',2
6,1,''>>(<s_1>)'',1,1,1,15,''xl65'',''"#,##0.00"'',2
6,1,''>>(<s_2>)'',1,1,1,16,''xl65'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_1>)'',1,1,1,17,''xl65'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_2>)'',1,1,1,18,''xl65'',''"#,##0.00"'',2
6,1,''>>(<s_3>)'',1,1,1,19,''xl65'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_3>)'',1,1,1,20,''xl65'',''"#,##0.00"'',2
6,1,''>>(<s_4>)'',1,1,1,21,''xl65'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_4>)'',1,1,1,22,''xl65'',''"#,##0.00"'',2
6,1,''>>(<s_5>)'',1,1,1,23,''xl65'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_5>)'',1,1,1,24,''xl65'',''"#,##0.00"'',2
6,1,''>>(<s_6>)'',1,1,1,25,''xl65'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_6>)'',1,1,1,26,''xl65'',''"#,##0.00"'',2
6,1,''>>(<k_1>)'',1,1,1,27,''xl65'',''"#,##0.00"'',2
6,1,''>>(<k_2>)'',1,1,1,28,''xl65'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_1>)'',1,1,1,29,''xl65'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_2>)'',1,1,1,30,''xl65'',''"#,##0.00"'',2
6,1,''>>(<k_3>)'',1,1,1,31,''xl65'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_3>)'',1,1,1,32,''xl65'',''"#,##0.00"'',2
6,1,''>>(<k_4>)'',1,1,1,33,''xl65'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_4>)'',1,1,1,34,''xl65'',''"#,##0.00"'',2
6,1,''>>(<k_5>)'',1,1,1,35,''xl65'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_5>)'',1,1,1,36,''xl65'',''"#,##0.00"'',2
6,1,''>>(<k_6>)'',1,1,1,37,''xl65'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_6>)'',1,1,1,38,''xl65'',''"#,##0.00"'',2
6,1,''>>(<s_7>)'',1,1,1,39,''xl65'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_7>)'',1,1,1,40,''xl65'',''"#,##0.00"'',2
6,1,''>>(<s_8>)'',1,1,1,41,''xl65'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_8>)'',1,1,1,42,''xl65'',''"#,##0.00"'',2
6,1,''>>(<s_9>)'',1,1,1,43,''xl65'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_9>)'',1,1,1,44,''xl65'',''"#,##0.00"'',2
6,1,''>>(<k_7>)'',1,1,1,45,''xl65'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_7>)'',1,1,1,46,''xl65'',''"#,##0.00"'',2
6,1,''>>(<k_8>)'',1,1,1,47,''xl65'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_8>)'',1,1,1,48,''xl65'',''"#,##0.00"'',2
6,1,''>>(<k_9>)'',1,1,1,49,''xl65'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_9>)'',1,1,1,50,''xl65'',''"#,##0.00"'',2
6,1,'''',1,1,1,51,''xl42'','''',2
6,1,'''',1,1,1,52,''xl22'','''',2
6,1,'''',1,1,1,53,''xl22'','''',2
7,1,''>>>{po1_n}'',1,1,1,1,''xl27'','''',2
7,1,''>>{cpo1}'',1,1,1,2,''xl34'','''',2
7,1,'''',1,1,1,3,''xl42'','''',2
7,1,'''',1,1,1,4,''xl42'','''',2
7,1,'''',1,1,1,5,''xl42'','''',2
7,1,'''',1,1,1,6,''xl42'','''',2
7,1,'''',1,1,1,7,''xl42'','''',2
7,1,'''',1,1,1,8,''xl42'','''',2
7,1,'''',1,1,1,9,''xl42'','''',2
7,1,'''',1,1,1,10,''xl105'','''',2
7,1,'''',1,1,1,11,''xl105'','''',2
7,1,'''',1,1,1,12,''xl105'','''',2
7,1,''>>>{cpo1g}'',1,1,1,13,''xl58'','''',2
7,1,'''',1,1,1,14,''xl42'','''',2
7,1,''>>(<s_1>)'',1,1,1,15,''xl65'',''"#,##0.00"'',2
7,1,''>>(<s_2>)'',1,1,1,16,''xl65'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_1>)'',1,1,1,17,''xl65'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_2>)'',1,1,1,18,''xl65'',''"#,##0.00"'',2
7,1,''>>(<s_3>)'',1,1,1,19,''xl65'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_3>)'',1,1,1,20,''xl65'',''"#,##0.00"'',2
7,1,''>>(<s_4>)'',1,1,1,21,''xl65'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_4>)'',1,1,1,22,''xl65'',''"#,##0.00"'',2
7,1,''>>(<s_5>)'',1,1,1,23,''xl65'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_5>)'',1,1,1,24,''xl65'',''"#,##0.00"'',2
7,1,''>>(<s_6>)'',1,1,1,25,''xl65'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_6>)'',1,1,1,26,''xl65'',''"#,##0.00"'',2
7,1,''>>(<k_1>)'',1,1,1,27,''xl65'',''"#,##0.00"'',2
7,1,''>>(<k_2>)'',1,1,1,28,''xl65'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_1>)'',1,1,1,29,''xl65'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_2>)'',1,1,1,30,''xl65'',''"#,##0.00"'',2
7,1,''>>(<k_3>)'',1,1,1,31,''xl65'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_3>)'',1,1,1,32,''xl65'',''"#,##0.00"'',2
7,1,''>>(<k_4>)'',1,1,1,33,''xl65'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_4>)'',1,1,1,34,''xl65'',''"#,##0.00"'',2
7,1,''>>(<k_5>)'',1,1,1,35,''xl65'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_5>)'',1,1,1,36,''xl65'',''"#,##0.00"'',2
7,1,''>>(<k_6>)'',1,1,1,37,''xl65'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_6>)'',1,1,1,38,''xl65'',''"#,##0.00"'',2
7,1,''>>(<s_7>)'',1,1,1,39,''xl65'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_7>)'',1,1,1,40,''xl65'',''"#,##0.00"'',2
7,1,''>>(<s_8>)'',1,1,1,41,''xl65'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_8>)'',1,1,1,42,''xl65'',''"#,##0.00"'',2
7,1,''>>(<s_9>)'',1,1,1,43,''xl65'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_9>)'',1,1,1,44,''xl65'',''"#,##0.00"'',2
7,1,''>>(<k_7>)'',1,1,1,45,''xl65'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_7>)'',1,1,1,46,''xl65'',''"#,##0.00"'',2
7,1,''>>(<k_8>)'',1,1,1,47,''xl65'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_8>)'',1,1,1,48,''xl65'',''"#,##0.00"'',2
7,1,''>>(<k_9>)'',1,1,1,49,''xl65'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_9>)'',1,1,1,50,''xl65'',''"#,##0.00"'',2
7,1,'''',1,1,1,51,''xl42'','''',2
7,1,'''',1,1,1,52,''xl22'','''',2
7,1,'''',1,1,1,53,''xl22'','''',2
8,1,''>>>nvl({po_n};" ")&"\"'',1,1,1,1,''xl28'','''',2
8,1,''>>nvl({cpo};" ")&"\"'',1,1,1,2,''xl36'','''',2
8,1,''>>>2(<lev1>;AA;<st>;1;<nam_1>)'',1,1,1,3,''xl43'','''',2
8,1,''>>>2(<lev1>;AA;<st>;1;<res_1>)'',1,1,1,4,''xl43'','''',2
8,1,''>>>2(<lev1>;AA;<st>;1;<dat_1>)'',1,1,1,5,''xl43'','''',2
8,1,''>>>2(<lev1>;AA;<st>;1;<cod_1>)'',1,1,1,6,''xl43'','''',2
8,1,''>>>2(<lev2>;AA;<st>;1;<nam_2>)'',1,1,1,7,''xl43'','''',2
8,1,''>>>2(<lev2>;AA;<st>;1;<res_2>)'',1,1,1,8,''xl43'','''',2
8,1,''>>>2(<lev2>;AA;<st>;1;<dat_2>)'',1,1,1,9,''xl56'','''',2
8,1,''>>>2(<lev3>;AA;<st>;1;<nam_3>)'',1,1,1,10,''xl106'','''',2
8,1,''>>>2(<lev3>;AA;<st>;1;<res_3>)'',1,1,1,11,''xl106'','''',2
8,1,''>>>2(<lev3>;AA;<st>;1;<dat_3>)'',1,1,1,12,''xl111'','''',2
8,1,''>>nvl({cpog};" ")&"\"'',1,1,1,13,''xl36'','''',2
8,1,''>>>(<lev>;1;<cdiv>)&"\"'',1,1,1,14,''xl62'','''',2
8,1,''>>(<s_1>)'',1,1,1,15,''xl67'',''"#,##0.00"'',2
8,1,''>>(<s_2>)'',1,1,1,16,''xl67'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<s_1>)'',1,1,1,17,''xl67'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<s_2>)'',1,1,1,18,''xl67'',''"#,##0.00"'',2
8,1,''>>(<s_3>)'',1,1,1,19,''xl67'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<s_3>)'',1,1,1,20,''xl67'',''"#,##0.00"'',2
8,1,''>>(<s_4>)'',1,1,1,21,''xl67'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<s_4>)'',1,1,1,22,''xl67'',''"#,##0.00"'',2
8,1,''>>(<s_5>)'',1,1,1,23,''xl67'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<s_5>)'',1,1,1,24,''xl67'',''"#,##0.00"'',2
8,1,''>>(<s_6>)'',1,1,1,25,''xl67'',''"#,##0.00"'',2
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 15, '8,1,''>>(<su>;AA;<s_6>)'',1,1,1,26,''xl67'',''"#,##0.00"'',2
8,1,''>>(<k_1>)'',1,1,1,27,''xl67'',''"#,##0.00"'',2
8,1,''>>(<k_2>)'',1,1,1,28,''xl67'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<k_1>)'',1,1,1,29,''xl67'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<k_2>)'',1,1,1,30,''xl67'',''"#,##0.00"'',2
8,1,''>>(<k_3>)'',1,1,1,31,''xl67'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<k_3>)'',1,1,1,32,''xl67'',''"#,##0.00"'',2
8,1,''>>(<k_4>)'',1,1,1,33,''xl67'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<k_4>)'',1,1,1,34,''xl67'',''"#,##0.00"'',2
8,1,''>>(<k_5>)'',1,1,1,35,''xl67'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<k_5>)'',1,1,1,36,''xl67'',''"#,##0.00"'',2
8,1,''>>(<k_6>)'',1,1,1,37,''xl67'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<k_6>)'',1,1,1,38,''xl67'',''"#,##0.00"'',2
8,1,''>>(<s_7>)'',1,1,1,39,''xl67'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<s_7>)'',1,1,1,40,''xl67'',''"#,##0.00"'',2
8,1,''>>(<s_8>)'',1,1,1,41,''xl67'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<s_8>)'',1,1,1,42,''xl67'',''"#,##0.00"'',2
8,1,''>>(<s_9>)'',1,1,1,43,''xl67'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<s_9>)'',1,1,1,44,''xl67'',''"#,##0.00"'',2
8,1,''>>(<k_7>)'',1,1,1,45,''xl67'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<k_7>)'',1,1,1,46,''xl67'',''"#,##0.00"'',2
8,1,''>>(<k_8>)'',1,1,1,47,''xl67'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<k_8>)'',1,1,1,48,''xl67'',''"#,##0.00"'',2
8,1,''>>(<k_9>)'',1,1,1,49,''xl67'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<k_9>)'',1,1,1,50,''xl67'',''"#,##0.00"'',2
8,1,''>>>(<lev>;1;<metod>)&"\"'',1,1,1,51,''xl87'','''',2
8,1,''>>st'',1,1,1,52,''xl91'','''',2
8,1,'''',1,1,1,53,''xl22'','''',2
9,1,''\'',1,1,1,1,''xl28'','''',2
9,1,''\'',1,1,1,2,''xl36'','''',2
9,1,''>>>(<lev1>;AA;<nam_1>)'',1,1,1,3,''xl43'','''',2
9,1,''>>>(<lev1>;AA;<res_1>)'',1,1,1,4,''xl43'','''',2
9,1,''>>>(<lev1>;AA;<dat_1>)'',1,1,1,5,''xl43'','''',2
9,1,''>>>(<lev1>;AA;<cod_1>)'',1,1,1,6,''xl43'','''',2
9,1,''>>>(<lev2>;AA;<nam_2>)'',1,1,1,7,''xl43'','''',2
9,1,''>>>(<lev2>;AA;<res_2>)'',1,1,1,8,''xl43'','''',2
9,1,''>>>(<lev2>;AA;<dat_2>)'',1,1,1,9,''xl56'','''',2
9,1,''>>>{nam_3}'',1,1,1,10,''xl106'','''',2
9,1,''>>>{res_3}'',1,1,1,11,''xl106'','''',2
9,1,''>>>{dat_3}'',1,1,1,12,''xl111'','''',2
9,1,''\'',1,1,1,13,''xl36'','''',2
9,1,''\'',1,1,1,14,''xl62'','''',2
9,1,'''',1,1,1,15,''xl67'',''"#,##0.00"'',2
9,1,'''',1,1,1,16,''xl67'',''"#,##0.00"'',2
9,1,'''',1,1,1,17,''xl67'',''"#,##0.00"'',2
9,1,'''',1,1,1,18,''xl67'',''"#,##0.00"'',2
9,1,'''',1,1,1,19,''xl67'',''"#,##0.00"'',2
9,1,'''',1,1,1,20,''xl67'',''"#,##0.00"'',2
9,1,'''',1,1,1,21,''xl67'',''"#,##0.00"'',2
9,1,'''',1,1,1,22,''xl67'',''"#,##0.00"'',2
9,1,'''',1,1,1,23,''xl67'',''"#,##0.00"'',2
9,1,'''',1,1,1,24,''xl67'',''"#,##0.00"'',2
9,1,'''',1,1,1,25,''xl67'',''"#,##0.00"'',2
9,1,'''',1,1,1,26,''xl67'',''"#,##0.00"'',2
9,1,'''',1,1,1,27,''xl67'',''"#,##0.00"'',2
9,1,'''',1,1,1,28,''xl67'',''"#,##0.00"'',2
9,1,'''',1,1,1,29,''xl67'',''"#,##0.00"'',2
9,1,'''',1,1,1,30,''xl67'',''"#,##0.00"'',2
9,1,'''',1,1,1,31,''xl67'',''"#,##0.00"'',2
9,1,'''',1,1,1,32,''xl67'',''"#,##0.00"'',2
9,1,'''',1,1,1,33,''xl67'',''"#,##0.00"'',2
9,1,'''',1,1,1,34,''xl67'',''"#,##0.00"'',2
9,1,'''',1,1,1,35,''xl67'',''"#,##0.00"'',2
9,1,'''',1,1,1,36,''xl67'',''"#,##0.00"'',2
9,1,'''',1,1,1,37,''xl67'',''"#,##0.00"'',2
9,1,'''',1,1,1,38,''xl67'',''"#,##0.00"'',2
9,1,'''',1,1,1,39,''xl67'',''"#,##0.00"'',2
9,1,'''',1,1,1,40,''xl67'',''"#,##0.00"'',2
9,1,'''',1,1,1,41,''xl67'',''"#,##0.00"'',2
9,1,'''',1,1,1,42,''xl67'',''"#,##0.00"'',2
9,1,'''',1,1,1,43,''xl67'',''"#,##0.00"'',2
9,1,'''',1,1,1,44,''xl67'',''"#,##0.00"'',2
9,1,'''',1,1,1,45,''xl67'',''"#,##0.00"'',2
9,1,'''',1,1,1,46,''xl67'',''"#,##0.00"'',2
9,1,'''',1,1,1,47,''xl67'',''"#,##0.00"'',2
9,1,'''',1,1,1,48,''xl67'',''"#,##0.00"'',2
9,1,'''',1,1,1,49,''xl67'',''"#,##0.00"'',2
9,1,'''',1,1,1,50,''xl67'',''"#,##0.00"'',2
9,1,''\'',1,1,1,51,''xl87'','''',2
9,1,''>>st'',1,1,1,52,''xl91'','''',2
9,1,'''',1,1,1,53,''xl22'','''',2
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 16, '1,1,'''',1,1,1,1,''xl22'','''',3
1,1,'''',1,1,1,2,''xl22'','''',3
1,1,'''',1,1,1,3,''xl22'','''',3
1,1,'''',1,1,1,4,''xl22'','''',3
1,1,'''',1,1,1,5,''xl22'','''',3
1,1,'''',1,1,1,6,''xl22'','''',3
1,1,'''',1,1,1,7,''xl22'','''',3
1,1,'''',1,1,1,8,''xl22'','''',3
1,1,'''',1,1,1,9,''xl22'','''',3
1,1,'''',1,1,1,10,''xl22'','''',3
1,1,'''',1,1,1,11,''xl22'','''',3
1,1,'''',1,1,1,12,''xl22'','''',3
1,1,'''',1,1,1,13,''xl22'','''',3
1,1,'''',1,1,1,14,''xl22'','''',3
1,1,'''',1,1,1,15,''xl22'','''',3
1,1,'''',1,1,1,16,''xl22'','''',3
1,1,'''',1,1,1,17,''xl22'','''',3
1,1,'''',1,1,1,18,''xl22'','''',3
1,1,'''',1,1,1,19,''xl22'','''',3
1,1,'''',1,1,1,20,''xl22'','''',3
1,1,'''',1,1,1,21,''xl81'','''',3
1,1,'''',1,1,1,22,''xl81'','''',3
1,1,'''',1,1,1,23,''xl81'','''',3
1,1,'''',1,1,1,24,''xl81'','''',3
1,1,'''',1,1,1,25,''xl81'','''',3
1,1,'''',1,1,1,26,''xl81'','''',3
1,1,'''',1,1,1,27,''xl81'','''',3
1,1,'''',1,1,1,28,''xl81'','''',3
1,1,'''',1,1,1,29,''xl81'','''',3
1,1,'''',1,1,1,30,''xl81'','''',3
1,1,'''',1,1,1,31,''xl81'','''',3
1,1,'''',1,1,1,32,''xl22'','''',3
1,1,'''',1,1,1,33,''xl85'','''',3
1,1,'''',1,1,1,34,''xl85'','''',3
1,1,'''',1,1,1,35,''xl85'','''',3
1,1,'''',1,1,1,36,''xl85'','''',3
1,1,'''',1,1,1,37,''xl85'','''',3
1,1,'''',1,1,1,38,''xl85'','''',3
1,1,'''',1,1,1,39,''xl23'','''',3
1,1,'''',1,1,1,40,''xl23'','''',3
1,1,'''',1,1,1,41,''xl22'','''',3
1,1,'''',1,1,1,42,''xl85'','''',3
1,1,'''',1,1,1,43,''xl85'','''',3
1,1,'''',1,1,1,44,''xl85'','''',3
1,1,'''',1,1,1,45,''xl85'','''',3
1,1,'''',1,1,1,46,''xl85'','''',3
1,1,'''',1,1,1,47,''xl85'','''',3
1,1,'''',1,1,1,48,''xl85'','''',3
1,1,'''',1,1,1,49,''xl85'','''',3
1,1,'''',1,1,1,50,''xl85'','''',3
1,1,'''',1,1,1,51,''xl85'','''',3
1,1,'''',1,1,1,52,''xl85'','''',3
1,1,'''',1,1,1,53,''xl85'','''',3
1,1,'''',1,1,1,54,''xl85'','''',3
1,1,'''',1,1,1,55,''xl85'','''',3
1,1,'''',1,1,1,56,''xl85'','''',3
1,1,'''',1,1,1,57,''xl85'','''',3
1,1,'''',1,1,1,58,''xl85'','''',3
1,1,'''',1,1,1,59,''xl85'','''',3
1,1,''>>"#/"'',1,1,1,60,''xl89'','''',3
1,1,'''',1,1,1,61,''xl22'','''',3
1,1,'' '',1,19,2,1,''xl79'','''',3
1,1,'''',1,1,2,20,''xl22'','''',3
1,1,'''',1,1,2,21,''xl81'','''',3
1,1,'''',1,1,2,22,''xl81'','''',3
1,1,'''',1,1,2,23,''xl81'','''',3
1,1,'''',1,1,2,24,''xl81'','''',3
1,1,'''',1,1,2,25,''xl81'','''',3
1,1,'''',1,1,2,26,''xl81'','''',3
1,1,'''',1,1,2,27,''xl81'','''',3
1,1,'''',1,1,2,28,''xl81'','''',3
1,1,'''',1,1,2,29,''xl81'','''',3
1,1,'''',1,1,2,30,''xl81'','''',3
1,1,'''',1,1,2,31,''xl81'','''',3
1,1,'''',1,1,2,32,''xl22'','''',3
1,1,'''',1,1,2,33,''xl85'','''',3
1,1,'''',1,1,2,34,''xl85'','''',3
1,1,'''',1,1,2,35,''xl85'','''',3
1,1,'''',1,1,2,36,''xl85'','''',3
1,1,'''',1,1,2,37,''xl85'','''',3
1,1,'''',1,1,2,38,''xl85'','''',3
1,1,'''',1,1,2,39,''xl23'','''',3
1,1,'''',1,1,2,40,''xl23'','''',3
1,1,'''',1,1,2,41,''xl22'','''',3
1,1,'''',1,1,2,42,''xl85'','''',3
1,1,'''',1,1,2,43,''xl85'','''',3
1,1,'''',1,1,2,44,''xl85'','''',3
1,1,'''',1,1,2,45,''xl85'','''',3
1,1,'''',1,1,2,46,''xl85'','''',3
1,1,'''',1,1,2,47,''xl85'','''',3
1,1,'''',1,1,2,48,''xl85'','''',3
1,1,'''',1,1,2,49,''xl85'','''',3
1,1,'''',1,1,2,50,''xl85'','''',3
1,1,'''',1,1,2,51,''xl85'','''',3
1,1,'''',1,1,2,52,''xl85'','''',3
1,1,'''',1,1,2,53,''xl85'','''',3
1,1,'''',1,1,2,54,''xl85'','''',3
1,1,'''',1,1,2,55,''xl85'','''',3
1,1,'''',1,1,2,56,''xl85'','''',3
1,1,'''',1,1,2,57,''xl85'','''',3
1,1,'''',1,1,2,58,''xl85'','''',3
1,1,'''',1,1,2,59,''xl85'','''',3
1,1,'''',1,1,2,60,''xl22'','''',3
1,1,'''',1,1,2,61,''xl22'','''',3
1,1,''     '',1,19,3,1,''xl79'','''',3
1,1,'''',1,1,3,20,''xl81'','''',3
1,1,'''',1,1,3,21,''xl74'','''',3
1,1,'''',1,1,3,22,''xl74'','''',3
1,1,'''',1,1,3,23,''xl74'','''',3
1,1,'''',1,1,3,24,''xl74'','''',3
1,1,'''',1,1,3,25,''xl74'','''',3
1,1,'''',1,1,3,26,''xl74'','''',3
1,1,'''',1,1,3,27,''xl74'','''',3
1,1,'''',1,1,3,28,''xl74'','''',3
1,1,'''',1,1,3,29,''xl74'','''',3
1,1,'''',1,1,3,30,''xl74'','''',3
1,1,'''',1,1,3,31,''xl74'','''',3
1,1,'''',1,1,3,32,''xl22'','''',3
1,1,'''',1,1,3,33,''xl85'','''',3
1,1,'''',1,1,3,34,''xl85'','''',3
1,1,'''',1,1,3,35,''xl85'','''',3
1,1,'''',1,1,3,36,''xl85'','''',3
1,1,'''',1,1,3,37,''xl85'','''',3
1,1,'''',1,1,3,38,''xl85'','''',3
1,1,'''',1,1,3,39,''xl23'','''',3
1,1,'''',1,1,3,40,''xl23'','''',3
1,1,'''',1,1,3,41,''xl22'','''',3
1,1,'''',1,1,3,42,''xl85'','''',3
1,1,'''',1,1,3,43,''xl85'','''',3
1,1,'''',1,1,3,44,''xl85'','''',3
1,1,'''',1,1,3,45,''xl85'','''',3
1,1,'''',1,1,3,46,''xl85'','''',3
1,1,'''',1,1,3,47,''xl85'','''',3
1,1,'''',1,1,3,48,''xl85'','''',3
1,1,'''',1,1,3,49,''xl85'','''',3
1,1,'''',1,1,3,50,''xl85'','''',3
1,1,'''',1,1,3,51,''xl85'','''',3
1,1,'''',1,1,3,52,''xl85'','''',3
1,1,'''',1,1,3,53,''xl85'','''',3
1,1,'''',1,1,3,54,''xl85'','''',3
1,1,'''',1,1,3,55,''xl85'','''',3
1,1,'''',1,1,3,56,''xl85'','''',3
1,1,'''',1,1,3,57,''xl85'','''',3
1,1,'''',1,1,3,58,''xl85'','''',3
1,1,'''',1,1,3,59,''xl85'','''',3
1,1,'''',1,1,3,60,''xl22'','''',3
1,1,'''',1,1,3,61,''xl22'','''',3
1,1,''>>" "&(dDate_2+1;0)&"."'',1,19,4,1,''xl45'','''',3
1,1,'''',1,1,4,20,''xl45'','''',3
1,1,'''',1,1,4,21,''xl45'','''',3
1,1,'''',1,1,4,22,''xl45'','''',3
1,1,'''',1,1,4,23,''xl45'','''',3
1,1,'''',1,1,4,24,''xl45'','''',3
1,1,'''',1,1,4,25,''xl45'','''',3
1,1,'''',1,1,4,26,''xl45'','''',3
1,1,'''',1,1,4,27,''xl45'','''',3
1,1,'''',1,1,4,28,''xl45'','''',3
1,1,'''',1,1,4,29,''xl45'','''',3
1,1,'''',1,1,4,30,''xl45'','''',3
1,1,'''',1,1,4,31,''xl45'','''',3
1,1,'''',1,1,4,32,''xl22'','''',3
1,1,'''',1,1,4,33,''xl85'','''',3
1,1,'''',1,1,4,34,''xl85'','''',3
1,1,'''',1,1,4,35,''xl85'','''',3
1,1,'''',1,1,4,36,''xl85'','''',3
1,1,'''',1,1,4,37,''xl85'','''',3
1,1,'''',1,1,4,38,''xl85'','''',3
1,1,'''',1,1,4,39,''xl23'','''',3
1,1,'''',1,1,4,40,''xl23'','''',3
1,1,'''',1,1,4,41,''xl22'','''',3
1,1,'''',1,1,4,42,''xl85'','''',3
1,1,'''',1,1,4,43,''xl85'','''',3
1,1,'''',1,1,4,44,''xl85'','''',3
1,1,'''',1,1,4,45,''xl85'','''',3
1,1,'''',1,1,4,46,''xl85'','''',3
1,1,'''',1,1,4,47,''xl85'','''',3
1,1,'''',1,1,4,48,''xl85'','''',3
1,1,'''',1,1,4,49,''xl85'','''',3
1,1,'''',1,1,4,50,''xl85'','''',3
1,1,'''',1,1,4,51,''xl85'','''',3
1,1,'''',1,1,4,52,''xl85'','''',3
1,1,'''',1,1,4,53,''xl85'','''',3
1,1,'''',1,1,4,54,''xl85'','''',3
1,1,'''',1,1,4,55,''xl85'','''',3
1,1,'''',1,1,4,56,''xl85'','''',3
1,1,'''',1,1,4,57,''xl85'','''',3
1,1,'''',1,1,4,58,''xl85'','''',3
1,1,'''',1,1,4,59,''xl85'','''',3
1,1,'''',1,1,4,60,''xl22'','''',3
1,1,'''',1,1,4,61,''xl22'','''',3
1,1,'''',1,1,5,1,''xl45'','''',3
1,1,'''',1,1,5,2,''xl45'','''',3
1,1,'''',1,1,5,3,''xl45'','''',3
1,1,'''',1,1,5,4,''xl45'','''',3
1,1,'''',1,1,5,5,''xl45'','''',3
1,1,'''',1,1,5,6,''xl45'','''',3
1,1,'''',1,1,5,7,''xl45'','''',3
1,1,'''',1,1,5,8,''xl45'','''',3
1,1,'''',1,1,5,9,''xl45'','''',3
1,1,'''',1,1,5,10,''xl45'','''',3
1,1,'''',1,1,5,11,''xl45'','''',3
1,1,'''',1,1,5,12,''xl45'','''',3
1,1,'''',1,1,5,13,''xl45'','''',3
1,1,'''',1,1,5,14,''xl45'','''',3
1,1,'''',1,1,5,15,''xl45'','''',3
1,1,'''',1,1,5,16,''xl45'','''',3
1,1,'''',1,1,5,17,''xl45'','''',3
1,1,'''',1,1,5,18,''xl45'','''',3
1,1,'''',1,1,5,19,''xl45'','''',3
1,1,'''',1,1,5,20,''xl45'','''',3
1,1,'''',1,1,5,21,''xl45'','''',3
1,1,'''',1,1,5,22,''xl45'','''',3
1,1,'''',1,1,5,23,''xl45'','''',3
1,1,'''',1,1,5,24,''xl45'','''',3
1,1,'''',1,1,5,25,''xl45'','''',3
1,1,'''',1,1,5,26,''xl45'','''',3
1,1,'''',1,1,5,27,''xl45'','''',3
1,1,'''',1,1,5,28,''xl45'','''',3
1,1,'''',1,1,5,29,''xl45'','''',3
1,1,'''',1,1,5,30,''xl45'','''',3
1,1,'''',1,1,5,31,''xl45'','''',3
1,1,'''',1,1,5,32,''xl22'','''',3
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 17, '1,1,'''',1,1,5,33,''xl85'','''',3
1,1,'''',1,1,5,34,''xl85'','''',3
1,1,'''',1,1,5,35,''xl85'','''',3
1,1,'''',1,1,5,36,''xl85'','''',3
1,1,'''',1,1,5,37,''xl85'','''',3
1,1,'''',1,1,5,38,''xl85'','''',3
1,1,'''',1,1,5,39,''xl23'','''',3
1,1,'''',1,1,5,40,''xl23'','''',3
1,1,'''',1,1,5,41,''xl22'','''',3
1,1,'''',1,1,5,42,''xl85'','''',3
1,1,'''',1,1,5,43,''xl85'','''',3
1,1,'''',1,1,5,44,''xl85'','''',3
1,1,'''',1,1,5,45,''xl85'','''',3
1,1,'''',1,1,5,46,''xl85'','''',3
1,1,'''',1,1,5,47,''xl85'','''',3
1,1,'''',1,1,5,48,''xl85'','''',3
1,1,'''',1,1,5,49,''xl85'','''',3
1,1,'''',1,1,5,50,''xl85'','''',3
1,1,'''',1,1,5,51,''xl85'','''',3
1,1,'''',1,1,5,52,''xl85'','''',3
1,1,'''',1,1,5,53,''xl85'','''',3
1,1,'''',1,1,5,54,''xl85'','''',3
1,1,'''',1,1,5,55,''xl85'','''',3
1,1,'''',1,1,5,56,''xl85'','''',3
1,1,'''',1,1,5,57,''xl85'','''',3
1,1,'''',1,1,5,58,''xl85'','''',3
1,1,'''',1,1,5,59,''xl85'','''',3
1,1,'''',1,1,5,60,''xl22'','''',3
1,1,'''',1,1,5,61,''xl22'','''',3
1,1,''        '',1,1,6,1,''xl23'','''',3
1,1,'''',1,1,6,2,''xl32'','''',3
1,1,''$$select name from c_data1 where list=1#name#name#NN'',1,1,6,3,''xl83'','''',3
1,1,'''',1,1,6,4,''xl32'','''',3
1,1,'''',1,1,6,5,''xl40'','''',3
1,1,'''',1,1,6,6,''xl40'','''',3
1,1,'''',1,1,6,7,''xl40'','''',3
1,1,'''',1,1,6,8,''xl40'','''',3
1,1,'''',1,1,6,9,''xl40'','''',3
1,1,'''',1,1,6,10,''xl40'','''',3
1,1,'''',1,1,6,11,''xl40'','''',3
1,1,'''',1,1,6,12,''xl74'','''',3
1,1,'''',1,1,6,13,''xl74'','''',3
1,1,'''',1,1,6,14,''xl74'','''',3
1,1,'''',1,1,6,15,''xl74'','''',3
1,1,'''',1,1,6,16,''xl74'','''',3
1,1,'''',1,1,6,17,''xl74'','''',3
1,1,'''',1,1,6,18,''xl40'','''',3
1,1,'''',1,1,6,19,''xl40'','''',3
1,1,'''',1,1,6,20,''xl40'','''',3
1,1,'''',1,1,6,21,''xl40'','''',3
1,1,'''',1,1,6,22,''xl40'','''',3
1,1,'''',1,1,6,23,''xl40'','''',3
1,1,'''',1,1,6,24,''xl40'','''',3
1,1,'''',1,1,6,25,''xl40'','''',3
1,1,'''',1,1,6,26,''xl40'','''',3
1,1,'''',1,1,6,27,''xl40'','''',3
1,1,'''',1,1,6,28,''xl40'','''',3
1,1,'''',1,1,6,29,''xl40'','''',3
1,1,'''',1,1,6,30,''xl40'','''',3
1,1,'''',1,1,6,31,''xl40'','''',3
1,1,'''',1,1,6,32,''xl22'','''',3
1,1,'''',1,1,6,33,''xl85'','''',3
1,1,'''',1,1,6,34,''xl85'','''',3
1,1,'''',1,1,6,35,''xl85'','''',3
1,1,'''',1,1,6,36,''xl85'','''',3
1,1,'''',1,1,6,37,''xl85'','''',3
1,1,'''',1,1,6,38,''xl85'','''',3
1,1,'''',1,1,6,39,''xl23'','''',3
1,1,'''',1,1,6,40,''xl23'','''',3
1,1,'''',1,1,6,41,''xl22'','''',3
1,1,'''',1,1,6,42,''xl85'','''',3
1,1,'''',1,1,6,43,''xl85'','''',3
1,1,'''',1,1,6,44,''xl85'','''',3
1,1,'''',1,1,6,45,''xl85'','''',3
1,1,'''',1,1,6,46,''xl85'','''',3
1,1,'''',1,1,6,47,''xl85'','''',3
1,1,'''',1,1,6,48,''xl85'','''',3
1,1,'''',1,1,6,49,''xl85'','''',3
1,1,'''',1,1,6,50,''xl85'','''',3
1,1,'''',1,1,6,51,''xl85'','''',3
1,1,'''',1,1,6,52,''xl85'','''',3
1,1,'''',1,1,6,53,''xl85'','''',3
1,1,'''',1,1,6,54,''xl85'','''',3
1,1,'''',1,1,6,55,''xl85'','''',3
1,1,'''',1,1,6,56,''xl85'','''',3
1,1,'''',1,1,6,57,''xl85'','''',3
1,1,'''',1,1,6,58,''xl85'','''',3
1,1,'''',1,1,6,59,''xl85'','''',3
1,1,'''',1,1,6,60,''xl22'','''',3
1,1,'''',1,1,6,61,''xl22'','''',3
1,1,''>>" : "&(nDivide>1;" ";"")&""&(nDigit=1;" (     )";"")'',1,1,7,1,''xl84'','''',3
1,1,'''',1,1,7,2,''xl74'','''',3
1,1,'''',1,1,7,3,''xl84'','''',3
1,1,'''',1,1,7,4,''xl74'','''',3
1,1,'''',1,1,7,5,''xl84'','''',3
1,1,'''',1,1,7,6,''xl74'','''',3
1,1,'''',1,1,7,7,''xl84'','''',3
1,1,'''',1,1,7,8,''xl74'','''',3
1,1,'''',1,1,7,9,''xl84'','''',3
1,1,'''',1,1,7,10,''xl74'','''',3
1,1,'''',1,1,7,11,''xl84'','''',3
1,1,'''',1,1,7,12,''xl74'','''',3
1,1,'''',1,1,7,13,''xl84'','''',3
1,1,'''',1,1,7,14,''xl40'','''',3
1,1,'''',1,1,7,15,''xl40'','''',3
1,1,'''',1,1,7,16,''xl40'','''',3
1,1,'''',1,1,7,17,''xl40'','''',3
1,1,'''',1,1,7,18,''xl40'','''',3
1,1,'''',1,1,7,19,''xl40'','''',3
1,1,'''',1,1,7,20,''xl40'','''',3
1,1,'''',1,1,7,21,''xl40'','''',3
1,1,'''',1,1,7,22,''xl40'','''',3
1,1,'''',1,1,7,23,''xl40'','''',3
1,1,'''',1,1,7,24,''xl40'','''',3
1,1,'''',1,1,7,25,''xl40'','''',3
1,1,'''',1,1,7,26,''xl40'','''',3
1,1,'''',1,1,7,27,''xl40'','''',3
1,1,'''',1,1,7,28,''xl40'','''',3
1,1,'''',1,1,7,29,''xl40'','''',3
1,1,'''',1,1,7,30,''xl40'','''',3
1,1,'''',1,1,7,31,''xl40'','''',3
1,1,'''',1,1,7,32,''xl40'','''',3
1,1,'''',1,1,7,33,''xl40'','''',3
1,1,'''',1,1,7,34,''xl40'','''',3
1,1,'''',1,1,7,35,''xl40'','''',3
1,1,'''',1,1,7,36,''xl40'','''',3
1,1,'''',1,1,7,37,''xl40'','''',3
1,1,'''',1,1,7,38,''xl40'','''',3
1,1,'''',1,1,7,39,''xl23'','''',3
1,1,'''',1,1,7,40,''xl23'','''',3
1,1,'''',1,1,7,41,''xl22'','''',3
1,1,'''',1,1,7,42,''xl40'','''',3
1,1,'''',1,1,7,43,''xl40'','''',3
1,1,'''',1,1,7,44,''xl40'','''',3
1,1,'''',1,1,7,45,''xl40'','''',3
1,1,'''',1,1,7,46,''xl40'','''',3
1,1,'''',1,1,7,47,''xl40'','''',3
1,1,'''',1,1,7,48,''xl40'','''',3
1,1,'''',1,1,7,49,''xl40'','''',3
1,1,'''',1,1,7,50,''xl40'','''',3
1,1,'''',1,1,7,51,''xl40'','''',3
1,1,'''',1,1,7,52,''xl40'','''',3
1,1,'''',1,1,7,53,''xl40'','''',3
1,1,'''',1,1,7,54,''xl40'','''',3
1,1,'''',1,1,7,55,''xl40'','''',3
1,1,'''',1,1,7,56,''xl40'','''',3
1,1,'''',1,1,7,57,''xl40'','''',3
1,1,'''',1,1,7,58,''xl40'','''',3
1,1,'''',1,1,7,59,''xl40'','''',3
1,1,'''',1,1,7,60,''xl22'','''',3
1,1,'''',1,1,7,61,''xl22'','''',3
1,1,'''',1,1,8,1,''xl23'','''',3
1,1,'''',1,1,8,2,''xl32'','''',3
1,1,'''',1,1,8,3,''xl40'','''',3
1,1,'''',1,1,8,4,''xl32'','''',3
1,1,'''',1,1,8,5,''xl40'','''',3
1,1,'''',1,1,8,6,''xl40'','''',3
1,1,'''',1,1,8,7,''xl40'','''',3
1,1,'''',1,1,8,8,''xl40'','''',3
1,1,'''',1,1,8,9,''xl40'','''',3
1,1,'''',1,1,8,10,''xl40'','''',3
1,1,'''',1,1,8,11,''xl40'','''',3
1,1,'''',1,1,8,12,''xl40'','''',3
1,1,'''',1,1,8,13,''xl40'','''',3
1,1,'''',1,1,8,14,''xl40'','''',3
1,1,'''',1,1,8,15,''xl40'','''',3
1,1,'''',1,1,8,16,''xl40'','''',3
1,1,'''',1,1,8,17,''xl40'','''',3
1,1,'''',1,1,8,18,''xl40'','''',3
1,1,'''',1,1,8,19,''xl40'','''',3
1,1,'''',1,1,8,20,''xl40'','''',3
1,1,'''',1,1,8,21,''xl40'','''',3
1,1,'''',1,1,8,22,''xl40'','''',3
1,1,'''',1,1,8,23,''xl40'','''',3
1,1,'''',1,1,8,24,''xl40'','''',3
1,1,'''',1,1,8,25,''xl40'','''',3
1,1,'''',1,1,8,26,''xl40'','''',3
1,1,'''',1,1,8,27,''xl40'','''',3
1,1,'''',1,1,8,28,''xl40'','''',3
1,1,'''',1,1,8,29,''xl40'','''',3
1,1,'''',1,1,8,30,''xl40'','''',3
1,1,'''',1,1,8,31,''xl40'','''',3
1,1,'''',1,1,8,32,''xl40'','''',3
1,1,'''',1,1,8,33,''xl40'','''',3
1,1,'''',1,1,8,34,''xl40'','''',3
1,1,'''',1,1,8,35,''xl40'','''',3
1,1,'''',1,1,8,36,''xl40'','''',3
1,1,'''',1,1,8,37,''xl40'','''',3
1,1,'''',1,1,8,38,''xl40'','''',3
1,1,'''',1,1,8,39,''xl40'','''',3
1,1,'''',1,1,8,40,''xl40'','''',3
1,1,'''',1,1,8,41,''xl40'','''',3
1,1,'''',1,1,8,42,''xl40'','''',3
1,1,'''',1,1,8,43,''xl40'','''',3
1,1,'''',1,1,8,44,''xl40'','''',3
1,1,'''',1,1,8,45,''xl40'','''',3
1,1,'''',1,1,8,46,''xl40'','''',3
1,1,'''',1,1,8,47,''xl40'','''',3
1,1,'''',1,1,8,48,''xl40'','''',3
1,1,'''',1,1,8,49,''xl40'','''',3
1,1,'''',1,1,8,50,''xl40'','''',3
1,1,'''',1,1,8,51,''xl40'','''',3
1,1,'''',1,1,8,52,''xl40'','''',3
1,1,'''',1,1,8,53,''xl40'','''',3
1,1,'''',1,1,8,54,''xl40'','''',3
1,1,'''',1,1,8,55,''xl40'','''',3
1,1,'''',1,1,8,56,''xl40'','''',3
1,1,'''',1,1,8,57,''xl40'','''',3
1,1,'''',1,1,8,58,''xl40'','''',3
1,1,'''',1,1,8,59,''xl40'','''',3
1,1,'''',1,1,8,60,''xl22'','''',3
1,1,'''',1,1,8,61,''xl22'','''',3
1,1,'' , chr(10) '',10,1,9,1,''xl118'','''',3
1,1,'' '',10,1,9,2,''xl119'','''',3
1,1,'' '',10,1,9,3,''xl120'','''',3
1,1,''    '',4,1,9,4,''xl121'','''',3
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 18, '1,1,''       '',3,18,9,5,''xl69'','''',3
1,1,'' ..                 '',3,18,9,23,''xl69'','''',3
1,1,''    '',3,9,9,41,''xl69'','''',3
1,1,'' ..                 '',3,9,9,50,''xl69'','''',3
1,1,''>>>(nCheck_22=1;"  ";"#/")'',10,1,9,59,''xl131'','''',3
1,1,'''',1,1,9,60,''xl90'','''',3
1,1,'''',1,1,9,61,''xl90'','''',3
1,1,'''',1,1,10,60,''xl90'','''',3
1,1,'''',1,1,10,61,''xl90'','''',3
1,1,'''',1,1,11,60,''xl90'','''',3
1,1,'''',1,1,11,61,''xl90'','''',3
1,1,''>>>"  "&(nInt_10-1;"0")&" ."'',1,6,12,5,''xl69'','''',3
1,1,''>>>"chr(10)"&(nInt_10;"0")&" ."'',1,3,12,11,''xl69'','''',3
1,1,''>>>"chr(10)"&(nInt_10+1;"0")&" ."'',1,3,12,14,''xl69'','''',3
1,1,'' '',1,6,12,17,''xl69'','''',3
1,1,''>>>"  "&(nInt_10-1;"0")&" ."'',1,6,12,23,''xl69'','''',3
1,1,''>>>"chr(10)"&(nInt_10;"0")&" ."'',1,3,12,29,''xl69'','''',3
1,1,''>>>"chr(10)"&(nInt_10+1;"0")&" ."'',1,3,12,32,''xl69'','''',3
1,1,'' '',1,6,12,35,''xl69'','''',3
1,1,''>>>(nCheck_22=1;" "&(nInt_10-1;"0")&" .";"#/")'',1,3,12,41,''xl69'','''',3
1,1,''>>>(nCheck_22=1;" "&(nInt_10;"0")&" .";"#/")'',1,3,12,44,''xl69'','''',3
1,1,''>>>(nCheck_22=1;" "&(nInt_10+1;"0")&" .";"#/")'',1,3,12,47,''xl69'','''',3
1,1,''>>>(nCheck_22=1;" "&(nInt_10-1;"0")&" .";"#/")'',1,3,12,50,''xl69'','''',3
1,1,''>>>(nCheck_22=1;" "&(nInt_10;"0")&" .";"#/")'',1,3,12,53,''xl69'','''',3
1,1,''>>>(nCheck_22=1;" "&(nInt_10+1;"0")&" .";"#/")'',1,3,12,56,''xl69'','''',3
1,1,'''',1,1,12,60,''xl90'','''',3
1,1,'''',1,1,12,61,''xl90'','''',3
1,1,''/'',6,1,13,4,''xl122'','''',3
1,1,'''',1,2,13,5,''xl69'','''',3
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',1,2,13,7,''xl69'','''',3
1,1,'''',1,2,13,9,''xl126'','''',3
1,1,'''',6,1,13,11,''xl78'','''',3
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,13,12,''xl78'','''',3
1,1,'''',6,1,13,13,''xl128'','''',3
1,1,'''',6,1,13,14,''xl78'','''',3
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,13,15,''xl78'','''',3
1,1,'''',6,1,13,16,''xl129'','''',3
1,1,''>>>(nInt_10+2;"0")&" ."'',1,3,13,17,''xl80'','''',3
1,1,''>>>(nInt_10+3;"0")&" ."'',1,3,13,20,''xl80'','''',3
1,1,'''',1,2,13,23,''xl69'','''',3
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',1,2,13,25,''xl69'','''',3
1,1,'''',1,2,13,27,''xl126'','''',3
1,1,'''',6,1,13,29,''xl78'','''',3
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,13,30,''xl78'','''',3
1,1,'''',6,1,13,31,''xl130'','''',3
1,1,'''',6,1,13,32,''xl78'','''',3
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,13,33,''xl78'','''',3
1,1,'''',6,1,13,34,''xl130'','''',3
1,1,''>>>(nInt_10+2;"0")&" ."'',1,3,13,35,''xl80'','''',3
1,1,''>>>(nInt_10+3;"0")&" ."'',1,3,13,38,''xl80'','''',3
1,1,'''',6,1,13,41,''xl78'','''',3
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,13,42,''xl78'','''',3
1,1,'''',6,1,13,43,''xl130'','''',3
1,1,'''',6,1,13,44,''xl78'','''',3
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,13,45,''xl78'','''',3
1,1,'''',6,1,13,46,''xl130'','''',3
1,1,'''',6,1,13,47,''xl78'','''',3
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,13,48,''xl78'','''',3
1,1,'''',6,1,13,49,''xl130'','''',3
1,1,'''',6,1,13,50,''xl78'','''',3
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,13,51,''xl78'','''',3
1,1,'''',6,1,13,52,''xl130'','''',3
1,1,'''',6,1,13,53,''xl78'','''',3
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,13,54,''xl78'','''',3
1,1,'''',6,1,13,55,''xl130'','''',3
1,1,'''',6,1,13,56,''xl78'','''',3
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,13,57,''xl78'','''',3
1,1,'''',6,1,13,58,''xl130'','''',3
1,1,'''',1,1,13,60,''xl90'','''',3
1,1,'''',1,1,13,61,''xl90'','''',3
1,1,''  '',5,1,14,5,''xl78'','''',3
1,1,'''',5,1,14,6,''xl78'','''',3
1,1,''  '',5,1,14,7,''xl78'','''',3
1,1,'''',5,1,14,8,''xl78'','''',3
1,1,''  '',5,1,14,9,''xl123'','''',3
1,1,'''',5,1,14,10,''xl127'','''',3
1,1,'''',5,1,14,17,''xl78'','''',3
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',5,1,14,18,''xl78'','''',3
1,1,'''',5,1,14,19,''xl130'','''',3
1,1,'''',5,1,14,20,''xl78'','''',3
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',5,1,14,21,''xl78'','''',3
1,1,'''',5,1,14,22,''xl130'','''',3
1,1,''  '',5,1,14,23,''xl78'','''',3
1,1,'''',5,1,14,24,''xl78'','''',3
1,1,''  '',5,1,14,25,''xl78'','''',3
1,1,'''',5,1,14,26,''xl78'','''',3
1,1,''  '',5,1,14,27,''xl130'','''',3
1,1,'''',5,1,14,28,''xl130'','''',3
1,1,'''',5,1,14,35,''xl78'','''',3
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',5,1,14,36,''xl78'','''',3
1,1,'''',5,1,14,37,''xl130'','''',3
1,1,'''',5,1,14,38,''xl78'','''',3
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',5,1,14,39,''xl78'','''',3
1,1,'''',5,1,14,40,''xl130'','''',3
1,1,'''',1,1,14,60,''xl90'','''',3
1,1,'''',1,1,14,61,''xl90'','''',3
1,1,'''',1,1,15,60,''xl90'','''',3
1,1,'''',1,1,15,61,''xl90'','''',3
1,1,'''',1,1,16,60,''xl90'','''',3
1,1,'''',1,1,16,61,''xl90'','''',3
1,1,'''',1,1,17,60,''xl90'','''',3
1,1,'''',1,1,17,61,''xl90'','''',3
1,1,'''',1,1,18,60,''xl90'','''',3
1,1,'''',1,1,18,61,''xl90'','''',3
1,2,'''',1,1,1,1,''xl30'','''',3
1,2,'''',1,1,1,2,''xl38'','''',3
1,2,'''',1,1,1,3,''xl45'','''',3
1,2,'''',1,1,1,4,''xl38'','''',3
1,2,'''',1,1,1,5,''xl63'','''',3
1,2,'''',1,1,1,6,''xl63'','''',3
1,2,'''',1,1,1,7,''xl63'','''',3
1,2,'''',1,1,1,8,''xl63'','''',3
1,2,'''',1,1,1,9,''xl63'','''',3
1,2,'''',1,1,1,10,''xl63'','''',3
1,2,'''',1,1,1,11,''xl63'','''',3
1,2,'''',1,1,1,12,''xl63'','''',3
1,2,'''',1,1,1,13,''xl63'','''',3
1,2,'''',1,1,1,14,''xl63'','''',3
1,2,'''',1,1,1,15,''xl63'','''',3
1,2,'''',1,1,1,16,''xl63'','''',3
1,2,'''',1,1,1,17,''xl63'','''',3
1,2,'''',1,1,1,18,''xl63'','''',3
1,2,'''',1,1,1,19,''xl63'','''',3
1,2,'''',1,1,1,20,''xl63'','''',3
1,2,'''',1,1,1,21,''xl63'','''',3
1,2,'''',1,1,1,22,''xl63'','''',3
1,2,'''',1,1,1,23,''xl63'','''',3
1,2,'''',1,1,1,24,''xl63'','''',3
1,2,'''',1,1,1,25,''xl63'','''',3
1,2,'''',1,1,1,26,''xl63'','''',3
1,2,'''',1,1,1,27,''xl63'','''',3
1,2,'''',1,1,1,28,''xl63'','''',3
1,2,'''',1,1,1,29,''xl63'','''',3
1,2,'''',1,1,1,30,''xl63'','''',3
1,2,'''',1,1,1,31,''xl63'','''',3
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 19, '1,2,'''',1,1,1,32,''xl63'','''',3
1,2,'''',1,1,1,33,''xl63'','''',3
1,2,'''',1,1,1,34,''xl63'','''',3
1,2,'''',1,1,1,35,''xl63'','''',3
1,2,'''',1,1,1,36,''xl63'','''',3
1,2,'''',1,1,1,37,''xl63'','''',3
1,2,'''',1,1,1,38,''xl63'','''',3
1,2,'''',1,1,1,39,''xl63'','''',3
1,2,'''',1,1,1,40,''xl63'','''',3
1,2,'''',1,1,1,41,''xl63'','''',3
1,2,'''',1,1,1,42,''xl63'','''',3
1,2,'''',1,1,1,43,''xl63'','''',3
1,2,'''',1,1,1,44,''xl63'','''',3
1,2,'''',1,1,1,45,''xl63'','''',3
1,2,'''',1,1,1,46,''xl63'','''',3
1,2,'''',1,1,1,47,''xl63'','''',3
1,2,'''',1,1,1,48,''xl63'','''',3
1,2,'''',1,1,1,49,''xl63'','''',3
1,2,'''',1,1,1,50,''xl63'','''',3
1,2,'''',1,1,1,51,''xl63'','''',3
1,2,'''',1,1,1,52,''xl63'','''',3
1,2,'''',1,1,1,53,''xl63'','''',3
1,2,'''',1,1,1,54,''xl63'','''',3
1,2,'''',1,1,1,55,''xl63'','''',3
1,2,'''',1,1,1,56,''xl63'','''',3
1,2,'''',1,1,1,57,''xl63'','''',3
1,2,'''',1,1,1,58,''xl63'','''',3
1,2,'''',1,1,1,59,''xl63'','''',3
1,2,'''',1,1,1,60,''xl22'','''',3
1,2,'''',1,1,1,61,''xl22'','''',3
2,2,''$$select dist po_n,ord from c_data8 where list=1 order by po_n,ord#po_n#ord#ZZ'',1,1,1,1,''xl28'','''',3
2,2,''>>>(<ord>;ZZ;<cpo>)'',1,1,1,2,''xl36'','''',3
2,2,''>>>(<ord>;ZZ;<cpog>)'',1,1,1,3,''xl36'','''',3
2,2,''>>>2(<ord>;ZZ;<lev>;1;<cdiv>)'',1,1,1,4,''xl36'','''',3
2,2,''>>(<ord>;ZZ;<s_1>)'',1,1,1,5,''xl67'',''"#,##0.00"'',3
2,2,''>>(<ord>;ZZ;<s_2>)'',1,1,1,6,''xl67'',''"#,##0.00"'',3
2,2,''>>2(<ord>;ZZ;<su>;AA;<s_1>)'',1,1,1,7,''xl67'',''"#,##0.00"'',3
2,2,''>>2(<ord>;ZZ;<su>;AA;<s_2>)'',1,1,1,8,''xl67'',''"#,##0.00"'',3
2,2,''>>2(<ord>;ZZ;<su>;0;<s_1>)'',1,1,1,9,''xl125'',''"#,##0.00"'',3
2,2,''>>2(<ord>;ZZ;<su>;0;<s_2>)'',1,1,1,10,''xl125'',''"#,##0.00"'',3
2,2,''>>(<ord>;ZZ;<s_3>)'',1,1,1,11,''xl67'',''"#,##0.00"'',3
2,2,''>>2(<ord>;ZZ;<su>;AA;<s_3>)'',1,1,1,12,''xl67'',''"#,##0.00"'',3
2,2,''>>2(<ord>;ZZ;<su>;0;<s_3>)'',1,1,1,13,''xl125'',''"#,##0.00"'',3
2,2,''>>(<ord>;ZZ;<s_4>)'',1,1,1,14,''xl67'',''"#,##0.00"'',3
2,2,''>>2(<ord>;ZZ;<su>;AA;<s_4>)'',1,1,1,15,''xl67'',''"#,##0.00"'',3
2,2,''>>2(<ord>;ZZ;<su>;0;<s_4>)'',1,1,1,16,''xl125'',''"#,##0.00"'',3
2,2,''>>(<ord>;ZZ;<s_5>)'',1,1,1,17,''xl67'',''"#,##0.00"'',3
2,2,''>>2(<ord>;ZZ;<su>;AA;<s_5>)'',1,1,1,18,''xl67'',''"#,##0.00"'',3
2,2,''>>2(<ord>;ZZ;<su>;0;<s_5>)'',1,1,1,19,''xl125'',''"#,##0.00"'',3
2,2,''>>(<ord>;ZZ;<s_6>)'',1,1,1,20,''xl67'',''"#,##0.00"'',3
2,2,''>>2(<ord>;ZZ;<su>;AA;<s_6>)'',1,1,1,21,''xl67'',''"#,##0.00"'',3
2,2,''>>2(<ord>;ZZ;<su>;0;<s_6>)'',1,1,1,22,''xl125'',''"#,##0.00"'',3
2,2,''>>(<ord>;ZZ;<k_1>)'',1,1,1,23,''xl67'',''"#,##0.00"'',3
2,2,''>>(<ord>;ZZ;<k_2>)'',1,1,1,24,''xl67'',''"#,##0.00"'',3
2,2,''>>2(<ord>;ZZ;<su>;AA;<k_1>)'',1,1,1,25,''xl67'',''"#,##0.00"'',3
2,2,''>>2(<ord>;ZZ;<su>;AA;<k_2>)'',1,1,1,26,''xl67'',''"#,##0.00"'',3
2,2,''>>2(<ord>;ZZ;<su>;0;<k_1>)'',1,1,1,27,''xl125'',''"#,##0.00"'',3
2,2,''>>2(<ord>;ZZ;<su>;0;<k_2>)'',1,1,1,28,''xl125'',''"#,##0.00"'',3
2,2,''>>(<ord>;ZZ;<k_3>)'',1,1,1,29,''xl67'',''"#,##0.00"'',3
2,2,''>>2(<ord>;ZZ;<su>;AA;<k_3>)'',1,1,1,30,''xl67'',''"#,##0.00"'',3
2,2,''>>2(<ord>;ZZ;<su>;0;<k_3>)'',1,1,1,31,''xl125'',''"#,##0.00"'',3
2,2,''>>(<ord>;ZZ;<k_4>)'',1,1,1,32,''xl67'',''"#,##0.00"'',3
2,2,''>>2(<ord>;ZZ;<su>;AA;<k_4>)'',1,1,1,33,''xl67'',''"#,##0.00"'',3
2,2,''>>2(<ord>;ZZ;<su>;0;<k_4>)'',1,1,1,34,''xl125'',''"#,##0.00"'',3
2,2,''>>(<ord>;ZZ;<k_5>)'',1,1,1,35,''xl67'',''"#,##0.00"'',3
2,2,''>>2(<ord>;ZZ;<su>;AA;<k_5>)'',1,1,1,36,''xl67'',''"#,##0.00"'',3
2,2,''>>2(<ord>;ZZ;<su>;0;<k_5>)'',1,1,1,37,''xl125'',''"#,##0.00"'',3
2,2,''>>(<ord>;ZZ;<k_6>)'',1,1,1,38,''xl67'',''"#,##0.00"'',3
2,2,''>>2(<ord>;ZZ;<su>;AA;<k_6>)'',1,1,1,39,''xl67'',''"#,##0.00"'',3
2,2,''>>2(<ord>;ZZ;<su>;0;<k_6>)'',1,1,1,40,''xl125'',''"#,##0.00"'',3
2,2,''>>(<ord>;ZZ;<s_7>)'',1,1,1,41,''xl67'',''"#,##0.00"'',3
2,2,''>>2(<ord>;ZZ;<su>;AA;<s_7>)'',1,1,1,42,''xl67'',''"#,##0.00"'',3
2,2,''>>2(<ord>;ZZ;<su>;0;<s_7>)'',1,1,1,43,''xl125'',''"#,##0.00"'',3
2,2,''>>(<ord>;ZZ;<s_8>)'',1,1,1,44,''xl67'',''"#,##0.00"'',3
2,2,''>>2(<ord>;ZZ;<su>;AA;<s_8>)'',1,1,1,45,''xl67'',''"#,##0.00"'',3
2,2,''>>2(<ord>;ZZ;<su>;0;<s_8>)'',1,1,1,46,''xl125'',''"#,##0.00"'',3
2,2,''>>(<ord>;ZZ;<s_9>)'',1,1,1,47,''xl67'',''"#,##0.00"'',3
2,2,''>>2(<ord>;ZZ;<su>;AA;<s_9>)'',1,1,1,48,''xl67'',''"#,##0.00"'',3
2,2,''>>2(<ord>;ZZ;<su>;0;<s_9>)'',1,1,1,49,''xl125'',''"#,##0.00"'',3
2,2,''>>(<ord>;ZZ;<k_7>)'',1,1,1,50,''xl67'',''"#,##0.00"'',3
2,2,''>>2(<ord>;ZZ;<su>;AA;<k_7>)'',1,1,1,51,''xl67'',''"#,##0.00"'',3
2,2,''>>2(<ord>;ZZ;<su>;0;<k_7>)'',1,1,1,52,''xl125'',''"#,##0.00"'',3
2,2,''>>(<ord>;ZZ;<k_8>)'',1,1,1,53,''xl67'',''"#,##0.00"'',3
2,2,''>>2(<ord>;ZZ;<su>;AA;<k_8>)'',1,1,1,54,''xl67'',''"#,##0.00"'',3
2,2,''>>2(<ord>;ZZ;<su>;0;<k_8>)'',1,1,1,55,''xl125'',''"#,##0.00"'',3
2,2,''>>(<ord>;ZZ;<k_9>)'',1,1,1,56,''xl67'',''"#,##0.00"'',3
2,2,''>>2(<ord>;ZZ;<su>;AA;<k_9>)'',1,1,1,57,''xl67'',''"#,##0.00"'',3
2,2,''>>2(<ord>;ZZ;<su>;0;<k_9>)'',1,1,1,58,''xl125'',''"#,##0.00"'',3
2,2,''>>>2(<ord>;ZZ;<lev>;1;<metod>)'',1,1,1,59,''xl87'','''',3
2,2,'''',1,1,1,60,''xl91'','''',3
2,2,'''',1,1,1,61,''xl22'','''',3
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 20, '1,1,'''',1,1,1,1,''xl22'','''',4
1,1,'''',1,1,1,2,''xl22'','''',4
1,1,'''',1,1,1,3,''xl22'','''',4
1,1,'''',1,1,1,4,''xl22'','''',4
1,1,'''',1,1,1,5,''xl22'','''',4
1,1,'''',1,1,1,6,''xl22'','''',4
1,1,'''',1,1,1,7,''xl22'','''',4
1,1,'''',1,1,1,8,''xl22'','''',4
1,1,'''',1,1,1,9,''xl22'','''',4
1,1,'''',1,1,1,10,''xl22'','''',4
1,1,'''',1,1,1,11,''xl22'','''',4
1,1,'''',1,1,1,12,''xl22'','''',4
1,1,'''',1,1,1,13,''xl22'','''',4
1,1,'''',1,1,1,14,''xl22'','''',4
1,1,'''',1,1,1,15,''xl22'','''',4
1,1,'''',1,1,1,16,''xl81'','''',4
1,1,'''',1,1,1,17,''xl81'','''',4
1,1,'''',1,1,1,18,''xl81'','''',4
1,1,'''',1,1,1,19,''xl81'','''',4
1,1,'''',1,1,1,20,''xl81'','''',4
1,1,'''',1,1,1,21,''xl81'','''',4
1,1,'''',1,1,1,22,''xl81'','''',4
1,1,'''',1,1,1,23,''xl22'','''',4
1,1,'''',1,1,1,24,''xl85'','''',4
1,1,'''',1,1,1,25,''xl85'','''',4
1,1,'''',1,1,1,26,''xl85'','''',4
1,1,'''',1,1,1,27,''xl85'','''',4
1,1,'''',1,1,1,28,''xl23'','''',4
1,1,'''',1,1,1,29,''xl22'','''',4
1,1,'''',1,1,1,30,''xl85'','''',4
1,1,'''',1,1,1,31,''xl85'','''',4
1,1,'''',1,1,1,32,''xl85'','''',4
1,1,'''',1,1,1,33,''xl85'','''',4
1,1,'''',1,1,1,34,''xl85'','''',4
1,1,'''',1,1,1,35,''xl85'','''',4
1,1,'''',1,1,1,36,''xl85'','''',4
1,1,'''',1,1,1,37,''xl85'','''',4
1,1,'''',1,1,1,38,''xl85'','''',4
1,1,'''',1,1,1,39,''xl85'','''',4
1,1,'''',1,1,1,40,''xl85'','''',4
1,1,'''',1,1,1,41,''xl85'','''',4
1,1,''>>"#/"'',1,1,1,42,''xl89'','''',4
1,1,'''',1,1,1,43,''xl22'','''',4
1,1,'''',1,1,1,44,''xl22'','''',4
1,1,'''',1,1,1,45,''xl22'','''',4
1,1,'''',1,1,1,46,''xl22'','''',4
1,1,'''',1,1,1,47,''xl22'','''',4
1,1,'''',1,1,1,48,''xl22'','''',4
1,1,'''',1,1,1,49,''xl22'','''',4
1,1,'''',1,1,1,50,''xl22'','''',4
1,1,'''',1,1,1,51,''xl22'','''',4
1,1,'''',1,1,1,52,''xl22'','''',4
1,1,'''',1,1,1,53,''xl22'','''',4
1,1,'''',1,1,1,54,''xl22'','''',4
1,1,'''',1,1,1,55,''xl22'','''',4
1,1,'''',1,1,1,56,''xl22'','''',4
1,1,'''',1,1,1,57,''xl22'','''',4
1,1,'''',1,1,1,58,''xl22'','''',4
1,1,'''',1,1,1,59,''xl22'','''',4
1,1,'''',1,1,1,60,''xl22'','''',4
1,1,'' '',1,14,2,1,''xl79'','''',4
1,1,'''',1,1,2,15,''xl22'','''',4
1,1,'''',1,1,2,16,''xl81'','''',4
1,1,'''',1,1,2,17,''xl81'','''',4
1,1,'''',1,1,2,18,''xl81'','''',4
1,1,'''',1,1,2,19,''xl81'','''',4
1,1,'''',1,1,2,20,''xl81'','''',4
1,1,'''',1,1,2,21,''xl81'','''',4
1,1,'''',1,1,2,22,''xl81'','''',4
1,1,'''',1,1,2,23,''xl22'','''',4
1,1,'''',1,1,2,24,''xl85'','''',4
1,1,'''',1,1,2,25,''xl85'','''',4
1,1,'''',1,1,2,26,''xl85'','''',4
1,1,'''',1,1,2,27,''xl85'','''',4
1,1,'''',1,1,2,28,''xl23'','''',4
1,1,'''',1,1,2,29,''xl22'','''',4
1,1,'''',1,1,2,30,''xl85'','''',4
1,1,'''',1,1,2,31,''xl85'','''',4
1,1,'''',1,1,2,32,''xl85'','''',4
1,1,'''',1,1,2,33,''xl85'','''',4
1,1,'''',1,1,2,34,''xl85'','''',4
1,1,'''',1,1,2,35,''xl85'','''',4
1,1,'''',1,1,2,36,''xl85'','''',4
1,1,'''',1,1,2,37,''xl85'','''',4
1,1,'''',1,1,2,38,''xl85'','''',4
1,1,'''',1,1,2,39,''xl85'','''',4
1,1,'''',1,1,2,40,''xl85'','''',4
1,1,'''',1,1,2,41,''xl85'','''',4
1,1,'''',1,1,2,42,''xl22'','''',4
1,1,'''',1,1,2,43,''xl22'','''',4
1,1,'''',1,1,2,44,''xl22'','''',4
1,1,'''',1,1,2,45,''xl22'','''',4
1,1,'''',1,1,2,46,''xl22'','''',4
1,1,'''',1,1,2,47,''xl22'','''',4
1,1,'''',1,1,2,48,''xl22'','''',4
1,1,'''',1,1,2,49,''xl22'','''',4
1,1,'''',1,1,2,50,''xl22'','''',4
1,1,'''',1,1,2,51,''xl22'','''',4
1,1,'''',1,1,2,52,''xl22'','''',4
1,1,'''',1,1,2,53,''xl22'','''',4
1,1,'''',1,1,2,54,''xl22'','''',4
1,1,'''',1,1,2,55,''xl22'','''',4
1,1,'''',1,1,2,56,''xl22'','''',4
1,1,'''',1,1,2,57,''xl22'','''',4
1,1,'''',1,1,2,58,''xl22'','''',4
1,1,'''',1,1,2,59,''xl22'','''',4
1,1,'''',1,1,2,60,''xl22'','''',4
1,1,''           '',1,14,3,1,''xl79'','''',4
1,1,'''',1,1,3,15,''xl81'','''',4
1,1,'''',1,1,3,16,''xl74'','''',4
1,1,'''',1,1,3,17,''xl74'','''',4
1,1,'''',1,1,3,18,''xl74'','''',4
1,1,'''',1,1,3,19,''xl74'','''',4
1,1,'''',1,1,3,20,''xl74'','''',4
1,1,'''',1,1,3,21,''xl74'','''',4
1,1,'''',1,1,3,22,''xl74'','''',4
1,1,'''',1,1,3,23,''xl22'','''',4
1,1,'''',1,1,3,24,''xl85'','''',4
1,1,'''',1,1,3,25,''xl85'','''',4
1,1,'''',1,1,3,26,''xl85'','''',4
1,1,'''',1,1,3,27,''xl85'','''',4
1,1,'''',1,1,3,28,''xl23'','''',4
1,1,'''',1,1,3,29,''xl22'','''',4
1,1,'''',1,1,3,30,''xl85'','''',4
1,1,'''',1,1,3,31,''xl85'','''',4
1,1,'''',1,1,3,32,''xl85'','''',4
1,1,'''',1,1,3,33,''xl85'','''',4
1,1,'''',1,1,3,34,''xl85'','''',4
1,1,'''',1,1,3,35,''xl85'','''',4
1,1,'''',1,1,3,36,''xl85'','''',4
1,1,'''',1,1,3,37,''xl85'','''',4
1,1,'''',1,1,3,38,''xl85'','''',4
1,1,'''',1,1,3,39,''xl85'','''',4
1,1,'''',1,1,3,40,''xl85'','''',4
1,1,'''',1,1,3,41,''xl85'','''',4
1,1,'''',1,1,3,42,''xl22'','''',4
1,1,'''',1,1,3,43,''xl22'','''',4
1,1,'''',1,1,3,44,''xl22'','''',4
1,1,'''',1,1,3,45,''xl22'','''',4
1,1,'''',1,1,3,46,''xl22'','''',4
1,1,'''',1,1,3,47,''xl22'','''',4
1,1,'''',1,1,3,48,''xl22'','''',4
1,1,'''',1,1,3,49,''xl22'','''',4
1,1,'''',1,1,3,50,''xl22'','''',4
1,1,'''',1,1,3,51,''xl22'','''',4
1,1,'''',1,1,3,52,''xl22'','''',4
1,1,'''',1,1,3,53,''xl22'','''',4
1,1,'''',1,1,3,54,''xl22'','''',4
1,1,'''',1,1,3,55,''xl22'','''',4
1,1,'''',1,1,3,56,''xl22'','''',4
1,1,'''',1,1,3,57,''xl22'','''',4
1,1,'''',1,1,3,58,''xl22'','''',4
1,1,'''',1,1,3,59,''xl22'','''',4
1,1,'''',1,1,3,60,''xl22'','''',4
1,1,''>>" "&(dDate_2+1;0)&"."'',1,14,4,1,''xl45'','''',4
1,1,'''',1,1,4,15,''xl45'','''',4
1,1,'''',1,1,4,16,''xl45'','''',4
1,1,'''',1,1,4,17,''xl45'','''',4
1,1,'''',1,1,4,18,''xl45'','''',4
1,1,'''',1,1,4,19,''xl45'','''',4
1,1,'''',1,1,4,20,''xl45'','''',4
1,1,'''',1,1,4,21,''xl45'','''',4
1,1,'''',1,1,4,22,''xl45'','''',4
1,1,'''',1,1,4,23,''xl22'','''',4
1,1,'''',1,1,4,24,''xl85'','''',4
1,1,'''',1,1,4,25,''xl85'','''',4
1,1,'''',1,1,4,26,''xl85'','''',4
1,1,'''',1,1,4,27,''xl85'','''',4
1,1,'''',1,1,4,28,''xl23'','''',4
1,1,'''',1,1,4,29,''xl22'','''',4
1,1,'''',1,1,4,30,''xl85'','''',4
1,1,'''',1,1,4,31,''xl85'','''',4
1,1,'''',1,1,4,32,''xl85'','''',4
1,1,'''',1,1,4,33,''xl85'','''',4
1,1,'''',1,1,4,34,''xl85'','''',4
1,1,'''',1,1,4,35,''xl85'','''',4
1,1,'''',1,1,4,36,''xl85'','''',4
1,1,'''',1,1,4,37,''xl85'','''',4
1,1,'''',1,1,4,38,''xl85'','''',4
1,1,'''',1,1,4,39,''xl85'','''',4
1,1,'''',1,1,4,40,''xl85'','''',4
1,1,'''',1,1,4,41,''xl85'','''',4
1,1,'''',1,1,4,42,''xl22'','''',4
1,1,'''',1,1,4,43,''xl22'','''',4
1,1,'''',1,1,4,44,''xl22'','''',4
1,1,'''',1,1,4,45,''xl22'','''',4
1,1,'''',1,1,4,46,''xl22'','''',4
1,1,'''',1,1,4,47,''xl22'','''',4
1,1,'''',1,1,4,48,''xl22'','''',4
1,1,'''',1,1,4,49,''xl22'','''',4
1,1,'''',1,1,4,50,''xl22'','''',4
1,1,'''',1,1,4,51,''xl22'','''',4
1,1,'''',1,1,4,52,''xl22'','''',4
1,1,'''',1,1,4,53,''xl22'','''',4
1,1,'''',1,1,4,54,''xl22'','''',4
1,1,'''',1,1,4,55,''xl22'','''',4
1,1,'''',1,1,4,56,''xl22'','''',4
1,1,'''',1,1,4,57,''xl22'','''',4
1,1,'''',1,1,4,58,''xl22'','''',4
1,1,'''',1,1,4,59,''xl22'','''',4
1,1,'''',1,1,4,60,''xl22'','''',4
1,1,'''',1,1,5,1,''xl45'','''',4
1,1,'''',1,1,5,2,''xl45'','''',4
1,1,'''',1,1,5,3,''xl45'','''',4
1,1,'''',1,1,5,4,''xl45'','''',4
1,1,'''',1,1,5,5,''xl45'','''',4
1,1,'''',1,1,5,6,''xl45'','''',4
1,1,'''',1,1,5,7,''xl45'','''',4
1,1,'''',1,1,5,8,''xl45'','''',4
1,1,'''',1,1,5,9,''xl45'','''',4
1,1,'''',1,1,5,10,''xl45'','''',4
1,1,'''',1,1,5,11,''xl45'','''',4
1,1,'''',1,1,5,12,''xl45'','''',4
1,1,'''',1,1,5,13,''xl45'','''',4
1,1,'''',1,1,5,14,''xl45'','''',4
1,1,'''',1,1,5,15,''xl45'','''',4
1,1,'''',1,1,5,16,''xl45'','''',4
1,1,'''',1,1,5,17,''xl45'','''',4
1,1,'''',1,1,5,18,''xl45'','''',4
1,1,'''',1,1,5,19,''xl45'','''',4
1,1,'''',1,1,5,20,''xl45'','''',4
1,1,'''',1,1,5,21,''xl45'','''',4
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 21, '1,1,'''',1,1,5,22,''xl45'','''',4
1,1,'''',1,1,5,23,''xl22'','''',4
1,1,'''',1,1,5,24,''xl85'','''',4
1,1,'''',1,1,5,25,''xl85'','''',4
1,1,'''',1,1,5,26,''xl85'','''',4
1,1,'''',1,1,5,27,''xl85'','''',4
1,1,'''',1,1,5,28,''xl23'','''',4
1,1,'''',1,1,5,29,''xl22'','''',4
1,1,'''',1,1,5,30,''xl85'','''',4
1,1,'''',1,1,5,31,''xl85'','''',4
1,1,'''',1,1,5,32,''xl85'','''',4
1,1,'''',1,1,5,33,''xl85'','''',4
1,1,'''',1,1,5,34,''xl85'','''',4
1,1,'''',1,1,5,35,''xl85'','''',4
1,1,'''',1,1,5,36,''xl85'','''',4
1,1,'''',1,1,5,37,''xl85'','''',4
1,1,'''',1,1,5,38,''xl85'','''',4
1,1,'''',1,1,5,39,''xl85'','''',4
1,1,'''',1,1,5,40,''xl85'','''',4
1,1,'''',1,1,5,41,''xl85'','''',4
1,1,'''',1,1,5,42,''xl22'','''',4
1,1,'''',1,1,5,43,''xl22'','''',4
1,1,'''',1,1,5,44,''xl22'','''',4
1,1,'''',1,1,5,45,''xl22'','''',4
1,1,'''',1,1,5,46,''xl22'','''',4
1,1,'''',1,1,5,47,''xl22'','''',4
1,1,'''',1,1,5,48,''xl22'','''',4
1,1,'''',1,1,5,49,''xl22'','''',4
1,1,'''',1,1,5,50,''xl22'','''',4
1,1,'''',1,1,5,51,''xl22'','''',4
1,1,'''',1,1,5,52,''xl22'','''',4
1,1,'''',1,1,5,53,''xl22'','''',4
1,1,'''',1,1,5,54,''xl22'','''',4
1,1,'''',1,1,5,55,''xl22'','''',4
1,1,'''',1,1,5,56,''xl22'','''',4
1,1,'''',1,1,5,57,''xl22'','''',4
1,1,'''',1,1,5,58,''xl22'','''',4
1,1,'''',1,1,5,59,''xl22'','''',4
1,1,'''',1,1,5,60,''xl22'','''',4
1,1,''        '',1,1,6,1,''xl23'','''',4
1,1,'''',1,1,6,2,''xl32'','''',4
1,1,'''',1,1,6,3,''xl40'','''',4
1,1,'''',1,1,6,4,''xl32'','''',4
1,1,'''',1,1,6,5,''xl40'','''',4
1,1,'''',1,1,6,6,''xl40'','''',4
1,1,'''',1,1,6,7,''xl40'','''',4
1,1,'''',1,1,6,8,''xl40'','''',4
1,1,'''',1,1,6,9,''xl40'','''',4
1,1,'''',1,1,6,10,''xl74'','''',4
1,1,'''',1,1,6,11,''xl74'','''',4
1,1,'''',1,1,6,12,''xl74'','''',4
1,1,'''',1,1,6,13,''xl74'','''',4
1,1,'''',1,1,6,14,''xl40'','''',4
1,1,'''',1,1,6,15,''xl40'','''',4
1,1,'''',1,1,6,16,''xl40'','''',4
1,1,'''',1,1,6,17,''xl40'','''',4
1,1,'''',1,1,6,18,''xl40'','''',4
1,1,'''',1,1,6,19,''xl40'','''',4
1,1,'''',1,1,6,20,''xl40'','''',4
1,1,'''',1,1,6,21,''xl40'','''',4
1,1,'''',1,1,6,22,''xl40'','''',4
1,1,'''',1,1,6,23,''xl22'','''',4
1,1,'''',1,1,6,24,''xl85'','''',4
1,1,'''',1,1,6,25,''xl85'','''',4
1,1,'''',1,1,6,26,''xl85'','''',4
1,1,'''',1,1,6,27,''xl85'','''',4
1,1,'''',1,1,6,28,''xl23'','''',4
1,1,'''',1,1,6,29,''xl22'','''',4
1,1,'''',1,1,6,30,''xl85'','''',4
1,1,'''',1,1,6,31,''xl85'','''',4
1,1,'''',1,1,6,32,''xl85'','''',4
1,1,'''',1,1,6,33,''xl85'','''',4
1,1,'''',1,1,6,34,''xl85'','''',4
1,1,'''',1,1,6,35,''xl85'','''',4
1,1,'''',1,1,6,36,''xl85'','''',4
1,1,'''',1,1,6,37,''xl85'','''',4
1,1,'''',1,1,6,38,''xl85'','''',4
1,1,'''',1,1,6,39,''xl85'','''',4
1,1,'''',1,1,6,40,''xl85'','''',4
1,1,'''',1,1,6,41,''xl85'','''',4
1,1,'''',1,1,6,42,''xl22'','''',4
1,1,'''',1,1,6,43,''xl22'','''',4
1,1,'''',1,1,6,44,''xl22'','''',4
1,1,'''',1,1,6,45,''xl22'','''',4
1,1,'''',1,1,6,46,''xl22'','''',4
1,1,'''',1,1,6,47,''xl22'','''',4
1,1,'''',1,1,6,48,''xl22'','''',4
1,1,'''',1,1,6,49,''xl22'','''',4
1,1,'''',1,1,6,50,''xl22'','''',4
1,1,'''',1,1,6,51,''xl22'','''',4
1,1,'''',1,1,6,52,''xl22'','''',4
1,1,'''',1,1,6,53,''xl22'','''',4
1,1,'''',1,1,6,54,''xl22'','''',4
1,1,'''',1,1,6,55,''xl22'','''',4
1,1,'''',1,1,6,56,''xl22'','''',4
1,1,'''',1,1,6,57,''xl22'','''',4
1,1,'''',1,1,6,58,''xl22'','''',4
1,1,'''',1,1,6,59,''xl22'','''',4
1,1,'''',1,1,6,60,''xl22'','''',4
1,1,''>>" : "&(nDivide>1;" ";"")&""&(nDigit=1;" (     )";"")'',1,2,7,1,''xl84'','''',4
1,1,'''',1,1,7,3,''xl40'','''',4
1,1,'''',1,1,7,4,''xl32'','''',4
1,1,'''',1,1,7,5,''xl40'','''',4
1,1,'''',1,1,7,6,''xl40'','''',4
1,1,'''',1,1,7,7,''xl40'','''',4
1,1,'''',1,1,7,8,''xl40'','''',4
1,1,'''',1,1,7,9,''xl40'','''',4
1,1,'''',1,1,7,10,''xl40'','''',4
1,1,'''',1,1,7,11,''xl40'','''',4
1,1,'''',1,1,7,12,''xl40'','''',4
1,1,'''',1,1,7,13,''xl40'','''',4
1,1,'''',1,1,7,14,''xl40'','''',4
1,1,'''',1,1,7,15,''xl40'','''',4
1,1,'''',1,1,7,16,''xl40'','''',4
1,1,'''',1,1,7,17,''xl40'','''',4
1,1,'''',1,1,7,18,''xl40'','''',4
1,1,'''',1,1,7,19,''xl40'','''',4
1,1,'''',1,1,7,20,''xl40'','''',4
1,1,'''',1,1,7,21,''xl40'','''',4
1,1,'''',1,1,7,22,''xl40'','''',4
1,1,'''',1,1,7,23,''xl40'','''',4
1,1,'''',1,1,7,24,''xl40'','''',4
1,1,'''',1,1,7,25,''xl40'','''',4
1,1,'''',1,1,7,26,''xl40'','''',4
1,1,'''',1,1,7,27,''xl40'','''',4
1,1,'''',1,1,7,28,''xl23'','''',4
1,1,'''',1,1,7,29,''xl22'','''',4
1,1,'''',1,1,7,30,''xl40'','''',4
1,1,'''',1,1,7,31,''xl40'','''',4
1,1,'''',1,1,7,32,''xl40'','''',4
1,1,'''',1,1,7,33,''xl40'','''',4
1,1,'''',1,1,7,34,''xl40'','''',4
1,1,'''',1,1,7,35,''xl40'','''',4
1,1,'''',1,1,7,36,''xl40'','''',4
1,1,'''',1,1,7,37,''xl40'','''',4
1,1,'''',1,1,7,38,''xl40'','''',4
1,1,'''',1,1,7,39,''xl40'','''',4
1,1,'''',1,1,7,40,''xl40'','''',4
1,1,'''',1,1,7,41,''xl40'','''',4
1,1,'''',1,1,7,42,''xl22'','''',4
1,1,'''',1,1,7,43,''xl22'','''',4
1,1,'''',1,1,7,44,''xl22'','''',4
1,1,'''',1,1,7,45,''xl22'','''',4
1,1,'''',1,1,7,46,''xl22'','''',4
1,1,'''',1,1,7,47,''xl22'','''',4
1,1,'''',1,1,7,48,''xl22'','''',4
1,1,'''',1,1,7,49,''xl22'','''',4
1,1,'''',1,1,7,50,''xl22'','''',4
1,1,'''',1,1,7,51,''xl22'','''',4
1,1,'''',1,1,7,52,''xl22'','''',4
1,1,'''',1,1,7,53,''xl22'','''',4
1,1,'''',1,1,7,54,''xl22'','''',4
1,1,'''',1,1,7,55,''xl22'','''',4
1,1,'''',1,1,7,56,''xl22'','''',4
1,1,'''',1,1,7,57,''xl22'','''',4
1,1,'''',1,1,7,58,''xl22'','''',4
1,1,'''',1,1,7,59,''xl22'','''',4
1,1,'''',1,1,7,60,''xl22'','''',4
1,1,'''',1,1,8,1,''xl23'','''',4
1,1,'''',1,1,8,2,''xl32'','''',4
1,1,'''',1,1,8,3,''xl40'','''',4
1,1,'''',1,1,8,4,''xl32'','''',4
1,1,'''',1,1,8,5,''xl40'','''',4
1,1,'''',1,1,8,6,''xl40'','''',4
1,1,'''',1,1,8,7,''xl40'','''',4
1,1,'''',1,1,8,8,''xl40'','''',4
1,1,'''',1,1,8,9,''xl40'','''',4
1,1,'''',1,1,8,10,''xl40'','''',4
1,1,'''',1,1,8,11,''xl40'','''',4
1,1,'''',1,1,8,12,''xl40'','''',4
1,1,'''',1,1,8,13,''xl40'','''',4
1,1,'''',1,1,8,14,''xl40'','''',4
1,1,'''',1,1,8,15,''xl40'','''',4
1,1,'''',1,1,8,16,''xl40'','''',4
1,1,'''',1,1,8,17,''xl40'','''',4
1,1,'''',1,1,8,18,''xl40'','''',4
1,1,'''',1,1,8,19,''xl40'','''',4
1,1,'''',1,1,8,20,''xl40'','''',4
1,1,'''',1,1,8,21,''xl40'','''',4
1,1,'''',1,1,8,22,''xl40'','''',4
1,1,'''',1,1,8,23,''xl40'','''',4
1,1,'''',1,1,8,24,''xl40'','''',4
1,1,'''',1,1,8,25,''xl40'','''',4
1,1,'''',1,1,8,26,''xl40'','''',4
1,1,'''',1,1,8,27,''xl40'','''',4
1,1,'''',1,1,8,28,''xl40'','''',4
1,1,'''',1,1,8,29,''xl40'','''',4
1,1,'''',1,1,8,30,''xl40'','''',4
1,1,'''',1,1,8,31,''xl40'','''',4
1,1,'''',1,1,8,32,''xl40'','''',4
1,1,'''',1,1,8,33,''xl40'','''',4
1,1,'''',1,1,8,34,''xl40'','''',4
1,1,'''',1,1,8,35,''xl40'','''',4
1,1,'''',1,1,8,36,''xl40'','''',4
1,1,'''',1,1,8,37,''xl40'','''',4
1,1,'''',1,1,8,38,''xl40'','''',4
1,1,'''',1,1,8,39,''xl40'','''',4
1,1,'''',1,1,8,40,''xl40'','''',4
1,1,'''',1,1,8,41,''xl40'','''',4
1,1,'''',1,1,8,42,''xl22'','''',4
1,1,'''',1,1,8,43,''xl22'','''',4
1,1,'''',1,1,8,44,''xl22'','''',4
1,1,'''',1,1,8,45,''xl22'','''',4
1,1,'''',1,1,8,46,''xl22'','''',4
1,1,'''',1,1,8,47,''xl22'','''',4
1,1,'''',1,1,8,48,''xl22'','''',4
1,1,'''',1,1,8,49,''xl22'','''',4
1,1,'''',1,1,8,50,''xl22'','''',4
1,1,'''',1,1,8,51,''xl22'','''',4
1,1,'''',1,1,8,52,''xl22'','''',4
1,1,'''',1,1,8,53,''xl22'','''',4
1,1,'''',1,1,8,54,''xl22'','''',4
1,1,'''',1,1,8,55,''xl22'','''',4
1,1,'''',1,1,8,56,''xl22'','''',4
1,1,'''',1,1,8,57,''xl22'','''',4
1,1,'''',1,1,8,58,''xl22'','''',4
1,1,'''',1,1,8,59,''xl22'','''',4
1,1,'''',1,1,8,60,''xl22'','''',4
1,1,'' , chr(10) '',10,1,9,1,''xl132'','''',4
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 22, '1,1,'' '',10,1,9,2,''xl133'','''',4
1,1,'' '',10,1,9,3,''xl134'','''',4
1,1,''    '',4,1,9,4,''xl135'','''',4
1,1,''       '',3,18,9,5,''xl69'','''',4
1,1,'' ..                 '',3,18,9,23,''xl69'','''',4
1,1,''    '',3,9,9,41,''xl69'','''',4
1,1,'' ..                 '',3,9,9,50,''xl69'','''',4
1,1,''>>>(nCheck_22=1;"  ";"#/")'',10,1,9,59,''xl137'','''',4
1,1,'''',1,1,9,60,''xl90'','''',4
1,1,'''',1,1,10,60,''xl90'','''',4
1,1,'''',1,1,11,60,''xl90'','''',4
1,1,''>>>"  "&(nInt_10-1;"0")&" ."'',1,6,12,5,''xl69'','''',4
1,1,''>>>"chr(10)"&(nInt_10;"0")&" ."'',1,3,12,11,''xl69'','''',4
1,1,''>>>"chr(10)"&(nInt_10+1;"0")&" ."'',1,3,12,14,''xl69'','''',4
1,1,'' '',1,6,12,17,''xl69'','''',4
1,1,''>>>"  "&(nInt_10-1;"0")&" ."'',1,6,12,23,''xl69'','''',4
1,1,''>>>"chr(10)"&(nInt_10;"0")&" ."'',1,3,12,29,''xl69'','''',4
1,1,''>>>"chr(10)"&(nInt_10+1;"0")&" ."'',1,3,12,32,''xl69'','''',4
1,1,'' '',1,6,12,35,''xl69'','''',4
1,1,''>>>(nCheck_22=1;" "&(nInt_10-1;"0")&" .";"#/")'',1,3,12,41,''xl69'','''',4
1,1,''>>>(nCheck_22=1;" "&(nInt_10;"0")&" .";"#/")'',1,3,12,44,''xl69'','''',4
1,1,''>>>(nCheck_22=1;" "&(nInt_10+1;"0")&" .";"#/")'',1,3,12,47,''xl69'','''',4
1,1,''>>>(nCheck_22=1;" "&(nInt_10-1;"0")&" .";"#/")'',1,3,12,50,''xl69'','''',4
1,1,''>>>(nCheck_22=1;" "&(nInt_10;"0")&" .";"#/")'',1,3,12,53,''xl69'','''',4
1,1,''>>>(nCheck_22=1;" "&(nInt_10+1;"0")&" .";"#/")'',1,3,12,56,''xl69'','''',4
1,1,'''',1,1,12,60,''xl90'','''',4
1,1,''/'',6,1,13,4,''xl136'','''',4
1,1,'''',1,2,13,5,''xl69'','''',4
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',1,2,13,7,''xl69'','''',4
1,1,'''',1,2,13,9,''xl126'','''',4
1,1,'''',6,1,13,11,''xl78'','''',4
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,12,''xl78'','''',4
1,1,'''',6,1,13,13,''xl130'','''',4
1,1,'''',6,1,13,14,''xl78'','''',4
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,15,''xl78'','''',4
1,1,'''',6,1,13,16,''xl130'','''',4
1,1,''>>>(nInt_10+2;"0")&" ."'',1,3,13,17,''xl80'','''',4
1,1,''>>>(nInt_10+3;"0")&" ."'',1,3,13,20,''xl80'','''',4
1,1,'''',1,2,13,23,''xl69'','''',4
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',1,2,13,25,''xl69'','''',4
1,1,'''',1,2,13,27,''xl126'','''',4
1,1,'''',6,1,13,29,''xl78'','''',4
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,30,''xl78'','''',4
1,1,'''',6,1,13,31,''xl130'','''',4
1,1,'''',6,1,13,32,''xl78'','''',4
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,33,''xl78'','''',4
1,1,'''',6,1,13,34,''xl130'','''',4
1,1,''>>>(nInt_10+2;"0")&" ."'',1,3,13,35,''xl80'','''',4
1,1,''>>>(nInt_10+3;"0")&" ."'',1,3,13,38,''xl80'','''',4
1,1,'''',6,1,13,41,''xl78'','''',4
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,42,''xl78'','''',4
1,1,'''',6,1,13,43,''xl130'','''',4
1,1,'''',6,1,13,44,''xl78'','''',4
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,45,''xl78'','''',4
1,1,'''',6,1,13,46,''xl130'','''',4
1,1,'''',6,1,13,47,''xl78'','''',4
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,48,''xl78'','''',4
1,1,'''',6,1,13,49,''xl130'','''',4
1,1,'''',6,1,13,50,''xl78'','''',4
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,51,''xl78'','''',4
1,1,'''',6,1,13,52,''xl130'','''',4
1,1,'''',6,1,13,53,''xl78'','''',4
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,54,''xl78'','''',4
1,1,'''',6,1,13,55,''xl130'','''',4
1,1,'''',6,1,13,56,''xl78'','''',4
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,57,''xl78'','''',4
1,1,'''',6,1,13,58,''xl130'','''',4
1,1,'''',1,1,13,60,''xl90'','''',4
1,1,''  '',5,1,14,5,''xl78'','''',4
1,1,'''',5,1,14,6,''xl78'','''',4
1,1,''  '',5,1,14,7,''xl78'','''',4
1,1,'''',5,1,14,8,''xl78'','''',4
1,1,''  '',5,1,14,9,''xl130'','''',4
1,1,'''',5,1,14,10,''xl130'','''',4
1,1,'''',5,1,14,17,''xl78'','''',4
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',5,1,14,18,''xl78'','''',4
1,1,'''',5,1,14,19,''xl130'','''',4
1,1,'''',5,1,14,20,''xl78'','''',4
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',5,1,14,21,''xl78'','''',4
1,1,'''',5,1,14,22,''xl130'','''',4
1,1,''  '',5,1,14,23,''xl78'','''',4
1,1,'''',5,1,14,24,''xl78'','''',4
1,1,''  '',5,1,14,25,''xl78'','''',4
1,1,'''',5,1,14,26,''xl78'','''',4
1,1,''  '',5,1,14,27,''xl130'','''',4
1,1,'''',5,1,14,28,''xl130'','''',4
1,1,'''',5,1,14,35,''xl78'','''',4
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',5,1,14,36,''xl78'','''',4
1,1,'''',5,1,14,37,''xl130'','''',4
1,1,'''',5,1,14,38,''xl78'','''',4
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',5,1,14,39,''xl78'','''',4
1,1,'''',5,1,14,40,''xl130'','''',4
1,1,'''',1,1,14,60,''xl90'','''',4
1,1,'''',1,1,15,60,''xl90'','''',4
1,1,'''',1,1,16,60,''xl90'','''',4
1,1,'''',1,1,17,60,''xl90'','''',4
1,1,'''',1,1,18,60,''xl90'','''',4
1,2,'''',1,1,1,1,''xl30'','''',4
1,2,'''',1,1,1,2,''xl38'','''',4
1,2,'''',1,1,1,3,''xl45'','''',4
1,2,'''',1,1,1,4,''xl38'','''',4
1,2,'''',1,1,1,5,''xl63'','''',4
1,2,'''',1,1,1,6,''xl63'','''',4
1,2,'''',1,1,1,7,''xl63'','''',4
1,2,'''',1,1,1,8,''xl63'','''',4
1,2,'''',1,1,1,9,''xl63'','''',4
1,2,'''',1,1,1,10,''xl63'','''',4
1,2,'''',1,1,1,11,''xl63'','''',4
1,2,'''',1,1,1,12,''xl63'','''',4
1,2,'''',1,1,1,13,''xl63'','''',4
1,2,'''',1,1,1,14,''xl63'','''',4
1,2,'''',1,1,1,15,''xl63'','''',4
1,2,'''',1,1,1,16,''xl63'','''',4
1,2,'''',1,1,1,17,''xl63'','''',4
1,2,'''',1,1,1,18,''xl63'','''',4
1,2,'''',1,1,1,19,''xl63'','''',4
1,2,'''',1,1,1,20,''xl63'','''',4
1,2,'''',1,1,1,21,''xl63'','''',4
1,2,'''',1,1,1,22,''xl63'','''',4
1,2,'''',1,1,1,23,''xl63'','''',4
1,2,'''',1,1,1,24,''xl63'','''',4
1,2,'''',1,1,1,25,''xl63'','''',4
1,2,'''',1,1,1,26,''xl63'','''',4
1,2,'''',1,1,1,27,''xl63'','''',4
1,2,'''',1,1,1,28,''xl63'','''',4
1,2,'''',1,1,1,29,''xl63'','''',4
1,2,'''',1,1,1,30,''xl63'','''',4
1,2,'''',1,1,1,31,''xl63'','''',4
1,2,'''',1,1,1,32,''xl63'','''',4
1,2,'''',1,1,1,33,''xl63'','''',4
1,2,'''',1,1,1,34,''xl63'','''',4
1,2,'''',1,1,1,35,''xl63'','''',4
1,2,'''',1,1,1,36,''xl63'','''',4
1,2,'''',1,1,1,37,''xl63'','''',4
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 23, '1,2,'''',1,1,1,38,''xl63'','''',4
1,2,'''',1,1,1,39,''xl63'','''',4
1,2,'''',1,1,1,40,''xl63'','''',4
1,2,'''',1,1,1,41,''xl63'','''',4
1,2,'''',1,1,1,42,''xl22'','''',4
1,2,'''',1,1,1,43,''xl22'','''',4
1,2,'''',1,1,1,44,''xl22'','''',4
1,2,'''',1,1,1,45,''xl22'','''',4
1,2,'''',1,1,1,46,''xl22'','''',4
1,2,'''',1,1,1,47,''xl22'','''',4
1,2,'''',1,1,1,48,''xl22'','''',4
1,2,'''',1,1,1,49,''xl22'','''',4
1,2,'''',1,1,1,50,''xl22'','''',4
1,2,'''',1,1,1,51,''xl22'','''',4
1,2,'''',1,1,1,52,''xl22'','''',4
1,2,'''',1,1,1,53,''xl22'','''',4
1,2,'''',1,1,1,54,''xl22'','''',4
1,2,'''',1,1,1,55,''xl22'','''',4
1,2,'''',1,1,1,56,''xl22'','''',4
1,2,'''',1,1,1,57,''xl22'','''',4
1,2,'''',1,1,1,58,''xl22'','''',4
1,2,'''',1,1,1,59,''xl22'','''',4
1,2,'''',1,1,1,60,''xl22'','''',4
2,2,''$$select dist po_n,ord from c_data8 where list=2 order by po_n,ord#po_n#ord#ZZ'',1,1,1,1,''xl28'','''',4
2,2,''>>>(<ord>;ZZ;<cpo>)'',1,1,1,2,''xl36'','''',4
2,2,''>>>(<ord>;ZZ;<cpog>)'',1,1,1,3,''xl36'','''',4
2,2,''>>>2(<ord>;ZZ;<lev>;1;<cdiv>)'',1,1,1,4,''xl36'','''',4
2,2,''>>(<ord>;ZZ;<s_1>)'',1,1,1,5,''xl67'',''"#,##0.00"'',4
2,2,''>>(<ord>;ZZ;<s_2>)'',1,1,1,6,''xl67'',''"#,##0.00"'',4
2,2,''>>2(<ord>;ZZ;<su>;AA;<s_1>)'',1,1,1,7,''xl67'',''"#,##0.00"'',4
2,2,''>>2(<ord>;ZZ;<su>;AA;<s_2>)'',1,1,1,8,''xl67'',''"#,##0.00"'',4
2,2,''>>2(<ord>;ZZ;<su>;0;<s_1>)'',1,1,1,9,''xl125'',''"#,##0.00"'',4
2,2,''>>2(<ord>;ZZ;<su>;0;<s_2>)'',1,1,1,10,''xl125'',''"#,##0.00"'',4
2,2,''>>(<ord>;ZZ;<s_3>)'',1,1,1,11,''xl67'',''"#,##0.00"'',4
2,2,''>>2(<ord>;ZZ;<su>;AA;<s_3>)'',1,1,1,12,''xl67'',''"#,##0.00"'',4
2,2,''>>2(<ord>;ZZ;<su>;0;<s_3>)'',1,1,1,13,''xl125'',''"#,##0.00"'',4
2,2,''>>(<ord>;ZZ;<s_4>)'',1,1,1,14,''xl67'',''"#,##0.00"'',4
2,2,''>>2(<ord>;ZZ;<su>;AA;<s_4>)'',1,1,1,15,''xl67'',''"#,##0.00"'',4
2,2,''>>2(<ord>;ZZ;<su>;0;<s_4>)'',1,1,1,16,''xl125'',''"#,##0.00"'',4
2,2,''>>(<ord>;ZZ;<s_5>)'',1,1,1,17,''xl67'',''"#,##0.00"'',4
2,2,''>>2(<ord>;ZZ;<su>;AA;<s_5>)'',1,1,1,18,''xl67'',''"#,##0.00"'',4
2,2,''>>2(<ord>;ZZ;<su>;0;<s_5>)'',1,1,1,19,''xl125'',''"#,##0.00"'',4
2,2,''>>(<ord>;ZZ;<s_6>)'',1,1,1,20,''xl67'',''"#,##0.00"'',4
2,2,''>>2(<ord>;ZZ;<su>;AA;<s_6>)'',1,1,1,21,''xl67'',''"#,##0.00"'',4
2,2,''>>2(<ord>;ZZ;<su>;0;<s_6>)'',1,1,1,22,''xl125'',''"#,##0.00"'',4
2,2,''>>(<ord>;ZZ;<k_1>)'',1,1,1,23,''xl67'',''"#,##0.00"'',4
2,2,''>>(<ord>;ZZ;<k_2>)'',1,1,1,24,''xl67'',''"#,##0.00"'',4
2,2,''>>2(<ord>;ZZ;<su>;AA;<k_1>)'',1,1,1,25,''xl67'',''"#,##0.00"'',4
2,2,''>>2(<ord>;ZZ;<su>;AA;<k_2>)'',1,1,1,26,''xl67'',''"#,##0.00"'',4
2,2,''>>2(<ord>;ZZ;<su>;0;<k_1>)'',1,1,1,27,''xl125'',''"#,##0.00"'',4
2,2,''>>2(<ord>;ZZ;<su>;0;<k_2>)'',1,1,1,28,''xl125'',''"#,##0.00"'',4
2,2,''>>(<ord>;ZZ;<k_3>)'',1,1,1,29,''xl67'',''"#,##0.00"'',4
2,2,''>>2(<ord>;ZZ;<su>;AA;<k_3>)'',1,1,1,30,''xl67'',''"#,##0.00"'',4
2,2,''>>2(<ord>;ZZ;<su>;0;<k_3>)'',1,1,1,31,''xl125'',''"#,##0.00"'',4
2,2,''>>(<ord>;ZZ;<k_4>)'',1,1,1,32,''xl67'',''"#,##0.00"'',4
2,2,''>>2(<ord>;ZZ;<su>;AA;<k_4>)'',1,1,1,33,''xl67'',''"#,##0.00"'',4
2,2,''>>2(<ord>;ZZ;<su>;0;<k_4>)'',1,1,1,34,''xl125'',''"#,##0.00"'',4
2,2,''>>(<ord>;ZZ;<k_5>)'',1,1,1,35,''xl67'',''"#,##0.00"'',4
2,2,''>>2(<ord>;ZZ;<su>;AA;<k_5>)'',1,1,1,36,''xl67'',''"#,##0.00"'',4
2,2,''>>2(<ord>;ZZ;<su>;0;<k_5>)'',1,1,1,37,''xl125'',''"#,##0.00"'',4
2,2,''>>(<ord>;ZZ;<k_6>)'',1,1,1,38,''xl67'',''"#,##0.00"'',4
2,2,''>>2(<ord>;ZZ;<su>;AA;<k_6>)'',1,1,1,39,''xl67'',''"#,##0.00"'',4
2,2,''>>2(<ord>;ZZ;<su>;0;<k_6>)'',1,1,1,40,''xl125'',''"#,##0.00"'',4
2,2,''>>(<ord>;ZZ;<s_7>)'',1,1,1,41,''xl67'',''"#,##0.00"'',4
2,2,''>>2(<ord>;ZZ;<su>;AA;<s_7>)'',1,1,1,42,''xl67'',''"#,##0.00"'',4
2,2,''>>2(<ord>;ZZ;<su>;0;<s_7>)'',1,1,1,43,''xl125'',''"#,##0.00"'',4
2,2,''>>(<ord>;ZZ;<s_8>)'',1,1,1,44,''xl67'',''"#,##0.00"'',4
2,2,''>>2(<ord>;ZZ;<su>;AA;<s_8>)'',1,1,1,45,''xl67'',''"#,##0.00"'',4
2,2,''>>2(<ord>;ZZ;<su>;0;<s_8>)'',1,1,1,46,''xl125'',''"#,##0.00"'',4
2,2,''>>(<ord>;ZZ;<s_9>)'',1,1,1,47,''xl67'',''"#,##0.00"'',4
2,2,''>>2(<ord>;ZZ;<su>;AA;<s_9>)'',1,1,1,48,''xl67'',''"#,##0.00"'',4
2,2,''>>2(<ord>;ZZ;<su>;0;<s_9>)'',1,1,1,49,''xl125'',''"#,##0.00"'',4
2,2,''>>(<ord>;ZZ;<k_7>)'',1,1,1,50,''xl67'',''"#,##0.00"'',4
2,2,''>>2(<ord>;ZZ;<su>;AA;<k_7>)'',1,1,1,51,''xl67'',''"#,##0.00"'',4
2,2,''>>2(<ord>;ZZ;<su>;0;<k_7>)'',1,1,1,52,''xl125'',''"#,##0.00"'',4
2,2,''>>(<ord>;ZZ;<k_8>)'',1,1,1,53,''xl67'',''"#,##0.00"'',4
2,2,''>>2(<ord>;ZZ;<su>;AA;<k_8>)'',1,1,1,54,''xl67'',''"#,##0.00"'',4
2,2,''>>2(<ord>;ZZ;<su>;0;<k_8>)'',1,1,1,55,''xl125'',''"#,##0.00"'',4
2,2,''>>(<ord>;ZZ;<k_9>)'',1,1,1,56,''xl67'',''"#,##0.00"'',4
2,2,''>>2(<ord>;ZZ;<su>;AA;<k_9>)'',1,1,1,57,''xl67'',''"#,##0.00"'',4
2,2,''>>2(<ord>;ZZ;<su>;0;<k_9>)'',1,1,1,58,''xl125'',''"#,##0.00"'',4
2,2,''>>>2(<ord>;ZZ;<lev>;1;<metod>)'',1,1,1,59,''xl87'','''',4
2,2,'''',1,1,1,60,''xl91'','''',4
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 24, '1,1,'''',1,1,1,1,''xl22'','''',5
1,1,'''',1,1,1,2,''xl22'','''',5
1,1,'''',1,1,1,3,''xl22'','''',5
1,1,'''',1,1,1,4,''xl22'','''',5
1,1,'''',1,1,1,5,''xl22'','''',5
1,1,'''',1,1,1,6,''xl22'','''',5
1,1,'''',1,1,1,7,''xl22'','''',5
1,1,'''',1,1,1,8,''xl22'','''',5
1,1,'''',1,1,1,9,''xl22'','''',5
1,1,''>>"#/"'',1,1,1,10,''xl89'','''',5
1,1,'''',1,1,1,11,''xl22'','''',5
1,1,''  '',1,9,2,1,''xl79'','''',5
1,1,'''',1,1,2,10,''xl22'','''',5
1,1,'''',1,1,2,11,''xl22'','''',5
1,1,''     '',1,9,3,1,''xl79'','''',5
1,1,'''',1,1,3,10,''xl22'','''',5
1,1,'''',1,1,3,11,''xl22'','''',5
1,1,''>>" "&(dDate_2+1;0)&"."'',1,9,4,1,''xl45'','''',5
1,1,'''',1,1,4,10,''xl22'','''',5
1,1,'''',1,1,4,11,''xl22'','''',5
1,1,'''',1,1,5,1,''xl45'','''',5
1,1,'''',1,1,5,2,''xl45'','''',5
1,1,'''',1,1,5,3,''xl45'','''',5
1,1,'''',1,1,5,4,''xl45'','''',5
1,1,'''',1,1,5,5,''xl45'','''',5
1,1,'''',1,1,5,6,''xl45'','''',5
1,1,'''',1,1,5,7,''xl45'','''',5
1,1,'''',1,1,5,8,''xl45'','''',5
1,1,'''',1,1,5,9,''xl45'','''',5
1,1,'''',1,1,5,10,''xl22'','''',5
1,1,'''',1,1,5,11,''xl22'','''',5
1,1,''        '',1,1,6,1,''xl23'','''',5
1,1,'''',1,1,6,2,''xl32'','''',5
1,1,''$$select name from c_data1 where list=1#name#name#NN'',1,1,6,3,''xl83'','''',5
1,1,'''',1,1,6,4,''xl22'','''',5
1,1,'''',1,1,6,5,''xl142'','''',5
1,1,'''',1,1,6,6,''xl83'','''',5
1,1,'''',1,1,6,7,''xl40'','''',5
1,1,'''',1,1,6,8,''xl40'','''',5
1,1,'''',1,1,6,9,''xl40'','''',5
1,1,'''',1,1,6,10,''xl22'','''',5
1,1,'''',1,1,6,11,''xl22'','''',5
1,1,'''',1,3,7,1,''xl84'','''',5
1,1,'''',1,1,7,4,''xl40'','''',5
1,1,'''',1,1,7,5,''xl40'','''',5
1,1,'''',1,1,7,6,''xl40'','''',5
1,1,'''',1,1,7,7,''xl40'','''',5
1,1,'''',1,1,7,8,''xl40'','''',5
1,1,'''',1,1,7,9,''xl40'','''',5
1,1,'''',1,1,7,10,''xl22'','''',5
1,1,'''',1,1,7,11,''xl22'','''',5
1,1,'''',1,1,8,1,''xl23'','''',5
1,1,'''',1,1,8,2,''xl32'','''',5
1,1,'''',1,1,8,3,''xl40'','''',5
1,1,'''',1,1,8,4,''xl40'','''',5
1,1,'''',1,1,8,5,''xl40'','''',5
1,1,'''',1,1,8,6,''xl40'','''',5
1,1,'''',1,1,8,7,''xl40'','''',5
1,1,'''',1,1,8,8,''xl40'','''',5
1,1,'''',1,1,8,9,''xl40'','''',5
1,1,'''',1,1,8,10,''xl22'','''',5
1,1,'''',1,1,8,11,''xl22'','''',5
1,1,'' , chr(10) '',10,1,9,1,''xl138'','''',5
1,1,'' '',10,1,9,2,''xl139'','''',5
1,1,''          ,     -          ''+'''',2,6,9,3,''xl69'','''',5
1,1,'' '',10,1,9,9,''xl147'','''',5
1,1,'''',1,1,9,10,''xl90'','''',5
1,1,'''',1,1,9,11,''xl90'','''',5
1,1,'''',1,1,10,10,''xl90'','''',5
1,1,'''',1,1,10,11,''xl90'','''',5
1,1,'' '',2,3,11,3,''xl49'','''',5
1,1,''  '',2,3,11,6,''xl49'','''',5
1,1,'''',1,1,11,10,''xl90'','''',5
1,1,'''',1,1,11,11,''xl90'','''',5
1,1,'''',1,1,12,10,''xl90'','''',5
1,1,'''',1,1,12,11,''xl90'','''',5
1,1,'',   '',6,1,13,3,''xl140'','''',5
1,1,''  (),  ()'',6,1,13,4,''xl141'','''',5
1,1,''   ,  '',6,1,13,5,''xl143'','''',5
1,1,'',   '',6,1,13,6,''xl144'','''',5
1,1,''  (),  ()'',6,1,13,7,''xl145'','''',5
1,1,''   ,  '',6,1,13,8,''xl146'','''',5
1,1,'''',1,1,13,10,''xl90'','''',5
1,1,'''',1,1,13,11,''xl90'','''',5
1,1,'''',1,1,14,10,''xl90'','''',5
1,1,'''',1,1,14,11,''xl90'','''',5
1,1,'''',1,1,15,10,''xl90'','''',5
1,1,'''',1,1,15,11,''xl90'','''',5
1,1,'''',1,1,16,10,''xl90'','''',5
1,1,'''',1,1,16,11,''xl90'','''',5
1,1,'''',1,1,17,10,''xl90'','''',5
1,1,'''',1,1,17,11,''xl90'','''',5
1,1,'''',1,1,18,10,''xl90'','''',5
1,1,'''',1,1,18,11,''xl90'','''',5
1,2,'''',1,1,1,1,''xl30'','''',5
1,2,'''',1,1,1,2,''xl38'','''',5
1,2,'''',1,1,1,3,''xl45'','''',5
1,2,'''',1,1,1,4,''xl45'','''',5
1,2,'''',1,1,1,5,''xl45'','''',5
1,2,'''',1,1,1,6,''xl45'','''',5
1,2,'''',1,1,1,7,''xl45'','''',5
1,2,'''',1,1,1,8,''xl45'','''',5
1,2,'''',1,1,1,9,''xl45'','''',5
1,2,'''',1,1,1,10,''xl22'','''',5
1,2,'''',1,1,1,11,''xl22'','''',5
2,2,''$$select dist po_n,ord from c_data9 where list=1 order by po_n,ord#po_n#ord#ZZ'',1,1,1,1,''xl28'','''',5
2,2,''>>>(<ord>;ZZ;<cpo>)'',1,1,1,2,''xl36'','''',5
2,2,''>>>(<ord>;ZZ;<nam_1>)'',1,1,1,3,''xl43'','''',5
2,2,''>>>(<ord>;ZZ;<res_1>)'',1,1,1,4,''xl43'','''',5
2,2,''>>>(<ord>;ZZ;<dat_1>)'',1,1,1,5,''xl43'','''',5
2,2,''>>>(<ord>;ZZ;<nam_2>)'',1,1,1,6,''xl43'','''',5
2,2,''>>>(<ord>;ZZ;<res_2>)'',1,1,1,7,''xl43'','''',5
2,2,''>>>(<ord>;ZZ;<dat_2>)'',1,1,1,8,''xl43'','''',5
2,2,''>>>(<ord>;ZZ;<cpog>)'',1,1,1,9,''xl36'','''',5
2,2,'''',1,1,1,10,''xl91'','''',5
2,2,'''',1,1,1,11,''xl22'','''',5
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 25, '1,1,'''',1,1,1,1,''xl22'','''',6
1,1,'''',1,1,1,2,''xl22'','''',6
1,1,'''',1,1,1,3,''xl22'','''',6
1,1,'''',1,1,1,4,''xl22'','''',6
1,1,'''',1,1,1,5,''xl22'','''',6
1,1,'''',1,1,1,6,''xl22'','''',6
1,1,'''',1,1,1,7,''xl22'','''',6
1,1,'''',1,1,1,8,''xl22'','''',6
1,1,'''',1,1,1,9,''xl22'','''',6
1,1,''>>"#/"'',1,1,1,10,''xl89'','''',6
1,1,'''',1,1,1,11,''xl22'','''',6
1,1,''  '',1,9,2,1,''xl79'','''',6
1,1,'''',1,1,2,10,''xl22'','''',6
1,1,'''',1,1,2,11,''xl22'','''',6
1,1,''           '',1,9,3,1,''xl79'','''',6
1,1,'''',1,1,3,10,''xl22'','''',6
1,1,'''',1,1,3,11,''xl22'','''',6
1,1,''>>" "&(dDate_2+1;0)&"."'',1,9,4,1,''xl45'','''',6
1,1,'''',1,1,4,10,''xl22'','''',6
1,1,'''',1,1,4,11,''xl22'','''',6
1,1,'''',1,1,5,1,''xl45'','''',6
1,1,'''',1,1,5,2,''xl45'','''',6
1,1,'''',1,1,5,3,''xl45'','''',6
1,1,'''',1,1,5,4,''xl45'','''',6
1,1,'''',1,1,5,5,''xl45'','''',6
1,1,'''',1,1,5,6,''xl45'','''',6
1,1,'''',1,1,5,7,''xl45'','''',6
1,1,'''',1,1,5,8,''xl45'','''',6
1,1,'''',1,1,5,9,''xl45'','''',6
1,1,'''',1,1,5,10,''xl22'','''',6
1,1,'''',1,1,5,11,''xl22'','''',6
1,1,''        '',1,1,6,1,''xl23'','''',6
1,1,'''',1,1,6,2,''xl32'','''',6
1,1,''$$select name from c_data1 where list=2#name#name#NN'',1,1,6,3,''xl83'','''',6
1,1,'''',1,1,6,4,''xl22'','''',6
1,1,'''',1,1,6,5,''xl142'','''',6
1,1,'''',1,1,6,6,''xl83'','''',6
1,1,'''',1,1,6,7,''xl40'','''',6
1,1,'''',1,1,6,8,''xl40'','''',6
1,1,'''',1,1,6,9,''xl40'','''',6
1,1,'''',1,1,6,10,''xl22'','''',6
1,1,'''',1,1,6,11,''xl22'','''',6
1,1,'''',1,3,7,1,''xl84'','''',6
1,1,'''',1,1,7,4,''xl40'','''',6
1,1,'''',1,1,7,5,''xl40'','''',6
1,1,'''',1,1,7,6,''xl40'','''',6
1,1,'''',1,1,7,7,''xl40'','''',6
1,1,'''',1,1,7,8,''xl40'','''',6
1,1,'''',1,1,7,9,''xl40'','''',6
1,1,'''',1,1,7,10,''xl22'','''',6
1,1,'''',1,1,7,11,''xl22'','''',6
1,1,'''',1,1,8,1,''xl23'','''',6
1,1,'''',1,1,8,2,''xl32'','''',6
1,1,'''',1,1,8,3,''xl40'','''',6
1,1,'''',1,1,8,4,''xl40'','''',6
1,1,'''',1,1,8,5,''xl40'','''',6
1,1,'''',1,1,8,6,''xl40'','''',6
1,1,'''',1,1,8,7,''xl40'','''',6
1,1,'''',1,1,8,8,''xl40'','''',6
1,1,'''',1,1,8,9,''xl40'','''',6
1,1,'''',1,1,8,10,''xl22'','''',6
1,1,'''',1,1,8,11,''xl22'','''',6
1,1,'' , chr(10) '',10,1,9,1,''xl148'','''',6
1,1,'' '',10,1,9,2,''xl149'','''',6
1,1,''          ,     -          ''+'''',2,6,9,3,''xl69'','''',6
1,1,'' '',10,1,9,9,''xl156'','''',6
1,1,'''',1,1,9,10,''xl90'','''',6
1,1,'''',1,1,9,11,''xl90'','''',6
1,1,'''',1,1,10,10,''xl90'','''',6
1,1,'''',1,1,10,11,''xl90'','''',6
1,1,'' '',2,3,11,3,''xl49'','''',6
1,1,''  '',2,3,11,6,''xl49'','''',6
1,1,'''',1,1,11,10,''xl90'','''',6
1,1,'''',1,1,11,11,''xl90'','''',6
1,1,'''',1,1,12,10,''xl90'','''',6
1,1,'''',1,1,12,11,''xl90'','''',6
1,1,'',   '',6,1,13,3,''xl150'','''',6
1,1,''  (),  ()'',6,1,13,4,''xl151'','''',6
1,1,''   ,  '',6,1,13,5,''xl152'','''',6
1,1,'',   '',6,1,13,6,''xl153'','''',6
1,1,''  (),  ()'',6,1,13,7,''xl154'','''',6
1,1,''   ,  '',6,1,13,8,''xl155'','''',6
1,1,'''',1,1,13,10,''xl90'','''',6
1,1,'''',1,1,13,11,''xl90'','''',6
1,1,'''',1,1,14,10,''xl90'','''',6
1,1,'''',1,1,14,11,''xl90'','''',6
1,1,'''',1,1,15,10,''xl90'','''',6
1,1,'''',1,1,15,11,''xl90'','''',6
1,1,'''',1,1,16,10,''xl90'','''',6
1,1,'''',1,1,16,11,''xl90'','''',6
1,1,'''',1,1,17,10,''xl90'','''',6
1,1,'''',1,1,17,11,''xl90'','''',6
1,1,'''',1,1,18,10,''xl90'','''',6
1,1,'''',1,1,18,11,''xl90'','''',6
1,2,'''',1,1,1,1,''xl30'','''',6
1,2,'''',1,1,1,2,''xl38'','''',6
1,2,'''',1,1,1,3,''xl45'','''',6
1,2,'''',1,1,1,4,''xl45'','''',6
1,2,'''',1,1,1,5,''xl45'','''',6
1,2,'''',1,1,1,6,''xl45'','''',6
1,2,'''',1,1,1,7,''xl45'','''',6
1,2,'''',1,1,1,8,''xl45'','''',6
1,2,'''',1,1,1,9,''xl45'','''',6
1,2,'''',1,1,1,10,''xl22'','''',6
1,2,'''',1,1,1,11,''xl22'','''',6
2,2,''$$select dist po_n,ord from c_data9 where list=2 order by po_n,ord#po_n#ord#ZZ'',1,1,1,1,''xl28'','''',6
2,2,''>>>(<ord>;ZZ;<cpo>)'',1,1,1,2,''xl36'','''',6
2,2,''>>>(<ord>;ZZ;<nam_1>)'',1,1,1,3,''xl43'','''',6
2,2,''>>>(<ord>;ZZ;<res_1>)'',1,1,1,4,''xl43'','''',6
2,2,''>>>(<ord>;ZZ;<dat_1>)'',1,1,1,5,''xl43'','''',6
2,2,''>>>(<ord>;ZZ;<nam_2>)'',1,1,1,6,''xl43'','''',6
2,2,''>>>(<ord>;ZZ;<res_2>)'',1,1,1,7,''xl43'','''',6
2,2,''>>>(<ord>;ZZ;<dat_2>)'',1,1,1,8,''xl43'','''',6
2,2,''>>>(<ord>;ZZ;<cpog>)'',1,1,1,9,''xl36'','''',6
2,2,'''',1,1,1,10,''xl91'','''',6
2,2,'''',1,1,1,11,''xl22'','''',6
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '1,'''',1,1,0,0,0,'''',''''
2,''cate'',0,0,0,1,0,'''',''''
3,''po5c'',0,0,0,0,0,''>>(nvl({list};0)=1;{poc}<>{po5c})'',''''
4,''po4c'',0,0,0,0,0,''>>(nvl({list};0)=1;{po5c}<>{po4c};{poc}<>{po4c})'',''''
5,''po3c'',0,0,0,0,0,''>>(nvl({list};0)=1;{po5c}<>{po3c};{po4c}<>{po3c};{poc}<>{po3c})'',''''
6,''po2c'',0,0,0,0,0,''>>(nvl({list};0)=1;{po5c}<>{po2c};{po4c}<>{po2c};{po3c}<>{po2c};{poc}<>{po2c})'',''''
7,''po1c'',0,0,0,0,0,''>>(nvl({list};0)=1;{po5c}<>{po1c};{po4c}<>{po1c};{po3c}<>{po1c};{po2c}<>{po1c};{poc}<>{po1c})'',''''
8,''poc'',0,0,0,0,0,''>>nvl({list};0)=1'',''''
9,''st'',0,0,0,0,0,''>>(nvl({list};0)=1;nvl({st};0)>1)'',''''
0,'''',0,0,0,0,0,'''',''''
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_GROUPS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '1,'''',1,1,0,0,0,'''',''''
2,''cate'',0,0,0,1,0,'''',''''
3,''po5c'',0,0,0,0,0,''>>(nvl({list};0)=2;{poc}<>{po5c})'',''''
4,''po4c'',0,0,0,0,0,''>>(nvl({list};0)=2;{po5c}<>{po4c};{poc}<>{po4c})'',''''
5,''po3c'',0,0,0,0,0,''>>(nvl({list};0)=2;{po5c}<>{po3c};{po4c}<>{po3c};{poc}<>{po3c})'',''''
6,''po2c'',0,0,0,0,0,''>>(nvl({list};0)=2;{po5c}<>{po2c};{po4c}<>{po2c};{po3c}<>{po2c};{poc}<>{po2c})'',''''
7,''po1c'',0,0,0,0,0,''>>(nvl({list};0)=2;{po5c}<>{po1c};{po4c}<>{po1c};{po3c}<>{po1c};{po2c}<>{po1c};{poc}<>{po1c})'',''''
8,''poc'',0,0,0,0,0,''>>nvl({list};0)=2'',''''
9,''st'',0,0,0,0,0,''>>(nvl({list};0)=2;nvl({st};0)>1)'',''''
0,'''',0,0,0,0,0,'''',''''
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_GROUPS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 3, '1,'''',1,1,0,0,0,'''',''''
2,'''',0,0,0,1,0,'''',''''
0,'''',0,0,0,0,0,'''',''''
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_GROUPS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 4, '1,'''',1,1,0,0,0,'''',''''
2,'''',0,0,0,1,0,'''',''''
0,'''',0,0,0,0,0,'''',''''
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_GROUPS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 5, '1,'''',1,1,0,0,0,'''',''''
2,'''',0,0,0,1,0,'''',''''
0,'''',0,0,0,0,0,'''',''''
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_GROUPS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 6, '1,'''',1,1,0,0,0,'''',''''
2,'''',0,0,0,1,0,'''',''''
0,'''',0,0,0,0,0,'''',''''
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_GROUPS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '34.78,192
4.56,28.8
33.67,186
8.22,48.6
7.89,46.8
6.11,37.2
33.67,186
8.22,48.6
8.11,48
4.89,30.6
4.11,26.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
8.33,49.2
8.33,49.2
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_COLUMNS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '34.78,192
4.56,28.8
33.67,186
8.22,48.6
7.89,46.8
6.11,37.2
33.67,186
8.22,48.6
8.11,48
32.89,181.8
8.33,49.2
8.11,48
4.89,30.6
4.11,26.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
8.33,49.2
8.33,49.2
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_COLUMNS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 3, '33.67,186
4.56,28.8
4.89,30.6
4.11,26.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
8.33,49.2
8.33,49.2
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_COLUMNS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 4, '33.67,186
4.56,28.8
4.89,30.6
4.11,26.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
8.33,49.2
8.33,49.2
8.33,49.2
8.33,49.2
8.33,49.2
8.33,49.2
8.33,49.2
8.33,49.2
8.33,49.2
8.33,49.2
8.33,49.2
8.33,49.2
8.33,49.2
8.33,49.2
8.33,49.2
8.33,49.2
8.33,49.2
8.33,49.2
8.33,49.2
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_COLUMNS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 5, '33.67,186
4.56,28.8
33.67,186
8.22,48.6
7.89,46.8
33.67,186
8.22,48.6
8.11,48
4.89,30.6
8.33,49.2
8.33,49.2
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_COLUMNS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 6, '33.67,186
4.56,28.8
33.67,186
8.22,48.6
7.89,46.8
33.67,186
8.22,48.6
8.11,48
4.89,30.6
8.33,49.2
8.33,49.2
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_COLUMNS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '<html xmlns:v="urn:schemas-microsoft-com:vml" xmlns:x="urn:schemas-microsoft-com:office:excel">
<head>
<meta name=ProgId content=Excel.Sheet>
<meta http-equiv=Content-Type content="text/html; charset=windows-1251">
<link rel=Stylesheet href=stylesheet.css>
<style>
<!--table
	{mso-displayed-decimal-separator:"\,";
	mso-displayed-thousand-separator:" ";}
@page
	{margin:.3541667in .1965278in .3541667in .2756945in;
	mso-header-margin:0in;
	mso-footer-margin:0in;
	mso-header-data:"&C&8&P";
	mso-page-orientation:landscape;

	mso-page-footerFirst:differentFirst;

	mso-first-footer-data:"";
	mso-first-header-data:"";}
-->
</style>
<!--[if gte mso 9]><xml>
	<x:WorksheetOptions>
     <x:FitToPage/>
     <x:Print>
     <x:FitWidth>1</x:FitWidth>
     <x:FitHeight>0</x:FitHeight>
     <x:SheetScale>85</x:SheetScale>
     <x:PaperSizeIndex>9</x:PaperSizeIndex>
      <x:ValidPrinterInfo/>
	</x:Print>
     <x:DoNotDisplayGridlines/>
    </x:WorksheetOptions>
</xml><![endif]-->
</head>
<body>
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_HEADER')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '<html xmlns:v="urn:schemas-microsoft-com:vml" xmlns:x="urn:schemas-microsoft-com:office:excel">
<head>
<meta name=ProgId content=Excel.Sheet>
<meta http-equiv=Content-Type content="text/html; charset=windows-1251">
<link rel=Stylesheet href=stylesheet.css>
<style>
<!--table
	{mso-displayed-decimal-separator:"\,";
	mso-displayed-thousand-separator:" ";}
@page
	{margin:.3541667in .1965278in .3541667in .2756945in;
	mso-header-margin:0in;
	mso-footer-margin:0in;
	mso-header-data:"&C&8&P";
	mso-page-orientation:landscape;

	mso-page-footerFirst:differentFirst;

	mso-first-footer-data:"";
	mso-first-header-data:"";}
-->
</style>
<!--[if gte mso 9]><xml>
	<x:WorksheetOptions>
     <x:FitToPage/>
     <x:Print>
     <x:FitWidth>1</x:FitWidth>
     <x:FitHeight>0</x:FitHeight>
     <x:SheetScale>85</x:SheetScale>
     <x:PaperSizeIndex>9</x:PaperSizeIndex>
      <x:ValidPrinterInfo/>
	</x:Print>
     <x:DoNotDisplayGridlines/>
    </x:WorksheetOptions>
</xml><![endif]-->
</head>
<body>
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_HEADER')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 3, '<html xmlns:v="urn:schemas-microsoft-com:vml" xmlns:x="urn:schemas-microsoft-com:office:excel">
<head>
<meta name=ProgId content=Excel.Sheet>
<meta http-equiv=Content-Type content="text/html; charset=windows-1251">
<link rel=Stylesheet href=stylesheet.css>
<style>
<!--table
	{mso-displayed-decimal-separator:"\,";
	mso-displayed-thousand-separator:" ";}
@page
	{margin:.75in .7in .75in .7in;
	mso-header-margin:.3in;
	mso-footer-margin:.3in;}
-->
</style>
<!--[if gte mso 9]><xml>
	<x:WorksheetOptions>
     <x:Print>
     <x:Scale>100</x:Scale>
     <x:SheetScale>100</x:SheetScale>
     <x:PaperSizeIndex>8</x:PaperSizeIndex>
      <x:ValidPrinterInfo/>
	</x:Print>
    </x:WorksheetOptions>
</xml><![endif]-->
</head>
<body>
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_HEADER')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 4, '<html xmlns:v="urn:schemas-microsoft-com:vml" xmlns:x="urn:schemas-microsoft-com:office:excel">
<head>
<meta name=ProgId content=Excel.Sheet>
<meta http-equiv=Content-Type content="text/html; charset=windows-1251">
<link rel=Stylesheet href=stylesheet.css>
<style>
<!--table
	{mso-displayed-decimal-separator:"\,";
	mso-displayed-thousand-separator:" ";}
@page
	{margin:.75in .7in .75in .7in;
	mso-header-margin:.3in;
	mso-footer-margin:.3in;}
-->
</style>
<!--[if gte mso 9]><xml>
	<x:WorksheetOptions>
     <x:Print>
     <x:Scale>100</x:Scale>
     <x:SheetScale>100</x:SheetScale>
     <x:PaperSizeIndex>8</x:PaperSizeIndex>
      <x:ValidPrinterInfo/>
	</x:Print>
    </x:WorksheetOptions>
</xml><![endif]-->
</head>
<body>
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_HEADER')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 5, '<html xmlns:v="urn:schemas-microsoft-com:vml" xmlns:x="urn:schemas-microsoft-com:office:excel">
<head>
<meta name=ProgId content=Excel.Sheet>
<meta http-equiv=Content-Type content="text/html; charset=windows-1251">
<link rel=Stylesheet href=stylesheet.css>
<style>
<!--table
	{mso-displayed-decimal-separator:"\,";
	mso-displayed-thousand-separator:" ";}
@page
	{margin:.75in .7in .75in .7in;
	mso-header-margin:.3in;
	mso-footer-margin:.3in;}
-->
</style>
<!--[if gte mso 9]><xml>
	<x:WorksheetOptions>
     <x:Print>
     <x:Scale>100</x:Scale>
     <x:SheetScale>100</x:SheetScale>
     <x:PaperSizeIndex>1</x:PaperSizeIndex>
      <x:ValidPrinterInfo/>
	</x:Print>
    </x:WorksheetOptions>
</xml><![endif]-->
</head>
<body>
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_HEADER')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 6, '<html xmlns:v="urn:schemas-microsoft-com:vml" xmlns:x="urn:schemas-microsoft-com:office:excel">
<head>
<meta name=ProgId content=Excel.Sheet>
<meta http-equiv=Content-Type content="text/html; charset=windows-1251">
<link rel=Stylesheet href=stylesheet.css>
<style>
<!--table
	{mso-displayed-decimal-separator:"\,";
	mso-displayed-thousand-separator:" ";}
@page
	{margin:.75in .7in .75in .7in;
	mso-header-margin:.3in;
	mso-footer-margin:.3in;}
-->
</style>
<!--[if gte mso 9]><xml>
	<x:WorksheetOptions>
     <x:Print>
     <x:Scale>100</x:Scale>
     <x:SheetScale>100</x:SheetScale>
     <x:PaperSizeIndex>8</x:PaperSizeIndex>
      <x:ValidPrinterInfo/>
	</x:Print>
    </x:WorksheetOptions>
</xml><![endif]-->
</head>
<body>
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_HEADER')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.5
1,1,11.25
1,1,27
1,1,14.25
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,2,22.5
1,2,13.2
1,2,13.2
0,1,13.2
2,1,10.5
3,1,22.5
4,1,22.5
5,1,22.5
6,1,22.5
7,1,22.5
8,1,61.2
9,1,22.5
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_ROWS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.5
1,1,11.25
1,1,27
1,1,14.25
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,2,22.5
1,2,22.5
1,2,13.2
1,2,13.2
0,1,13.2
2,1,10.5
3,1,22.5
4,1,22.5
5,1,22.5
6,1,22.5
7,1,22.5
8,1,61.2
9,1,22.5
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_ROWS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 3, '1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.5
1,1,11.25
1,1,27
1,1,14.25
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,2,13.2
2,2,30.6
0,1,13.2
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_ROWS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 4, '1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.5
1,1,11.25
1,1,27
1,1,14.25
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,2,13.2
2,2,40.8
0,1,13.2
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_ROWS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 5, '1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.5
1,1,11.25
1,1,27
1,1,14.25
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,2,13.2
2,2,30.6
0,1,13.2
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_ROWS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 6, '1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.5
1,1,11.25
1,1,27
1,1,14.25
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,2,13.2
2,2,30.6
0,1,13.2
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_ROWS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 0, 'tr
	{mso-height-source:auto;}
col
	{mso-width-source:auto;}
br
	{mso-data-placement:same-cell;}
.style0
	{font-family:"Arial Cyr";
	font-size:10pt;
	font-style:normal;
	font-weight:400;
	mso-number-format:"";
	mso-text-control:;
	text-align:general;
	text-decoration:none;
	vertical-align:bottom;
	white-space:nowrap;
	mso-rotate:0;
	mso-background-source:auto;
	color:windowtext;
	mso-generic-font-family:auto;
	mso-font-charset:204;
	border:none;
	mso-pattern:auto none;
	mso-protection:locked visible;
	mso-style-name:;
	mso-style-id:0;}
td
	{mso-style-parent:style0;
	padding-top:1px;padding-right:1px;padding-left:1px;mso-ignore:padding;
	font-family:"Arial Cyr";
	font-size:10pt;
	font-style:normal;
	font-weight:400;
	mso-number-format:"";
	mso-text-control:;
	text-align:general;
	text-decoration:none;
	vertical-align:bottom;
	white-space:nowrap;
	mso-rotate:0;
	mso-background-source:auto;
	color:windowtext;
	mso-generic-font-family:auto;
	mso-font-charset:204;
	border:none;
	mso-pattern:auto none;
	mso-protection:locked visible;}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 21, '.xl21
	{mso-style-parent:style0;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 22, '.xl22
	{mso-style-parent:style0;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 23, '.xl23
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 24, '.xl24
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 25, '.xl25
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 26, '.xl26
	{mso-style-parent:style0;
	mso-number-format:"@";
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 27, '.xl27
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 28, '.xl28
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 29, '.xl29
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 30, '.xl30
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 31, '.xl31
	{mso-style-parent:style0;
	text-align:left;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 32, '.xl32
	{mso-style-parent:style0;
	font-size:8pt;
	mso-number-format:"@";
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 33, '.xl33
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 34, '.xl34
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 35, '.xl35
	{mso-style-parent:style0;
	mso-number-format:"@";
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:.5pt solid #000;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 36, '.xl36
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 37, '.xl37
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 38, '.xl38
	{mso-style-parent:style0;
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 39, '.xl39
	{mso-style-parent:style0;
	mso-number-format:"@";
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 40, '.xl40
	{mso-style-parent:style0;
	font-size:8pt;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 41, '.xl41
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 42, '.xl42
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 43, '.xl43
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 44, '.xl44
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 45, '.xl45
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 46, '.xl46
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 47, '.xl47
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 48, '.xl48
	{mso-style-parent:style0;
	mso-text-control:shrinktofit;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 49, '.xl49
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 50, '.xl50
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 51, '.xl51
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 52, '.xl52
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 53, '.xl53
	{mso-style-parent:style0;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 54, '.xl54
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 55, '.xl55
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 56, '.xl56
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 57, '.xl57
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 58, '.xl58
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 59, '.xl59
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 60, '.xl60
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 61, '.xl61
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 62, '.xl62
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 63, '.xl63
	{mso-style-parent:style0;
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 64, '.xl64
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 65, '.xl65
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"#,##0.00";
	mso-text-control:shrinktofit;
	text-align:right;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 66, '.xl66
	{mso-style-parent:style0;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:.5pt solid #000;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 67, '.xl67
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"#,##0.00";
	mso-text-control:shrinktofit;
	text-align:right;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 68, '.xl68
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"#,##0.00";
	mso-text-control:shrinktofit;
	text-align:right;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 69, '.xl69
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 70, '.xl70
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 71, '.xl71
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 72, '.xl72
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 73, '.xl73
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 74, '.xl74
	{mso-style-parent:style0;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 75, '.xl75
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 76, '.xl76
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 77, '.xl77
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 78, '.xl78
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 79, '.xl79
	{mso-style-parent:style0;
	font-weight:700;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 80, '.xl80
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 81, '.xl81
	{mso-style-parent:style0;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 82, '.xl82
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:right;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 83, '.xl83
	{mso-style-parent:style0;
	font-size:8pt;
	text-decoration:underline;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 84, '.xl84
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 85, '.xl85
	{mso-style-parent:style0;
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 86, '.xl86
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 87, '.xl87
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 88, '.xl88
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 89, '.xl89
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 90, '.xl90
	{mso-style-parent:style0;
	mso-number-format:"@";
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 91, '.xl91
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:.5pt solid #000;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 92, '.xl92
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 93, '.xl93
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 94, '.xl94
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 95, '.xl95
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 96, '.xl96
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 97, '.xl97
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 98, '.xl98
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 99, '.xl99
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 100, '.xl100
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 101, '.xl101
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 102, '.xl102
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 103, '.xl103
	{mso-style-parent:style0;
	font-size:8pt;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 104, '.xl104
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 105, '.xl105
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 106, '.xl106
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 107, '.xl107
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 108, '.xl108
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 109, '.xl109
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 110, '.xl110
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 111, '.xl111
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 112, '.xl112
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 113, '.xl113
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 114, '.xl114
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 115, '.xl115
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 116, '.xl116
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"#,##0.00";
	mso-text-control:shrinktofit;
	text-align:right;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 117, '.xl117
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 118, '.xl118
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 119, '.xl119
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 120, '.xl120
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 121, '.xl121
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 122, '.xl122
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 123, '.xl123
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #FF0000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 124, '.xl124
	{mso-style-parent:style0;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #C0C0C0;
	color: #FF0000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 125, '.xl125
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"#,##0.00";
	mso-text-control:shrinktofit;
	text-align:right;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	color: #FF0000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 126, '.xl126
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #FF0000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 127, '.xl127
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #FF0000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 128, '.xl128
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #FF0000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 129, '.xl129
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #FF0000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 130, '.xl130
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #FF0000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 131, '.xl131
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 132, '.xl132
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 133, '.xl133
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 134, '.xl134
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 135, '.xl135
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 136, '.xl136
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 137, '.xl137
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 138, '.xl138
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 139, '.xl139
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 140, '.xl140
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 141, '.xl141
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 142, '.xl142
	{mso-style-parent:style0;
	text-decoration:underline;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 143, '.xl143
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 144, '.xl144
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 145, '.xl145
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 146, '.xl146
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 147, '.xl147
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 148, '.xl148
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 149, '.xl149
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 150, '.xl150
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 151, '.xl151
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 152, '.xl152
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 153, '.xl153
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 154, '.xl154
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 155, '.xl155
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 156, '.xl156
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '||list=1|cate, list, poc, st|0|cate|&C&8&P|||||||0', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_PROP')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '||list=2|cate,list,poc,st|0|cate|&C&8&P|||||||0', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_PROP')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 3, '||list=1 and su=0||0||||||||  |0', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_PROP')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 4, '||list=2 and su=0||0||||||||  |0', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_PROP')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 5, '||list=1 and st=-1||0||||||||  |0', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_PROP')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 6, '||list=2 and st=-1||0||||||||  |0', 'SYS_XL_sqr_rro_34n_list', 'XL_REPORT_PROP')

GO
		

	CREATE TABLE #T_OBJECT (LINK int, CODE varchar(100), NAME varchar(254), ORDERS int, LINK_SELF int, LINK_CLASS int, CODE_SELF varchar(100), CODE_CLASS varchar(100))



GO
		

	CREATE TABLE #T_GROUPS (GROUP_NAME varchar(250), NAME varchar(254), CODE_OBJ varchar(50), IMAGE_ID int, SQ_CODE varchar(100), GATE_CODE varchar(50), GDIR_CODE varchar(50), STAT int)



GO
		

	EXECUTE M_UPDATE_SQUERY '#T_OBJ','#T_PROP','#T_OBJECT','#T_GROUPS'

	DROP TABLE #T_OBJ
	DROP TABLE #T_PROP
	DROP TABLE #T_OBJECT
	DROP TABLE #T_GROUPS
	exec dtt '#t_xlrep_'

--end squery

GO




-- XL_REPORT-SYS_XL_sqr_rro_34n_ngr.sql

--squery
--KS-1063\katyakov 16.04.2022

--%OBJECT%SYS_XL_sqr_rro_34n_ngr%%
-- : sqr_rro_34n_ngr.xlt

if object_id('tempdb..#T_OBJ') is not null drop table #T_OBJ
if object_id('tempdb..#T_PROP') is not null drop table #T_PROP
if object_id('tempdb..#T_OBJECT') is not null drop table #T_OBJECT
if object_id('tempdb..#T_GROUPS') is not null drop table #T_GROUPS

GO


	CREATE TABLE #T_OBJ (LINK int, NAME varchar(254), OBJECT int, CODE varchar(100), USERS int, ORDERS int, LINK_SELF int, LINK_STATE int, CODE_OBJ varchar(100), CODE_SELF varchar(100), CODE_STATE varchar(100))


	INSERT INTO #T_OBJ (NAME, CODE, USERS, ORDERS, CODE_OBJ, CODE_SELF, CODE_STATE) VALUES ('sqr_rro_34n_ngr.xlt', 'SYS_XL_sqr_rro_34n_ngr', null, null, 'XL_REPORT', null, null)

GO
		

	CREATE TABLE #T_PROP (LINK_UP int, PROPERTY int, USERS int, ORDERS int, VALUE nvarchar(max), CODE_UP varchar(100), CODE_PROP varchar(100))


	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, null, 'katyakov', 'SYS_XL_sqr_rro_34n_ngr', 'SQUERY_AUTHOR')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, null, '2022-04-16 10:29:50.120', 'SYS_XL_sqr_rro_34n_ngr', 'SQUERY_DATETIME')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '1,1,'''',1,1,1,1,''xl22'','''',1
1,1,'''',1,1,1,2,''xl22'','''',1
1,1,'''',1,1,1,3,''xl22'','''',1
1,1,'''',1,1,1,4,''xl22'','''',1
1,1,'''',1,1,1,5,''xl22'','''',1
1,1,'''',1,1,1,6,''xl22'','''',1
1,1,'''',1,1,1,7,''xl22'','''',1
1,1,'''',1,1,1,8,''xl22'','''',1
1,1,'''',1,1,1,9,''xl22'','''',1
1,1,'''',1,1,1,10,''xl22'','''',1
1,1,'''',1,1,1,11,''xl22'','''',1
1,1,'''',1,1,1,12,''xl22'','''',1
1,1,'''',1,1,1,13,''xl22'','''',1
1,1,'''',1,1,1,14,''xl22'','''',1
1,1,'''',1,1,1,15,''xl22'','''',1
1,1,'''',1,1,1,16,''xl22'','''',1
1,1,'''',1,1,1,17,''xl22'','''',1
1,1,'''',1,1,1,18,''xl22'','''',1
1,1,'''',1,1,1,19,''xl22'','''',1
1,1,'''',1,1,1,20,''xl22'','''',1
1,1,'''',1,1,1,21,''xl22'','''',1
1,1,'''',1,1,1,22,''xl22'','''',1
1,1,'''',1,1,1,23,''xl82'','''',1
1,1,'''',1,1,1,24,''xl82'','''',1
1,1,'''',1,1,1,25,''xl82'','''',1
1,1,'''',1,1,1,26,''xl82'','''',1
1,1,'''',1,1,1,27,''xl82'','''',1
1,1,'''',1,1,1,28,''xl82'','''',1
1,1,'''',1,1,1,29,''xl82'','''',1
1,1,'''',1,1,1,30,''xl22'','''',1
1,1,'''',1,1,1,31,''xl85'','''',1
1,1,'''',1,1,1,32,''xl85'','''',1
1,1,'''',1,1,1,33,''xl85'','''',1
1,1,'''',1,1,1,34,''xl85'','''',1
1,1,'''',1,1,1,35,''xl23'','''',1
1,1,'''',1,1,1,36,''xl85'','''',1
1,1,'''',1,1,1,37,''xl85'','''',1
1,1,'''',1,1,1,38,''xl85'','''',1
1,1,'''',1,1,1,39,''xl85'','''',1
1,1,'''',1,1,1,40,''xl85'','''',1
1,1,'''',1,1,1,41,''xl85'','''',1
1,1,'''',1,1,1,42,''xl85'','''',1
1,1,'''',1,1,1,43,''xl85'','''',1
1,1,'''',1,1,1,44,''xl85'','''',1
1,1,'''',1,1,1,45,''xl85'','''',1
1,1,'''',1,1,1,46,''xl85'','''',1
1,1,'''',1,1,1,47,''xl85'','''',1
1,1,'''',1,1,1,48,''xl85'','''',1
1,1,''>>"#/"'',1,1,1,49,''xl90'','''',1
1,1,'''',1,1,1,50,''xl22'','''',1
1,1,'''',1,1,2,1,''xl22'','''',1
1,1,'''',1,1,2,2,''xl22'','''',1
1,1,'''',1,1,2,3,''xl22'','''',1
1,1,'''',1,1,2,4,''xl22'','''',1
1,1,'''',1,1,2,5,''xl22'','''',1
1,1,'''',1,1,2,6,''xl22'','''',1
1,1,'''',1,1,2,7,''xl22'','''',1
1,1,'''',1,1,2,8,''xl22'','''',1
1,1,'''',1,1,2,9,''xl22'','''',1
1,1,'''',1,1,2,10,''xl22'','''',1
1,1,'''',1,1,2,11,''xl22'','''',1
1,1,'''',1,1,2,12,''xl22'','''',1
1,1,'''',1,1,2,13,''xl22'','''',1
1,1,'''',1,1,2,14,''xl22'','''',1
1,1,'''',1,1,2,15,''xl22'','''',1
1,1,'''',1,1,2,16,''xl22'','''',1
1,1,'''',1,1,2,17,''xl22'','''',1
1,1,'''',1,1,2,18,''xl22'','''',1
1,1,'''',1,1,2,19,''xl22'','''',1
1,1,'''',1,1,2,20,''xl22'','''',1
1,1,'''',1,1,2,21,''xl22'','''',1
1,1,'''',1,1,2,22,''xl22'','''',1
1,1,'''',1,1,2,23,''xl82'','''',1
1,1,'''',1,1,2,24,''xl82'','''',1
1,1,'''',1,1,2,25,''xl82'','''',1
1,1,'''',1,1,2,26,''xl82'','''',1
1,1,'''',1,1,2,27,''xl82'','''',1
1,1,'''',1,1,2,28,''xl82'','''',1
1,1,'''',1,1,2,29,''xl82'','''',1
1,1,'''',1,1,2,30,''xl22'','''',1
1,1,'''',1,1,2,31,''xl85'','''',1
1,1,'''',1,1,2,32,''xl85'','''',1
1,1,'''',1,1,2,33,''xl85'','''',1
1,1,'''',1,1,2,34,''xl85'','''',1
1,1,'''',1,1,2,35,''xl23'','''',1
1,1,'''',1,1,2,36,''xl85'','''',1
1,1,'''',1,1,2,37,''xl85'','''',1
1,1,'''',1,1,2,38,''xl85'','''',1
1,1,'''',1,1,2,39,''xl85'','''',1
1,1,'''',1,1,2,40,''xl85'','''',1
1,1,'''',1,1,2,41,''xl85'','''',1
1,1,'''',1,1,2,42,''xl85'','''',1
1,1,'''',1,1,2,43,''xl85'','''',1
1,1,'''',1,1,2,44,''xl85'','''',1
1,1,'''',1,1,2,45,''xl85'','''',1
1,1,'''',1,1,2,46,''xl85'','''',1
1,1,'''',1,1,2,47,''xl85'','''',1
1,1,'''',1,1,2,48,''xl85'','''',1
1,1,'''',1,1,2,49,''xl22'','''',1
1,1,'''',1,1,2,50,''xl22'','''',1
1,1,''     '',1,21,3,1,''xl80'','''',1
1,1,'''',1,1,3,22,''xl82'','''',1
1,1,'''',1,1,3,23,''xl75'','''',1
1,1,'''',1,1,3,24,''xl75'','''',1
1,1,'''',1,1,3,25,''xl75'','''',1
1,1,'''',1,1,3,26,''xl75'','''',1
1,1,'''',1,1,3,27,''xl75'','''',1
1,1,'''',1,1,3,28,''xl75'','''',1
1,1,'''',1,1,3,29,''xl75'','''',1
1,1,'''',1,1,3,30,''xl22'','''',1
1,1,'''',1,1,3,31,''xl85'','''',1
1,1,'''',1,1,3,32,''xl85'','''',1
1,1,'''',1,1,3,33,''xl85'','''',1
1,1,'''',1,1,3,34,''xl85'','''',1
1,1,'''',1,1,3,35,''xl23'','''',1
1,1,'''',1,1,3,36,''xl85'','''',1
1,1,'''',1,1,3,37,''xl85'','''',1
1,1,'''',1,1,3,38,''xl85'','''',1
1,1,'''',1,1,3,39,''xl85'','''',1
1,1,'''',1,1,3,40,''xl85'','''',1
1,1,'''',1,1,3,41,''xl85'','''',1
1,1,'''',1,1,3,42,''xl85'','''',1
1,1,'''',1,1,3,43,''xl85'','''',1
1,1,'''',1,1,3,44,''xl85'','''',1
1,1,'''',1,1,3,45,''xl85'','''',1
1,1,'''',1,1,3,46,''xl85'','''',1
1,1,'''',1,1,3,47,''xl85'','''',1
1,1,'''',1,1,3,48,''xl85'','''',1
1,1,'''',1,1,3,49,''xl22'','''',1
1,1,'''',1,1,3,50,''xl22'','''',1
1,1,''>>" "&(dDate_2+1;0)&"."'',1,21,4,1,''xl46'','''',1
1,1,'''',1,1,4,22,''xl46'','''',1
1,1,'''',1,1,4,23,''xl46'','''',1
1,1,'''',1,1,4,24,''xl46'','''',1
1,1,'''',1,1,4,25,''xl46'','''',1
1,1,'''',1,1,4,26,''xl46'','''',1
1,1,'''',1,1,4,27,''xl46'','''',1
1,1,'''',1,1,4,28,''xl46'','''',1
1,1,'''',1,1,4,29,''xl46'','''',1
1,1,'''',1,1,4,30,''xl22'','''',1
1,1,'''',1,1,4,31,''xl85'','''',1
1,1,'''',1,1,4,32,''xl85'','''',1
1,1,'''',1,1,4,33,''xl85'','''',1
1,1,'''',1,1,4,34,''xl85'','''',1
1,1,'''',1,1,4,35,''xl23'','''',1
1,1,'''',1,1,4,36,''xl85'','''',1
1,1,'''',1,1,4,37,''xl85'','''',1
1,1,'''',1,1,4,38,''xl85'','''',1
1,1,'''',1,1,4,39,''xl85'','''',1
1,1,'''',1,1,4,40,''xl85'','''',1
1,1,'''',1,1,4,41,''xl85'','''',1
1,1,'''',1,1,4,42,''xl85'','''',1
1,1,'''',1,1,4,43,''xl85'','''',1
1,1,'''',1,1,4,44,''xl85'','''',1
1,1,'''',1,1,4,45,''xl85'','''',1
1,1,'''',1,1,4,46,''xl85'','''',1
1,1,'''',1,1,4,47,''xl85'','''',1
1,1,'''',1,1,4,48,''xl85'','''',1
1,1,'''',1,1,4,49,''xl22'','''',1
1,1,'''',1,1,4,50,''xl22'','''',1
1,1,'''',1,1,5,1,''xl22'','''',1
1,1,'''',1,1,5,2,''xl22'','''',1
1,1,'''',1,1,5,3,''xl22'','''',1
1,1,'''',1,1,5,4,''xl22'','''',1
1,1,'''',1,1,5,5,''xl22'','''',1
1,1,'''',1,1,5,6,''xl22'','''',1
1,1,'''',1,1,5,7,''xl22'','''',1
1,1,'''',1,1,5,8,''xl41'','''',1
1,1,'''',1,1,5,9,''xl41'','''',1
1,1,'''',1,1,5,10,''xl41'','''',1
1,1,'''',1,1,5,11,''xl33'','''',1
1,1,'''',1,1,5,12,''xl41'','''',1
1,1,'''',1,1,5,13,''xl41'','''',1
1,1,'''',1,1,5,14,''xl41'','''',1
1,1,'''',1,1,5,15,''xl41'','''',1
1,1,'''',1,1,5,16,''xl41'','''',1
1,1,'''',1,1,5,17,''xl75'','''',1
1,1,'''',1,1,5,18,''xl75'','''',1
1,1,'''',1,1,5,19,''xl75'','''',1
1,1,'''',1,1,5,20,''xl75'','''',1
1,1,'''',1,1,5,21,''xl41'','''',1
1,1,'''',1,1,5,22,''xl41'','''',1
1,1,'''',1,1,5,23,''xl41'','''',1
1,1,'''',1,1,5,24,''xl41'','''',1
1,1,'''',1,1,5,25,''xl41'','''',1
1,1,'''',1,1,5,26,''xl41'','''',1
1,1,'''',1,1,5,27,''xl41'','''',1
1,1,'''',1,1,5,28,''xl41'','''',1
1,1,'''',1,1,5,29,''xl41'','''',1
1,1,'''',1,1,5,30,''xl22'','''',1
1,1,'''',1,1,5,31,''xl85'','''',1
1,1,'''',1,1,5,32,''xl85'','''',1
1,1,'''',1,1,5,33,''xl85'','''',1
1,1,'''',1,1,5,34,''xl85'','''',1
1,1,'''',1,1,5,35,''xl23'','''',1
1,1,'''',1,1,5,36,''xl85'','''',1
1,1,'''',1,1,5,37,''xl85'','''',1
1,1,'''',1,1,5,38,''xl85'','''',1
1,1,'''',1,1,5,39,''xl85'','''',1
1,1,'''',1,1,5,40,''xl85'','''',1
1,1,'''',1,1,5,41,''xl85'','''',1
1,1,'''',1,1,5,42,''xl85'','''',1
1,1,'''',1,1,5,43,''xl85'','''',1
1,1,'''',1,1,5,44,''xl85'','''',1
1,1,'''',1,1,5,45,''xl85'','''',1
1,1,'''',1,1,5,46,''xl85'','''',1
1,1,'''',1,1,5,47,''xl85'','''',1
1,1,'''',1,1,5,48,''xl85'','''',1
1,1,'''',1,1,5,49,''xl22'','''',1
1,1,'''',1,1,5,50,''xl22'','''',1
1,1,''        '',1,1,6,1,''xl23'','''',1
1,1,''$$select name from c_data1 where list=1#name#name#NN'',1,22,6,2,''xl83'','''',1
1,1,'''',1,1,6,24,''xl41'','''',1
1,1,'''',1,1,6,25,''xl41'','''',1
1,1,'''',1,1,6,26,''xl41'','''',1
1,1,'''',1,1,6,27,''xl41'','''',1
1,1,'''',1,1,6,28,''xl41'','''',1
1,1,'''',1,1,6,29,''xl41'','''',1
1,1,'''',1,1,6,30,''xl22'','''',1
1,1,'''',1,1,6,31,''xl85'','''',1
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '1,1,'''',1,1,6,32,''xl85'','''',1
1,1,'''',1,1,6,33,''xl85'','''',1
1,1,'''',1,1,6,34,''xl85'','''',1
1,1,'''',1,1,6,35,''xl23'','''',1
1,1,'''',1,1,6,36,''xl85'','''',1
1,1,'''',1,1,6,37,''xl85'','''',1
1,1,'''',1,1,6,38,''xl85'','''',1
1,1,'''',1,1,6,39,''xl85'','''',1
1,1,'''',1,1,6,40,''xl85'','''',1
1,1,'''',1,1,6,41,''xl85'','''',1
1,1,'''',1,1,6,42,''xl85'','''',1
1,1,'''',1,1,6,43,''xl85'','''',1
1,1,'''',1,1,6,44,''xl85'','''',1
1,1,'''',1,1,6,45,''xl85'','''',1
1,1,'''',1,1,6,46,''xl85'','''',1
1,1,'''',1,1,6,47,''xl85'','''',1
1,1,'''',1,1,6,48,''xl85'','''',1
1,1,'''',1,1,6,49,''xl22'','''',1
1,1,'''',1,1,6,50,''xl22'','''',1
1,1,''  '',1,1,7,1,''xl23'','''',1
1,1,''$$select name from c_data2#name#name#NN'',1,22,7,2,''xl83'','''',1
1,1,'''',1,1,7,24,''xl41'','''',1
1,1,'''',1,1,7,25,''xl41'','''',1
1,1,'''',1,1,7,26,''xl41'','''',1
1,1,'''',1,1,7,27,''xl41'','''',1
1,1,'''',1,1,7,28,''xl41'','''',1
1,1,'''',1,1,7,29,''xl41'','''',1
1,1,'''',1,1,7,30,''xl41'','''',1
1,1,'''',1,1,7,31,''xl41'','''',1
1,1,'''',1,1,7,32,''xl41'','''',1
1,1,'''',1,1,7,33,''xl41'','''',1
1,1,'''',1,1,7,34,''xl41'','''',1
1,1,'''',1,1,7,35,''xl23'','''',1
1,1,'''',1,1,7,36,''xl41'','''',1
1,1,'''',1,1,7,37,''xl41'','''',1
1,1,'''',1,1,7,38,''xl41'','''',1
1,1,'''',1,1,7,39,''xl41'','''',1
1,1,'''',1,1,7,40,''xl41'','''',1
1,1,'''',1,1,7,41,''xl41'','''',1
1,1,'''',1,1,7,42,''xl41'','''',1
1,1,'''',1,1,7,43,''xl41'','''',1
1,1,'''',1,1,7,44,''xl41'','''',1
1,1,'''',1,1,7,45,''xl41'','''',1
1,1,'''',1,1,7,46,''xl41'','''',1
1,1,'''',1,1,7,47,''xl41'','''',1
1,1,'''',1,1,7,48,''xl41'','''',1
1,1,'''',1,1,7,49,''xl22'','''',1
1,1,'''',1,1,7,50,''xl22'','''',1
1,1,''>>" : "&((nDivide=2; nDivide=3); " ";((nDivide=4; nDivide=5); " ";((nDivide=6; nDivide=7);"  ";"")))&""&(nDigit=1;" (    ''+'' )";"")'',1,23,8,1,''xl84'','''',1
1,1,'''',1,1,8,24,''xl41'','''',1
1,1,'''',1,1,8,25,''xl41'','''',1
1,1,'''',1,1,8,26,''xl41'','''',1
1,1,'''',1,1,8,27,''xl41'','''',1
1,1,'''',1,1,8,28,''xl41'','''',1
1,1,'''',1,1,8,29,''xl41'','''',1
1,1,'''',1,1,8,30,''xl41'','''',1
1,1,'''',1,1,8,31,''xl41'','''',1
1,1,'''',1,1,8,32,''xl41'','''',1
1,1,'''',1,1,8,33,''xl41'','''',1
1,1,'''',1,1,8,34,''xl41'','''',1
1,1,'''',1,1,8,35,''xl41'','''',1
1,1,'''',1,1,8,36,''xl41'','''',1
1,1,'''',1,1,8,37,''xl41'','''',1
1,1,'''',1,1,8,38,''xl41'','''',1
1,1,'''',1,1,8,39,''xl41'','''',1
1,1,'''',1,1,8,40,''xl41'','''',1
1,1,'''',1,1,8,41,''xl41'','''',1
1,1,'''',1,1,8,42,''xl41'','''',1
1,1,'''',1,1,8,43,''xl41'','''',1
1,1,'''',1,1,8,44,''xl41'','''',1
1,1,'''',1,1,8,45,''xl41'','''',1
1,1,'''',1,1,8,46,''xl41'','''',1
1,1,'''',1,1,8,47,''xl41'','''',1
1,1,'''',1,1,8,48,''xl41'','''',1
1,1,'''',1,1,8,49,''xl22'','''',1
1,1,'''',1,1,8,50,''xl22'','''',1
1,1,'''',1,1,9,1,''xl23'','''',1
1,1,'''',1,1,9,2,''xl33'','''',1
1,1,'''',1,1,9,3,''xl41'','''',1
1,1,'''',1,1,9,4,''xl41'','''',1
1,1,'''',1,1,9,5,''xl41'','''',1
1,1,'''',1,1,9,6,''xl41'','''',1
1,1,'''',1,1,9,7,''xl41'','''',1
1,1,'''',1,1,9,8,''xl41'','''',1
1,1,'''',1,1,9,9,''xl41'','''',1
1,1,'''',1,1,9,10,''xl41'','''',1
1,1,'''',1,1,9,11,''xl33'','''',1
1,1,'''',1,1,9,12,''xl41'','''',1
1,1,'''',1,1,9,13,''xl41'','''',1
1,1,'''',1,1,9,14,''xl41'','''',1
1,1,'''',1,1,9,15,''xl41'','''',1
1,1,'''',1,1,9,16,''xl41'','''',1
1,1,'''',1,1,9,17,''xl41'','''',1
1,1,'''',1,1,9,18,''xl41'','''',1
1,1,'''',1,1,9,19,''xl41'','''',1
1,1,'''',1,1,9,20,''xl41'','''',1
1,1,'''',1,1,9,21,''xl41'','''',1
1,1,'''',1,1,9,22,''xl41'','''',1
1,1,'''',1,1,9,23,''xl41'','''',1
1,1,'''',1,1,9,24,''xl41'','''',1
1,1,'''',1,1,9,25,''xl41'','''',1
1,1,'''',1,1,9,26,''xl41'','''',1
1,1,'''',1,1,9,27,''xl41'','''',1
1,1,'''',1,1,9,28,''xl41'','''',1
1,1,'''',1,1,9,29,''xl41'','''',1
1,1,'''',1,1,9,30,''xl41'','''',1
1,1,'''',1,1,9,31,''xl41'','''',1
1,1,'''',1,1,9,32,''xl41'','''',1
1,1,'''',1,1,9,33,''xl41'','''',1
1,1,'''',1,1,9,34,''xl41'','''',1
1,1,'''',1,1,9,35,''xl41'','''',1
1,1,'''',1,1,9,36,''xl41'','''',1
1,1,'''',1,1,9,37,''xl41'','''',1
1,1,'''',1,1,9,38,''xl41'','''',1
1,1,'''',1,1,9,39,''xl41'','''',1
1,1,'''',1,1,9,40,''xl41'','''',1
1,1,'''',1,1,9,41,''xl41'','''',1
1,1,'''',1,1,9,42,''xl41'','''',1
1,1,'''',1,1,9,43,''xl41'','''',1
1,1,'''',1,1,9,44,''xl41'','''',1
1,1,'''',1,1,9,45,''xl41'','''',1
1,1,'''',1,1,9,46,''xl41'','''',1
1,1,'''',1,1,9,47,''xl41'','''',1
1,1,'''',1,1,9,48,''xl41'','''',1
1,1,'''',1,1,9,49,''xl22'','''',1
1,1,'''',1,1,9,50,''xl22'','''',1
1,1,'' , chr(10) '',10,1,10,1,''xl24'','''',1
1,1,'' '',10,1,10,2,''xl34'','''',1
1,1,''           '',2,7,10,3,''xl55'','''',1
1,1,'' '',10,1,10,10,''xl58'','''',1
1,1,''    '',4,1,10,11,''xl60'','''',1
1,1,''     '',3,12,10,12,''xl70'','''',1
1,1,'' ..                 () '',3,12,10,24,''xl70'','''',1
1,1,''    ()   '',3,6,10,36,''xl70'','''',1
1,1,'' ..     ()              () ''+'''',3,6,10,42,''xl70'','''',1
1,1,''>>>(nCheck_22=1;"  ";"#/")'',10,1,10,48,''xl86'','''',1
1,1,'''',1,1,10,49,''xl91'','''',1
1,1,'''',1,1,10,50,''xl91'','''',1
1,1,'''',1,1,11,49,''xl91'','''',1
1,1,'''',1,1,11,50,''xl91'','''',1
1,1,'' '',1,4,12,3,''xl50'','''',1
1,1,''  '',1,3,12,7,''xl50'','''',1
1,1,'''',1,1,12,49,''xl91'','''',1
1,1,'''',1,1,12,50,''xl91'','''',1
1,1,''&&select orders,name from c_data3 order by orders#name#orders#AA'',1,4,13,3,''xl50'','''',1
1,1,''&&select orders,name from c_data4 order by orders#name#orders#AA'',1,3,13,7,''xl50'','''',1
1,1,''>>>"  "&(nInt_10-1;"0")&" ."'',1,4,13,12,''xl70'','''',1
1,1,''>>>"chr(10)"&(nInt_10;"0")&" ."'',1,2,13,16,''xl70'','''',1
1,1,''>>>"chr(10)"&(nInt_10+1;"0")&" ."'',1,2,13,18,''xl70'','''',1
1,1,'' '',1,4,13,20,''xl70'','''',1
1,1,''>>>"  "&(nInt_10-1;"0")&" ."'',1,4,13,24,''xl70'','''',1
1,1,''>>>"chr(10)"&(nInt_10;"0")&" ."'',1,2,13,28,''xl70'','''',1
1,1,''>>>"chr(10)"&(nInt_10+1;"0")&" ."'',1,2,13,30,''xl70'','''',1
1,1,'' '',1,4,13,32,''xl70'','''',1
1,1,''>>>(nCheck_22=1;" "&(nInt_10-1;"0")&" .";"#/")'',1,2,13,36,''xl70'','''',1
1,1,''>>>(nCheck_22=1;" "&(nInt_10;"0")&" .";"#/")'',1,2,13,38,''xl70'','''',1
1,1,''>>>(nCheck_22=1;" "&(nInt_10+1;"0")&" .";"#/")'',1,2,13,40,''xl70'','''',1
1,1,''>>>(nCheck_22=1;" "&(nInt_10-1;"0")&" .";"#/")'',1,2,13,42,''xl70'','''',1
1,1,''>>>(nCheck_22=1;" "&(nInt_10;"0")&" .";"#/")'',1,2,13,44,''xl70'','''',1
1,1,''>>>(nCheck_22=1;" "&(nInt_10+1;"0")&" .";"#/")'',1,2,13,46,''xl70'','''',1
1,1,'''',1,1,13,49,''xl91'','''',1
1,1,'''',1,1,13,50,''xl91'','''',1
1,1,'',   '',6,1,14,3,''xl42'','''',1
1,1,''  (),  ()'',6,1,14,4,''xl47'','''',1
1,1,''   ,  '',6,1,14,5,''xl48'','''',1
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 3, '1,1,''&&select code from c_data3 where orders=AA#code#code#CC'',6,1,14,6,''xl51'','''',1
1,1,'',   '',6,1,14,7,''xl52'','''',1
1,1,''  (),  ()'',6,1,14,8,''xl53'','''',1
1,1,''   ,  '',6,1,14,9,''xl56'','''',1
1,1,''/'',6,1,14,11,''xl61'','''',1
1,1,'''',1,2,14,12,''xl70'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',1,2,14,14,''xl70'','''',1
1,1,'''',6,1,14,16,''xl74'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,17,''xl76'','''',1
1,1,'''',6,1,14,18,''xl77'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,19,''xl78'','''',1
1,1,''>>>(nInt_10+2;"0")&" ."'',1,2,14,20,''xl81'','''',1
1,1,''>>>(nInt_10+3;"0")&" ."'',1,2,14,22,''xl81'','''',1
1,1,'''',1,2,14,24,''xl70'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',1,2,14,26,''xl70'','''',1
1,1,'''',6,1,14,28,''xl79'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,29,''xl79'','''',1
1,1,'''',6,1,14,30,''xl79'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,31,''xl79'','''',1
1,1,''>>>(nInt_10+2;"0")&" ."'',1,2,14,32,''xl81'','''',1
1,1,''>>>(nInt_10+3;"0")&" ."'',1,2,14,34,''xl81'','''',1
1,1,'''',6,1,14,36,''xl79'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,37,''xl79'','''',1
1,1,'''',6,1,14,38,''xl79'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,39,''xl79'','''',1
1,1,'''',6,1,14,40,''xl79'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,41,''xl79'','''',1
1,1,'''',6,1,14,42,''xl79'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,43,''xl79'','''',1
1,1,'''',6,1,14,44,''xl79'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,45,''xl79'','''',1
1,1,'''',6,1,14,46,''xl79'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',6,1,14,47,''xl79'','''',1
1,1,'''',1,1,14,49,''xl91'','''',1
1,1,'''',1,1,14,50,''xl91'','''',1
1,1,''  '',5,1,15,12,''xl65'','''',1
1,1,'''',5,1,15,13,''xl71'','''',1
1,1,''  '',5,1,15,14,''xl72'','''',1
1,1,'''',5,1,15,15,''xl73'','''',1
1,1,'''',5,1,15,20,''xl79'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',5,1,15,21,''xl79'','''',1
1,1,'''',5,1,15,22,''xl79'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',5,1,15,23,''xl79'','''',1
1,1,''  '',5,1,15,24,''xl79'','''',1
1,1,'''',5,1,15,25,''xl79'','''',1
1,1,''  '',5,1,15,26,''xl79'','''',1
1,1,'''',5,1,15,27,''xl79'','''',1
1,1,'''',5,1,15,32,''xl79'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',5,1,15,33,''xl79'','''',1
1,1,'''',5,1,15,34,''xl79'','''',1
1,1,''&&select orders,name from c_data6 where list=1 order by orders#name#orders#AA'',5,1,15,35,''xl79'','''',1
1,1,'''',1,1,15,49,''xl91'','''',1
1,1,'''',1,1,15,50,''xl91'','''',1
1,1,'''',1,1,16,49,''xl91'','''',1
1,1,'''',1,1,16,50,''xl91'','''',1
1,1,'''',1,1,17,49,''xl91'','''',1
1,1,'''',1,1,17,50,''xl91'','''',1
1,1,'''',1,1,18,49,''xl91'','''',1
1,1,'''',1,1,18,50,''xl91'','''',1
1,1,'''',1,1,19,49,''xl91'','''',1
1,1,'''',1,1,19,50,''xl91'','''',1
1,2,''     '',1,1,1,1,''xl30'','''',1
1,2,''8000'',1,1,1,2,''xl38'','''',1
1,2,'''',1,1,1,3,''xl45'','''',1
1,2,'''',1,1,1,4,''xl45'','''',1
1,2,'''',1,1,1,5,''xl45'','''',1
1,2,'''',1,1,1,6,''xl45'','''',1
1,2,'''',1,1,1,7,''xl45'','''',1
1,2,'''',1,1,1,8,''xl45'','''',1
1,2,'''',1,1,1,9,''xl45'','''',1
1,2,'''',1,1,1,10,''xl45'','''',1
1,2,'''',1,1,1,11,''xl45'','''',1
1,2,''>>(<list>;1;<s_1>)'',1,1,1,12,''xl69'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_2>)'',1,1,1,13,''xl69'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_1>)'',1,1,1,14,''xl69'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_2>)'',1,1,1,15,''xl69'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_3>)'',1,1,1,16,''xl69'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_3>)'',1,1,1,17,''xl69'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_4>)'',1,1,1,18,''xl69'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_4>)'',1,1,1,19,''xl69'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_5>)'',1,1,1,20,''xl69'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_5>)'',1,1,1,21,''xl69'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_6>)'',1,1,1,22,''xl69'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_6>)'',1,1,1,23,''xl69'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_1>)'',1,1,1,24,''xl69'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_2>)'',1,1,1,25,''xl69'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_1>)'',1,1,1,26,''xl69'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_2>)'',1,1,1,27,''xl69'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_3>)'',1,1,1,28,''xl69'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_3>)'',1,1,1,29,''xl69'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_4>)'',1,1,1,30,''xl69'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_4>)'',1,1,1,31,''xl69'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_5>)'',1,1,1,32,''xl69'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_5>)'',1,1,1,33,''xl69'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_6>)'',1,1,1,34,''xl69'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_6>)'',1,1,1,35,''xl69'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_7>)'',1,1,1,36,''xl69'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_7>)'',1,1,1,37,''xl69'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_8>)'',1,1,1,38,''xl69'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_8>)'',1,1,1,39,''xl69'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_9>)'',1,1,1,40,''xl69'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<s_9>)'',1,1,1,41,''xl69'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_7>)'',1,1,1,42,''xl69'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_7>)'',1,1,1,43,''xl69'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_8>)'',1,1,1,44,''xl69'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_8>)'',1,1,1,45,''xl69'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_9>)'',1,1,1,46,''xl69'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;1;<k_9>)'',1,1,1,47,''xl69'',''"#,##0.00"'',1
1,2,'''',1,1,1,48,''xl89'','''',1
1,2,'''',1,1,1,49,''xl22'','''',1
1,2,'''',1,1,1,50,''xl22'','''',1
1,2,'''',1,1,2,1,''xl31'','''',1
1,2,'''',1,1,2,2,''xl39'','''',1
1,2,'''',1,1,2,3,''xl46'','''',1
1,2,'''',1,1,2,4,''xl46'','''',1
1,2,'''',1,1,2,5,''xl46'','''',1
1,2,'''',1,1,2,6,''xl46'','''',1
1,2,'''',1,1,2,7,''xl46'','''',1
1,2,'''',1,1,2,8,''xl46'','''',1
1,2,'''',1,1,2,9,''xl46'','''',1
1,2,'''',1,1,2,10,''xl46'','''',1
1,2,'''',1,1,2,11,''xl39'','''',1
1,2,'''',1,1,2,12,''xl64'','''',1
1,2,'''',1,1,2,13,''xl64'','''',1
1,2,'''',1,1,2,14,''xl64'','''',1
1,2,'''',1,1,2,15,''xl64'','''',1
1,2,'''',1,1,2,16,''xl64'','''',1
1,2,'''',1,1,2,17,''xl64'','''',1
1,2,'''',1,1,2,18,''xl64'','''',1
1,2,'''',1,1,2,19,''xl64'','''',1
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 4, '1,2,'''',1,1,2,20,''xl64'','''',1
1,2,'''',1,1,2,21,''xl64'','''',1
1,2,'''',1,1,2,22,''xl64'','''',1
1,2,'''',1,1,2,23,''xl64'','''',1
1,2,'''',1,1,2,24,''xl64'','''',1
1,2,'''',1,1,2,25,''xl64'','''',1
1,2,'''',1,1,2,26,''xl64'','''',1
1,2,'''',1,1,2,27,''xl64'','''',1
1,2,'''',1,1,2,28,''xl64'','''',1
1,2,'''',1,1,2,29,''xl64'','''',1
1,2,'''',1,1,2,30,''xl64'','''',1
1,2,'''',1,1,2,31,''xl64'','''',1
1,2,'''',1,1,2,32,''xl64'','''',1
1,2,'''',1,1,2,33,''xl64'','''',1
1,2,'''',1,1,2,34,''xl64'','''',1
1,2,'''',1,1,2,35,''xl64'','''',1
1,2,'''',1,1,2,36,''xl64'','''',1
1,2,'''',1,1,2,37,''xl64'','''',1
1,2,'''',1,1,2,38,''xl64'','''',1
1,2,'''',1,1,2,39,''xl64'','''',1
1,2,'''',1,1,2,40,''xl64'','''',1
1,2,'''',1,1,2,41,''xl64'','''',1
1,2,'''',1,1,2,42,''xl64'','''',1
1,2,'''',1,1,2,43,''xl64'','''',1
1,2,'''',1,1,2,44,''xl64'','''',1
1,2,'''',1,1,2,45,''xl64'','''',1
1,2,'''',1,1,2,46,''xl64'','''',1
1,2,'''',1,1,2,47,''xl64'','''',1
1,2,'''',1,1,2,48,''xl64'','''',1
1,2,'''',1,1,2,49,''xl22'','''',1
1,2,'''',1,1,2,50,''xl22'','''',1
1,2,''>>>Footer'',1,48,3,1,''xl32'','''',1
1,2,'''',1,1,3,49,''xl22'','''',1
1,2,'''',1,1,3,50,''xl22'','''',1
2,1,''>>(("R[0]C[0]";))'',1,1,1,1,''xl25'','''',1
2,1,''>>(("R[0]C[0]";))'',1,1,1,2,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,3,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,4,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,5,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&("CC"="#/";"";"+1")'',1,1,1,6,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,7,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,8,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,9,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,10,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,11,''xl62'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,12,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,13,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,14,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,15,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,16,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,17,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,18,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,19,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,20,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,21,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,22,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,23,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,24,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,25,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,26,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,27,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,28,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,29,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,30,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,31,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,32,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,33,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,34,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,35,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,36,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,37,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,38,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,39,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,40,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,41,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,42,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,43,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,44,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,45,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,46,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,47,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,48,''xl25'','''',1
2,1,'''',1,1,1,49,''xl22'','''',1
2,1,'''',1,1,1,50,''xl22'','''',1
3,1,''>>>{po5_n}'',1,1,1,1,''xl27'','''',1
3,1,''>>{cpo5}'',1,1,1,2,''xl35'','''',1
3,1,'''',1,1,1,3,''xl43'','''',1
3,1,'''',1,1,1,4,''xl43'','''',1
3,1,'''',1,1,1,5,''xl43'','''',1
3,1,'''',1,1,1,6,''xl43'','''',1
3,1,'''',1,1,1,7,''xl43'','''',1
3,1,'''',1,1,1,8,''xl43'','''',1
3,1,'''',1,1,1,9,''xl43'','''',1
3,1,''>>>{cpo5g}'',1,1,1,10,''xl59'','''',1
3,1,'''',1,1,1,11,''xl43'','''',1
3,1,''>>(<s_1>)'',1,1,1,12,''xl66'',''"#,##0.00"'',1
3,1,''>>(<s_2>)'',1,1,1,13,''xl66'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_1>)'',1,1,1,14,''xl66'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_2>)'',1,1,1,15,''xl66'',''"#,##0.00"'',1
3,1,''>>(<s_3>)'',1,1,1,16,''xl66'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_3>)'',1,1,1,17,''xl66'',''"#,##0.00"'',1
3,1,''>>(<s_4>)'',1,1,1,18,''xl66'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_4>)'',1,1,1,19,''xl66'',''"#,##0.00"'',1
3,1,''>>(<s_5>)'',1,1,1,20,''xl66'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_5>)'',1,1,1,21,''xl66'',''"#,##0.00"'',1
3,1,''>>(<s_6>)'',1,1,1,22,''xl66'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_6>)'',1,1,1,23,''xl66'',''"#,##0.00"'',1
3,1,''>>(<k_1>)'',1,1,1,24,''xl66'',''"#,##0.00"'',1
3,1,''>>(<k_2>)'',1,1,1,25,''xl66'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_1>)'',1,1,1,26,''xl66'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_2>)'',1,1,1,27,''xl66'',''"#,##0.00"'',1
3,1,''>>(<k_3>)'',1,1,1,28,''xl66'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_3>)'',1,1,1,29,''xl66'',''"#,##0.00"'',1
3,1,''>>(<k_4>)'',1,1,1,30,''xl66'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_4>)'',1,1,1,31,''xl66'',''"#,##0.00"'',1
3,1,''>>(<k_5>)'',1,1,1,32,''xl66'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_5>)'',1,1,1,33,''xl66'',''"#,##0.00"'',1
3,1,''>>(<k_6>)'',1,1,1,34,''xl66'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_6>)'',1,1,1,35,''xl66'',''"#,##0.00"'',1
3,1,''>>(<s_7>)'',1,1,1,36,''xl66'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_7>)'',1,1,1,37,''xl66'',''"#,##0.00"'',1
3,1,''>>(<s_8>)'',1,1,1,38,''xl66'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_8>)'',1,1,1,39,''xl66'',''"#,##0.00"'',1
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 5, '3,1,''>>(<s_9>)'',1,1,1,40,''xl66'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_9>)'',1,1,1,41,''xl66'',''"#,##0.00"'',1
3,1,''>>(<k_7>)'',1,1,1,42,''xl66'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_7>)'',1,1,1,43,''xl66'',''"#,##0.00"'',1
3,1,''>>(<k_8>)'',1,1,1,44,''xl66'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_8>)'',1,1,1,45,''xl66'',''"#,##0.00"'',1
3,1,''>>(<k_9>)'',1,1,1,46,''xl66'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_9>)'',1,1,1,47,''xl66'',''"#,##0.00"'',1
3,1,'''',1,1,1,48,''xl43'','''',1
3,1,'''',1,1,1,49,''xl22'','''',1
3,1,'''',1,1,1,50,''xl22'','''',1
4,1,''>>>{po4_n}'',1,1,1,1,''xl27'','''',1
4,1,''>>{cpo4}'',1,1,1,2,''xl35'','''',1
4,1,'''',1,1,1,3,''xl43'','''',1
4,1,'''',1,1,1,4,''xl43'','''',1
4,1,'''',1,1,1,5,''xl43'','''',1
4,1,'''',1,1,1,6,''xl43'','''',1
4,1,'''',1,1,1,7,''xl43'','''',1
4,1,'''',1,1,1,8,''xl43'','''',1
4,1,'''',1,1,1,9,''xl43'','''',1
4,1,''>>>{cpo4g}'',1,1,1,10,''xl59'','''',1
4,1,'''',1,1,1,11,''xl43'','''',1
4,1,''>>(<s_1>)'',1,1,1,12,''xl66'',''"#,##0.00"'',1
4,1,''>>(<s_2>)'',1,1,1,13,''xl66'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_1>)'',1,1,1,14,''xl66'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_2>)'',1,1,1,15,''xl66'',''"#,##0.00"'',1
4,1,''>>(<s_3>)'',1,1,1,16,''xl66'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_3>)'',1,1,1,17,''xl66'',''"#,##0.00"'',1
4,1,''>>(<s_4>)'',1,1,1,18,''xl66'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_4>)'',1,1,1,19,''xl66'',''"#,##0.00"'',1
4,1,''>>(<s_5>)'',1,1,1,20,''xl66'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_5>)'',1,1,1,21,''xl66'',''"#,##0.00"'',1
4,1,''>>(<s_6>)'',1,1,1,22,''xl66'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_6>)'',1,1,1,23,''xl66'',''"#,##0.00"'',1
4,1,''>>(<k_1>)'',1,1,1,24,''xl66'',''"#,##0.00"'',1
4,1,''>>(<k_2>)'',1,1,1,25,''xl66'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_1>)'',1,1,1,26,''xl66'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_2>)'',1,1,1,27,''xl66'',''"#,##0.00"'',1
4,1,''>>(<k_3>)'',1,1,1,28,''xl66'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_3>)'',1,1,1,29,''xl66'',''"#,##0.00"'',1
4,1,''>>(<k_4>)'',1,1,1,30,''xl66'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_4>)'',1,1,1,31,''xl66'',''"#,##0.00"'',1
4,1,''>>(<k_5>)'',1,1,1,32,''xl66'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_5>)'',1,1,1,33,''xl66'',''"#,##0.00"'',1
4,1,''>>(<k_6>)'',1,1,1,34,''xl66'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_6>)'',1,1,1,35,''xl66'',''"#,##0.00"'',1
4,1,''>>(<s_7>)'',1,1,1,36,''xl66'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_7>)'',1,1,1,37,''xl66'',''"#,##0.00"'',1
4,1,''>>(<s_8>)'',1,1,1,38,''xl66'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_8>)'',1,1,1,39,''xl66'',''"#,##0.00"'',1
4,1,''>>(<s_9>)'',1,1,1,40,''xl66'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_9>)'',1,1,1,41,''xl66'',''"#,##0.00"'',1
4,1,''>>(<k_7>)'',1,1,1,42,''xl66'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_7>)'',1,1,1,43,''xl66'',''"#,##0.00"'',1
4,1,''>>(<k_8>)'',1,1,1,44,''xl66'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_8>)'',1,1,1,45,''xl66'',''"#,##0.00"'',1
4,1,''>>(<k_9>)'',1,1,1,46,''xl66'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_9>)'',1,1,1,47,''xl66'',''"#,##0.00"'',1
4,1,'''',1,1,1,48,''xl43'','''',1
4,1,'''',1,1,1,49,''xl22'','''',1
4,1,'''',1,1,1,50,''xl22'','''',1
5,1,''>>>{po3_n}'',1,1,1,1,''xl27'','''',1
5,1,''>>{cpo3}'',1,1,1,2,''xl35'','''',1
5,1,'''',1,1,1,3,''xl43'','''',1
5,1,'''',1,1,1,4,''xl43'','''',1
5,1,'''',1,1,1,5,''xl43'','''',1
5,1,'''',1,1,1,6,''xl43'','''',1
5,1,'''',1,1,1,7,''xl43'','''',1
5,1,'''',1,1,1,8,''xl43'','''',1
5,1,'''',1,1,1,9,''xl43'','''',1
5,1,''>>>{cpo3g}'',1,1,1,10,''xl59'','''',1
5,1,'''',1,1,1,11,''xl43'','''',1
5,1,''>>(<s_1>)'',1,1,1,12,''xl66'',''"#,##0.00"'',1
5,1,''>>(<s_2>)'',1,1,1,13,''xl66'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_1>)'',1,1,1,14,''xl66'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_2>)'',1,1,1,15,''xl66'',''"#,##0.00"'',1
5,1,''>>(<s_3>)'',1,1,1,16,''xl66'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_3>)'',1,1,1,17,''xl66'',''"#,##0.00"'',1
5,1,''>>(<s_4>)'',1,1,1,18,''xl66'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_4>)'',1,1,1,19,''xl66'',''"#,##0.00"'',1
5,1,''>>(<s_5>)'',1,1,1,20,''xl66'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_5>)'',1,1,1,21,''xl66'',''"#,##0.00"'',1
5,1,''>>(<s_6>)'',1,1,1,22,''xl66'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_6>)'',1,1,1,23,''xl66'',''"#,##0.00"'',1
5,1,''>>(<k_1>)'',1,1,1,24,''xl66'',''"#,##0.00"'',1
5,1,''>>(<k_2>)'',1,1,1,25,''xl66'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_1>)'',1,1,1,26,''xl66'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_2>)'',1,1,1,27,''xl66'',''"#,##0.00"'',1
5,1,''>>(<k_3>)'',1,1,1,28,''xl66'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_3>)'',1,1,1,29,''xl66'',''"#,##0.00"'',1
5,1,''>>(<k_4>)'',1,1,1,30,''xl66'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_4>)'',1,1,1,31,''xl66'',''"#,##0.00"'',1
5,1,''>>(<k_5>)'',1,1,1,32,''xl66'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_5>)'',1,1,1,33,''xl66'',''"#,##0.00"'',1
5,1,''>>(<k_6>)'',1,1,1,34,''xl66'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_6>)'',1,1,1,35,''xl66'',''"#,##0.00"'',1
5,1,''>>(<s_7>)'',1,1,1,36,''xl66'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_7>)'',1,1,1,37,''xl66'',''"#,##0.00"'',1
5,1,''>>(<s_8>)'',1,1,1,38,''xl66'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_8>)'',1,1,1,39,''xl66'',''"#,##0.00"'',1
5,1,''>>(<s_9>)'',1,1,1,40,''xl66'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_9>)'',1,1,1,41,''xl66'',''"#,##0.00"'',1
5,1,''>>(<k_7>)'',1,1,1,42,''xl66'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_7>)'',1,1,1,43,''xl66'',''"#,##0.00"'',1
5,1,''>>(<k_8>)'',1,1,1,44,''xl66'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_8>)'',1,1,1,45,''xl66'',''"#,##0.00"'',1
5,1,''>>(<k_9>)'',1,1,1,46,''xl66'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_9>)'',1,1,1,47,''xl66'',''"#,##0.00"'',1
5,1,'''',1,1,1,48,''xl43'','''',1
5,1,'''',1,1,1,49,''xl22'','''',1
5,1,'''',1,1,1,50,''xl22'','''',1
6,1,''>>>{po2_n}'',1,1,1,1,''xl27'','''',1
6,1,''>>{cpo2}'',1,1,1,2,''xl35'','''',1
6,1,'''',1,1,1,3,''xl43'','''',1
6,1,'''',1,1,1,4,''xl43'','''',1
6,1,'''',1,1,1,5,''xl43'','''',1
6,1,'''',1,1,1,6,''xl43'','''',1
6,1,'''',1,1,1,7,''xl43'','''',1
6,1,'''',1,1,1,8,''xl43'','''',1
6,1,'''',1,1,1,9,''xl43'','''',1
6,1,''>>>{cpo2g}'',1,1,1,10,''xl59'','''',1
6,1,'''',1,1,1,11,''xl43'','''',1
6,1,''>>(<s_1>)'',1,1,1,12,''xl66'',''"#,##0.00"'',1
6,1,''>>(<s_2>)'',1,1,1,13,''xl66'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_1>)'',1,1,1,14,''xl66'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_2>)'',1,1,1,15,''xl66'',''"#,##0.00"'',1
6,1,''>>(<s_3>)'',1,1,1,16,''xl66'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_3>)'',1,1,1,17,''xl66'',''"#,##0.00"'',1
6,1,''>>(<s_4>)'',1,1,1,18,''xl66'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_4>)'',1,1,1,19,''xl66'',''"#,##0.00"'',1
6,1,''>>(<s_5>)'',1,1,1,20,''xl66'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_5>)'',1,1,1,21,''xl66'',''"#,##0.00"'',1
6,1,''>>(<s_6>)'',1,1,1,22,''xl66'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_6>)'',1,1,1,23,''xl66'',''"#,##0.00"'',1
6,1,''>>(<k_1>)'',1,1,1,24,''xl66'',''"#,##0.00"'',1
6,1,''>>(<k_2>)'',1,1,1,25,''xl66'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_1>)'',1,1,1,26,''xl66'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_2>)'',1,1,1,27,''xl66'',''"#,##0.00"'',1
6,1,''>>(<k_3>)'',1,1,1,28,''xl66'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_3>)'',1,1,1,29,''xl66'',''"#,##0.00"'',1
6,1,''>>(<k_4>)'',1,1,1,30,''xl66'',''"#,##0.00"'',1
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 6, '6,1,''>>(<su>;AA;<k_4>)'',1,1,1,31,''xl66'',''"#,##0.00"'',1
6,1,''>>(<k_5>)'',1,1,1,32,''xl66'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_5>)'',1,1,1,33,''xl66'',''"#,##0.00"'',1
6,1,''>>(<k_6>)'',1,1,1,34,''xl66'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_6>)'',1,1,1,35,''xl66'',''"#,##0.00"'',1
6,1,''>>(<s_7>)'',1,1,1,36,''xl66'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_7>)'',1,1,1,37,''xl66'',''"#,##0.00"'',1
6,1,''>>(<s_8>)'',1,1,1,38,''xl66'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_8>)'',1,1,1,39,''xl66'',''"#,##0.00"'',1
6,1,''>>(<s_9>)'',1,1,1,40,''xl66'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_9>)'',1,1,1,41,''xl66'',''"#,##0.00"'',1
6,1,''>>(<k_7>)'',1,1,1,42,''xl66'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_7>)'',1,1,1,43,''xl66'',''"#,##0.00"'',1
6,1,''>>(<k_8>)'',1,1,1,44,''xl66'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_8>)'',1,1,1,45,''xl66'',''"#,##0.00"'',1
6,1,''>>(<k_9>)'',1,1,1,46,''xl66'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_9>)'',1,1,1,47,''xl66'',''"#,##0.00"'',1
6,1,'''',1,1,1,48,''xl43'','''',1
6,1,'''',1,1,1,49,''xl22'','''',1
6,1,'''',1,1,1,50,''xl22'','''',1
7,1,''>>>{po1_n}'',1,1,1,1,''xl27'','''',1
7,1,''>>{cpo1}'',1,1,1,2,''xl35'','''',1
7,1,'''',1,1,1,3,''xl43'','''',1
7,1,'''',1,1,1,4,''xl43'','''',1
7,1,'''',1,1,1,5,''xl43'','''',1
7,1,'''',1,1,1,6,''xl43'','''',1
7,1,'''',1,1,1,7,''xl43'','''',1
7,1,'''',1,1,1,8,''xl43'','''',1
7,1,'''',1,1,1,9,''xl43'','''',1
7,1,''>>>{cpo1g}'',1,1,1,10,''xl59'','''',1
7,1,'''',1,1,1,11,''xl43'','''',1
7,1,''>>(<s_1>)'',1,1,1,12,''xl66'',''"#,##0.00"'',1
7,1,''>>(<s_2>)'',1,1,1,13,''xl66'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_1>)'',1,1,1,14,''xl66'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_2>)'',1,1,1,15,''xl66'',''"#,##0.00"'',1
7,1,''>>(<s_3>)'',1,1,1,16,''xl66'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_3>)'',1,1,1,17,''xl66'',''"#,##0.00"'',1
7,1,''>>(<s_4>)'',1,1,1,18,''xl66'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_4>)'',1,1,1,19,''xl66'',''"#,##0.00"'',1
7,1,''>>(<s_5>)'',1,1,1,20,''xl66'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_5>)'',1,1,1,21,''xl66'',''"#,##0.00"'',1
7,1,''>>(<s_6>)'',1,1,1,22,''xl66'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_6>)'',1,1,1,23,''xl66'',''"#,##0.00"'',1
7,1,''>>(<k_1>)'',1,1,1,24,''xl66'',''"#,##0.00"'',1
7,1,''>>(<k_2>)'',1,1,1,25,''xl66'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_1>)'',1,1,1,26,''xl66'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_2>)'',1,1,1,27,''xl66'',''"#,##0.00"'',1
7,1,''>>(<k_3>)'',1,1,1,28,''xl66'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_3>)'',1,1,1,29,''xl66'',''"#,##0.00"'',1
7,1,''>>(<k_4>)'',1,1,1,30,''xl66'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_4>)'',1,1,1,31,''xl66'',''"#,##0.00"'',1
7,1,''>>(<k_5>)'',1,1,1,32,''xl66'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_5>)'',1,1,1,33,''xl66'',''"#,##0.00"'',1
7,1,''>>(<k_6>)'',1,1,1,34,''xl66'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_6>)'',1,1,1,35,''xl66'',''"#,##0.00"'',1
7,1,''>>(<s_7>)'',1,1,1,36,''xl66'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_7>)'',1,1,1,37,''xl66'',''"#,##0.00"'',1
7,1,''>>(<s_8>)'',1,1,1,38,''xl66'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_8>)'',1,1,1,39,''xl66'',''"#,##0.00"'',1
7,1,''>>(<s_9>)'',1,1,1,40,''xl66'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_9>)'',1,1,1,41,''xl66'',''"#,##0.00"'',1
7,1,''>>(<k_7>)'',1,1,1,42,''xl66'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_7>)'',1,1,1,43,''xl66'',''"#,##0.00"'',1
7,1,''>>(<k_8>)'',1,1,1,44,''xl66'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_8>)'',1,1,1,45,''xl66'',''"#,##0.00"'',1
7,1,''>>(<k_9>)'',1,1,1,46,''xl66'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_9>)'',1,1,1,47,''xl66'',''"#,##0.00"'',1
7,1,'''',1,1,1,48,''xl43'','''',1
7,1,'''',1,1,1,49,''xl22'','''',1
7,1,'''',1,1,1,50,''xl22'','''',1
8,1,''>>>nvl({po_n};" ")'',1,1,1,1,''xl28'','''',1
8,1,''>>nvl({cpo};" ")'',1,1,1,2,''xl37'','''',1
8,1,''>>>2(<lev1>;AA;<st>;1;<nam_1>)'',1,1,1,3,''xl44'','''',1
8,1,''>>>2(<lev1>;AA;<st>;1;<res_1>)'',1,1,1,4,''xl44'','''',1
8,1,''>>>2(<lev1>;AA;<st>;1;<dat_1>)'',1,1,1,5,''xl44'','''',1
8,1,''>>>2(<lev1>;AA;<st>;1;<cod_1>)'',1,1,1,6,''xl44'','''',1
8,1,''>>>2(<lev2>;AA;<st>;1;<nam_2>)'',1,1,1,7,''xl44'','''',1
8,1,''>>>2(<lev2>;AA;<st>;1;<res_2>)'',1,1,1,8,''xl44'','''',1
8,1,''>>>2(<lev2>;AA;<st>;1;<dat_2>)'',1,1,1,9,''xl57'','''',1
8,1,''>>nvl({cpog};" ")'',1,1,1,10,''xl37'','''',1
8,1,''>>>(<lev>;1;<cdiv>)'',1,1,1,11,''xl63'','''',1
8,1,''>>(<s_1>)'',1,1,1,12,''xl68'',''"#,##0.00"'',1
8,1,''>>(<s_2>)'',1,1,1,13,''xl68'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_1>)'',1,1,1,14,''xl68'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_2>)'',1,1,1,15,''xl68'',''"#,##0.00"'',1
8,1,''>>(<s_3>)'',1,1,1,16,''xl68'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_3>)'',1,1,1,17,''xl68'',''"#,##0.00"'',1
8,1,''>>(<s_4>)'',1,1,1,18,''xl68'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_4>)'',1,1,1,19,''xl68'',''"#,##0.00"'',1
8,1,''>>(<s_5>)'',1,1,1,20,''xl68'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_5>)'',1,1,1,21,''xl68'',''"#,##0.00"'',1
8,1,''>>(<s_6>)'',1,1,1,22,''xl68'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_6>)'',1,1,1,23,''xl68'',''"#,##0.00"'',1
8,1,''>>(<k_1>)'',1,1,1,24,''xl68'',''"#,##0.00"'',1
8,1,''>>(<k_2>)'',1,1,1,25,''xl68'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_1>)'',1,1,1,26,''xl68'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_2>)'',1,1,1,27,''xl68'',''"#,##0.00"'',1
8,1,''>>(<k_3>)'',1,1,1,28,''xl68'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_3>)'',1,1,1,29,''xl68'',''"#,##0.00"'',1
8,1,''>>(<k_4>)'',1,1,1,30,''xl68'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_4>)'',1,1,1,31,''xl68'',''"#,##0.00"'',1
8,1,''>>(<k_5>)'',1,1,1,32,''xl68'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_5>)'',1,1,1,33,''xl68'',''"#,##0.00"'',1
8,1,''>>(<k_6>)'',1,1,1,34,''xl68'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_6>)'',1,1,1,35,''xl68'',''"#,##0.00"'',1
8,1,''>>(<s_7>)'',1,1,1,36,''xl68'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_7>)'',1,1,1,37,''xl68'',''"#,##0.00"'',1
8,1,''>>(<s_8>)'',1,1,1,38,''xl68'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_8>)'',1,1,1,39,''xl68'',''"#,##0.00"'',1
8,1,''>>(<s_9>)'',1,1,1,40,''xl68'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_9>)'',1,1,1,41,''xl68'',''"#,##0.00"'',1
8,1,''>>(<k_7>)'',1,1,1,42,''xl68'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_7>)'',1,1,1,43,''xl68'',''"#,##0.00"'',1
8,1,''>>(<k_8>)'',1,1,1,44,''xl68'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_8>)'',1,1,1,45,''xl68'',''"#,##0.00"'',1
8,1,''>>(<k_9>)'',1,1,1,46,''xl68'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_9>)'',1,1,1,47,''xl68'',''"#,##0.00"'',1
8,1,''>>>(<lev>;1;<metod>)'',1,1,1,48,''xl87'','''',1
8,1,'''',1,1,1,49,''xl22'','''',1
8,1,'''',1,1,1,50,''xl22'','''',1
9,1,'''',1,1,1,1,''xl29'','''',1
9,1,'''',1,1,1,2,''xl37'','''',1
9,1,''>>>(<lev1>;AA;<nam_1>)'',1,1,1,3,''xl44'','''',1
9,1,''>>>(<lev1>;AA;<res_1>)'',1,1,1,4,''xl44'','''',1
9,1,''>>>(<lev1>;AA;<dat_1>)'',1,1,1,5,''xl44'','''',1
9,1,''>>>(<lev1>;AA;<cod_1>)'',1,1,1,6,''xl44'','''',1
9,1,''>>>(<lev2>;AA;<nam_2>)'',1,1,1,7,''xl44'','''',1
9,1,''>>>(<lev2>;AA;<res_2>)'',1,1,1,8,''xl44'','''',1
9,1,''>>>(<lev2>;AA;<dat_2>)'',1,1,1,9,''xl57'','''',1
9,1,'''',1,1,1,10,''xl37'','''',1
9,1,'''',1,1,1,11,''xl63'','''',1
9,1,'''',1,1,1,12,''xl68'',''"#,##0.00"'',1
9,1,'''',1,1,1,13,''xl68'',''"#,##0.00"'',1
9,1,'''',1,1,1,14,''xl68'',''"#,##0.00"'',1
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 7, '9,1,'''',1,1,1,15,''xl68'',''"#,##0.00"'',1
9,1,'''',1,1,1,16,''xl68'',''"#,##0.00"'',1
9,1,'''',1,1,1,17,''xl68'',''"#,##0.00"'',1
9,1,'''',1,1,1,18,''xl68'',''"#,##0.00"'',1
9,1,'''',1,1,1,19,''xl68'',''"#,##0.00"'',1
9,1,'''',1,1,1,20,''xl68'',''"#,##0.00"'',1
9,1,'''',1,1,1,21,''xl68'',''"#,##0.00"'',1
9,1,'''',1,1,1,22,''xl68'',''"#,##0.00"'',1
9,1,'''',1,1,1,23,''xl68'',''"#,##0.00"'',1
9,1,'''',1,1,1,24,''xl68'',''"#,##0.00"'',1
9,1,'''',1,1,1,25,''xl68'',''"#,##0.00"'',1
9,1,'''',1,1,1,26,''xl68'',''"#,##0.00"'',1
9,1,'''',1,1,1,27,''xl68'',''"#,##0.00"'',1
9,1,'''',1,1,1,28,''xl68'',''"#,##0.00"'',1
9,1,'''',1,1,1,29,''xl68'',''"#,##0.00"'',1
9,1,'''',1,1,1,30,''xl68'',''"#,##0.00"'',1
9,1,'''',1,1,1,31,''xl68'',''"#,##0.00"'',1
9,1,'''',1,1,1,32,''xl68'',''"#,##0.00"'',1
9,1,'''',1,1,1,33,''xl68'',''"#,##0.00"'',1
9,1,'''',1,1,1,34,''xl68'',''"#,##0.00"'',1
9,1,'''',1,1,1,35,''xl68'',''"#,##0.00"'',1
9,1,'''',1,1,1,36,''xl68'',''"#,##0.00"'',1
9,1,'''',1,1,1,37,''xl68'',''"#,##0.00"'',1
9,1,'''',1,1,1,38,''xl68'',''"#,##0.00"'',1
9,1,'''',1,1,1,39,''xl68'',''"#,##0.00"'',1
9,1,'''',1,1,1,40,''xl68'',''"#,##0.00"'',1
9,1,'''',1,1,1,41,''xl68'',''"#,##0.00"'',1
9,1,'''',1,1,1,42,''xl68'',''"#,##0.00"'',1
9,1,'''',1,1,1,43,''xl68'',''"#,##0.00"'',1
9,1,'''',1,1,1,44,''xl68'',''"#,##0.00"'',1
9,1,'''',1,1,1,45,''xl68'',''"#,##0.00"'',1
9,1,'''',1,1,1,46,''xl68'',''"#,##0.00"'',1
9,1,'''',1,1,1,47,''xl68'',''"#,##0.00"'',1
9,1,'''',1,1,1,48,''xl88'','''',1
9,1,''>>st'',1,1,1,49,''xl92'','''',1
9,1,'''',1,1,1,50,''xl22'','''',1
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 8, '1,1,'''',1,1,1,1,''xl22'','''',2
1,1,'''',1,1,1,2,''xl22'','''',2
1,1,'''',1,1,1,3,''xl22'','''',2
1,1,'''',1,1,1,4,''xl22'','''',2
1,1,'''',1,1,1,5,''xl22'','''',2
1,1,'''',1,1,1,6,''xl22'','''',2
1,1,'''',1,1,1,7,''xl22'','''',2
1,1,'''',1,1,1,8,''xl22'','''',2
1,1,'''',1,1,1,9,''xl22'','''',2
1,1,'''',1,1,1,10,''xl22'','''',2
1,1,'''',1,1,1,11,''xl22'','''',2
1,1,'''',1,1,1,12,''xl22'','''',2
1,1,'''',1,1,1,13,''xl22'','''',2
1,1,'''',1,1,1,14,''xl22'','''',2
1,1,'''',1,1,1,15,''xl22'','''',2
1,1,'''',1,1,1,16,''xl22'','''',2
1,1,'''',1,1,1,17,''xl22'','''',2
1,1,'''',1,1,1,18,''xl22'','''',2
1,1,'''',1,1,1,19,''xl22'','''',2
1,1,'''',1,1,1,20,''xl22'','''',2
1,1,'''',1,1,1,21,''xl22'','''',2
1,1,'''',1,1,1,22,''xl22'','''',2
1,1,'''',1,1,1,23,''xl22'','''',2
1,1,'''',1,1,1,24,''xl22'','''',2
1,1,'''',1,1,1,25,''xl22'','''',2
1,1,'''',1,1,1,26,''xl82'','''',2
1,1,'''',1,1,1,27,''xl82'','''',2
1,1,'''',1,1,1,28,''xl82'','''',2
1,1,'''',1,1,1,29,''xl82'','''',2
1,1,'''',1,1,1,30,''xl82'','''',2
1,1,'''',1,1,1,31,''xl82'','''',2
1,1,'''',1,1,1,32,''xl82'','''',2
1,1,'''',1,1,1,33,''xl22'','''',2
1,1,'''',1,1,1,34,''xl85'','''',2
1,1,'''',1,1,1,35,''xl85'','''',2
1,1,'''',1,1,1,36,''xl85'','''',2
1,1,'''',1,1,1,37,''xl85'','''',2
1,1,'''',1,1,1,38,''xl23'','''',2
1,1,'''',1,1,1,39,''xl22'','''',2
1,1,'''',1,1,1,40,''xl85'','''',2
1,1,'''',1,1,1,41,''xl85'','''',2
1,1,'''',1,1,1,42,''xl85'','''',2
1,1,'''',1,1,1,43,''xl85'','''',2
1,1,'''',1,1,1,44,''xl85'','''',2
1,1,'''',1,1,1,45,''xl85'','''',2
1,1,'''',1,1,1,46,''xl85'','''',2
1,1,'''',1,1,1,47,''xl85'','''',2
1,1,'''',1,1,1,48,''xl85'','''',2
1,1,'''',1,1,1,49,''xl85'','''',2
1,1,'''',1,1,1,50,''xl85'','''',2
1,1,'''',1,1,1,51,''xl85'','''',2
1,1,''>>"#/"'',1,1,1,52,''xl90'','''',2
1,1,'''',1,1,1,53,''xl22'','''',2
1,1,''           ,'',1,24,2,1,''xl80'','''',2
1,1,'''',1,1,2,25,''xl22'','''',2
1,1,'''',1,1,2,26,''xl82'','''',2
1,1,'''',1,1,2,27,''xl82'','''',2
1,1,'''',1,1,2,28,''xl82'','''',2
1,1,'''',1,1,2,29,''xl82'','''',2
1,1,'''',1,1,2,30,''xl82'','''',2
1,1,'''',1,1,2,31,''xl82'','''',2
1,1,'''',1,1,2,32,''xl82'','''',2
1,1,'''',1,1,2,33,''xl22'','''',2
1,1,'''',1,1,2,34,''xl85'','''',2
1,1,'''',1,1,2,35,''xl85'','''',2
1,1,'''',1,1,2,36,''xl85'','''',2
1,1,'''',1,1,2,37,''xl85'','''',2
1,1,'''',1,1,2,38,''xl23'','''',2
1,1,'''',1,1,2,39,''xl22'','''',2
1,1,'''',1,1,2,40,''xl85'','''',2
1,1,'''',1,1,2,41,''xl85'','''',2
1,1,'''',1,1,2,42,''xl85'','''',2
1,1,'''',1,1,2,43,''xl85'','''',2
1,1,'''',1,1,2,44,''xl85'','''',2
1,1,'''',1,1,2,45,''xl85'','''',2
1,1,'''',1,1,2,46,''xl85'','''',2
1,1,'''',1,1,2,47,''xl85'','''',2
1,1,'''',1,1,2,48,''xl85'','''',2
1,1,'''',1,1,2,49,''xl85'','''',2
1,1,'''',1,1,2,50,''xl85'','''',2
1,1,'''',1,1,2,51,''xl85'','''',2
1,1,'''',1,1,2,52,''xl22'','''',2
1,1,'''',1,1,2,53,''xl22'','''',2
1,1,''          ,     '',1,24,3,1,''xl80'','''',2
1,1,'''',1,1,3,25,''xl82'','''',2
1,1,'''',1,1,3,26,''xl75'','''',2
1,1,'''',1,1,3,27,''xl75'','''',2
1,1,'''',1,1,3,28,''xl75'','''',2
1,1,'''',1,1,3,29,''xl75'','''',2
1,1,'''',1,1,3,30,''xl75'','''',2
1,1,'''',1,1,3,31,''xl75'','''',2
1,1,'''',1,1,3,32,''xl75'','''',2
1,1,'''',1,1,3,33,''xl22'','''',2
1,1,'''',1,1,3,34,''xl85'','''',2
1,1,'''',1,1,3,35,''xl85'','''',2
1,1,'''',1,1,3,36,''xl85'','''',2
1,1,'''',1,1,3,37,''xl85'','''',2
1,1,'''',1,1,3,38,''xl23'','''',2
1,1,'''',1,1,3,39,''xl22'','''',2
1,1,'''',1,1,3,40,''xl85'','''',2
1,1,'''',1,1,3,41,''xl85'','''',2
1,1,'''',1,1,3,42,''xl85'','''',2
1,1,'''',1,1,3,43,''xl85'','''',2
1,1,'''',1,1,3,44,''xl85'','''',2
1,1,'''',1,1,3,45,''xl85'','''',2
1,1,'''',1,1,3,46,''xl85'','''',2
1,1,'''',1,1,3,47,''xl85'','''',2
1,1,'''',1,1,3,48,''xl85'','''',2
1,1,'''',1,1,3,49,''xl85'','''',2
1,1,'''',1,1,3,50,''xl85'','''',2
1,1,'''',1,1,3,51,''xl85'','''',2
1,1,'''',1,1,3,52,''xl22'','''',2
1,1,'''',1,1,3,53,''xl22'','''',2
1,1,''>>" "&(dDate_2+1;0)&"."'',1,24,4,1,''xl46'','''',2
1,1,'''',1,1,4,25,''xl46'','''',2
1,1,'''',1,1,4,26,''xl46'','''',2
1,1,'''',1,1,4,27,''xl46'','''',2
1,1,'''',1,1,4,28,''xl46'','''',2
1,1,'''',1,1,4,29,''xl46'','''',2
1,1,'''',1,1,4,30,''xl46'','''',2
1,1,'''',1,1,4,31,''xl46'','''',2
1,1,'''',1,1,4,32,''xl46'','''',2
1,1,'''',1,1,4,33,''xl22'','''',2
1,1,'''',1,1,4,34,''xl85'','''',2
1,1,'''',1,1,4,35,''xl85'','''',2
1,1,'''',1,1,4,36,''xl85'','''',2
1,1,'''',1,1,4,37,''xl85'','''',2
1,1,'''',1,1,4,38,''xl23'','''',2
1,1,'''',1,1,4,39,''xl22'','''',2
1,1,'''',1,1,4,40,''xl85'','''',2
1,1,'''',1,1,4,41,''xl85'','''',2
1,1,'''',1,1,4,42,''xl85'','''',2
1,1,'''',1,1,4,43,''xl85'','''',2
1,1,'''',1,1,4,44,''xl85'','''',2
1,1,'''',1,1,4,45,''xl85'','''',2
1,1,'''',1,1,4,46,''xl85'','''',2
1,1,'''',1,1,4,47,''xl85'','''',2
1,1,'''',1,1,4,48,''xl85'','''',2
1,1,'''',1,1,4,49,''xl85'','''',2
1,1,'''',1,1,4,50,''xl85'','''',2
1,1,'''',1,1,4,51,''xl85'','''',2
1,1,'''',1,1,4,52,''xl22'','''',2
1,1,'''',1,1,4,53,''xl22'','''',2
1,1,'''',1,1,5,1,''xl46'','''',2
1,1,'''',1,1,5,2,''xl46'','''',2
1,1,'''',1,1,5,3,''xl46'','''',2
1,1,'''',1,1,5,4,''xl46'','''',2
1,1,'''',1,1,5,5,''xl46'','''',2
1,1,'''',1,1,5,6,''xl46'','''',2
1,1,'''',1,1,5,7,''xl46'','''',2
1,1,'''',1,1,5,8,''xl46'','''',2
1,1,'''',1,1,5,9,''xl46'','''',2
1,1,'''',1,1,5,10,''xl46'','''',2
1,1,'''',1,1,5,11,''xl46'','''',2
1,1,'''',1,1,5,12,''xl46'','''',2
1,1,'''',1,1,5,13,''xl46'','''',2
1,1,'''',1,1,5,14,''xl46'','''',2
1,1,'''',1,1,5,15,''xl46'','''',2
1,1,'''',1,1,5,16,''xl46'','''',2
1,1,'''',1,1,5,17,''xl46'','''',2
1,1,'''',1,1,5,18,''xl46'','''',2
1,1,'''',1,1,5,19,''xl46'','''',2
1,1,'''',1,1,5,20,''xl46'','''',2
1,1,'''',1,1,5,21,''xl46'','''',2
1,1,'''',1,1,5,22,''xl46'','''',2
1,1,'''',1,1,5,23,''xl46'','''',2
1,1,'''',1,1,5,24,''xl46'','''',2
1,1,'''',1,1,5,25,''xl46'','''',2
1,1,'''',1,1,5,26,''xl46'','''',2
1,1,'''',1,1,5,27,''xl46'','''',2
1,1,'''',1,1,5,28,''xl46'','''',2
1,1,'''',1,1,5,29,''xl46'','''',2
1,1,'''',1,1,5,30,''xl46'','''',2
1,1,'''',1,1,5,31,''xl46'','''',2
1,1,'''',1,1,5,32,''xl46'','''',2
1,1,'''',1,1,5,33,''xl22'','''',2
1,1,'''',1,1,5,34,''xl85'','''',2
1,1,'''',1,1,5,35,''xl85'','''',2
1,1,'''',1,1,5,36,''xl85'','''',2
1,1,'''',1,1,5,37,''xl85'','''',2
1,1,'''',1,1,5,38,''xl23'','''',2
1,1,'''',1,1,5,39,''xl22'','''',2
1,1,'''',1,1,5,40,''xl85'','''',2
1,1,'''',1,1,5,41,''xl85'','''',2
1,1,'''',1,1,5,42,''xl85'','''',2
1,1,'''',1,1,5,43,''xl85'','''',2
1,1,'''',1,1,5,44,''xl85'','''',2
1,1,'''',1,1,5,45,''xl85'','''',2
1,1,'''',1,1,5,46,''xl85'','''',2
1,1,'''',1,1,5,47,''xl85'','''',2
1,1,'''',1,1,5,48,''xl85'','''',2
1,1,'''',1,1,5,49,''xl85'','''',2
1,1,'''',1,1,5,50,''xl85'','''',2
1,1,'''',1,1,5,51,''xl85'','''',2
1,1,'''',1,1,5,52,''xl22'','''',2
1,1,'''',1,1,5,53,''xl22'','''',2
1,1,''        '',1,1,6,1,''xl23'','''',2
1,1,''$$select name from c_data1 where list=2#name#name#NN'',1,25,6,2,''xl83'','''',2
1,1,'''',1,1,6,27,''xl41'','''',2
1,1,'''',1,1,6,28,''xl41'','''',2
1,1,'''',1,1,6,29,''xl41'','''',2
1,1,'''',1,1,6,30,''xl41'','''',2
1,1,'''',1,1,6,31,''xl41'','''',2
1,1,'''',1,1,6,32,''xl41'','''',2
1,1,'''',1,1,6,33,''xl22'','''',2
1,1,'''',1,1,6,34,''xl85'','''',2
1,1,'''',1,1,6,35,''xl85'','''',2
1,1,'''',1,1,6,36,''xl85'','''',2
1,1,'''',1,1,6,37,''xl85'','''',2
1,1,'''',1,1,6,38,''xl23'','''',2
1,1,'''',1,1,6,39,''xl22'','''',2
1,1,'''',1,1,6,40,''xl85'','''',2
1,1,'''',1,1,6,41,''xl85'','''',2
1,1,'''',1,1,6,42,''xl85'','''',2
1,1,'''',1,1,6,43,''xl85'','''',2
1,1,'''',1,1,6,44,''xl85'','''',2
1,1,'''',1,1,6,45,''xl85'','''',2
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 9, '1,1,'''',1,1,6,46,''xl85'','''',2
1,1,'''',1,1,6,47,''xl85'','''',2
1,1,'''',1,1,6,48,''xl85'','''',2
1,1,'''',1,1,6,49,''xl85'','''',2
1,1,'''',1,1,6,50,''xl85'','''',2
1,1,'''',1,1,6,51,''xl85'','''',2
1,1,'''',1,1,6,52,''xl22'','''',2
1,1,'''',1,1,6,53,''xl22'','''',2
1,1,''>>" : "&((nDivide=2; nDivide=3); " ";((nDivide=4; nDivide=5); " ";((nDivide=6; nDivide=7);"  ";"")))&""&(nDigit=1;" (    ''+'' )";"")'',1,26,7,1,''xl84'','''',2
1,1,'''',1,1,7,27,''xl41'','''',2
1,1,'''',1,1,7,28,''xl41'','''',2
1,1,'''',1,1,7,29,''xl41'','''',2
1,1,'''',1,1,7,30,''xl41'','''',2
1,1,'''',1,1,7,31,''xl41'','''',2
1,1,'''',1,1,7,32,''xl41'','''',2
1,1,'''',1,1,7,33,''xl41'','''',2
1,1,'''',1,1,7,34,''xl41'','''',2
1,1,'''',1,1,7,35,''xl41'','''',2
1,1,'''',1,1,7,36,''xl41'','''',2
1,1,'''',1,1,7,37,''xl41'','''',2
1,1,'''',1,1,7,38,''xl23'','''',2
1,1,'''',1,1,7,39,''xl22'','''',2
1,1,'''',1,1,7,40,''xl41'','''',2
1,1,'''',1,1,7,41,''xl41'','''',2
1,1,'''',1,1,7,42,''xl41'','''',2
1,1,'''',1,1,7,43,''xl41'','''',2
1,1,'''',1,1,7,44,''xl41'','''',2
1,1,'''',1,1,7,45,''xl41'','''',2
1,1,'''',1,1,7,46,''xl41'','''',2
1,1,'''',1,1,7,47,''xl41'','''',2
1,1,'''',1,1,7,48,''xl41'','''',2
1,1,'''',1,1,7,49,''xl41'','''',2
1,1,'''',1,1,7,50,''xl41'','''',2
1,1,'''',1,1,7,51,''xl41'','''',2
1,1,'''',1,1,7,52,''xl22'','''',2
1,1,'''',1,1,7,53,''xl22'','''',2
1,1,'''',1,1,8,1,''xl23'','''',2
1,1,'''',1,1,8,2,''xl33'','''',2
1,1,'''',1,1,8,3,''xl41'','''',2
1,1,'''',1,1,8,4,''xl41'','''',2
1,1,'''',1,1,8,5,''xl41'','''',2
1,1,'''',1,1,8,6,''xl41'','''',2
1,1,'''',1,1,8,7,''xl41'','''',2
1,1,'''',1,1,8,8,''xl41'','''',2
1,1,'''',1,1,8,9,''xl41'','''',2
1,1,'''',1,1,8,10,''xl104'','''',2
1,1,'''',1,1,8,11,''xl104'','''',2
1,1,'''',1,1,8,12,''xl104'','''',2
1,1,'''',1,1,8,13,''xl41'','''',2
1,1,'''',1,1,8,14,''xl33'','''',2
1,1,'''',1,1,8,15,''xl41'','''',2
1,1,'''',1,1,8,16,''xl41'','''',2
1,1,'''',1,1,8,17,''xl41'','''',2
1,1,'''',1,1,8,18,''xl41'','''',2
1,1,'''',1,1,8,19,''xl41'','''',2
1,1,'''',1,1,8,20,''xl41'','''',2
1,1,'''',1,1,8,21,''xl41'','''',2
1,1,'''',1,1,8,22,''xl41'','''',2
1,1,'''',1,1,8,23,''xl41'','''',2
1,1,'''',1,1,8,24,''xl41'','''',2
1,1,'''',1,1,8,25,''xl41'','''',2
1,1,'''',1,1,8,26,''xl41'','''',2
1,1,'''',1,1,8,27,''xl41'','''',2
1,1,'''',1,1,8,28,''xl41'','''',2
1,1,'''',1,1,8,29,''xl41'','''',2
1,1,'''',1,1,8,30,''xl41'','''',2
1,1,'''',1,1,8,31,''xl41'','''',2
1,1,'''',1,1,8,32,''xl41'','''',2
1,1,'''',1,1,8,33,''xl41'','''',2
1,1,'''',1,1,8,34,''xl41'','''',2
1,1,'''',1,1,8,35,''xl41'','''',2
1,1,'''',1,1,8,36,''xl41'','''',2
1,1,'''',1,1,8,37,''xl41'','''',2
1,1,'''',1,1,8,38,''xl41'','''',2
1,1,'''',1,1,8,39,''xl41'','''',2
1,1,'''',1,1,8,40,''xl41'','''',2
1,1,'''',1,1,8,41,''xl41'','''',2
1,1,'''',1,1,8,42,''xl41'','''',2
1,1,'''',1,1,8,43,''xl41'','''',2
1,1,'''',1,1,8,44,''xl41'','''',2
1,1,'''',1,1,8,45,''xl41'','''',2
1,1,'''',1,1,8,46,''xl41'','''',2
1,1,'''',1,1,8,47,''xl41'','''',2
1,1,'''',1,1,8,48,''xl41'','''',2
1,1,'''',1,1,8,49,''xl41'','''',2
1,1,'''',1,1,8,50,''xl41'','''',2
1,1,'''',1,1,8,51,''xl41'','''',2
1,1,'''',1,1,8,52,''xl22'','''',2
1,1,'''',1,1,8,53,''xl22'','''',2
1,1,'' , chr(10) '',10,1,9,1,''xl93'','''',2
1,1,'' '',10,1,9,2,''xl95'','''',2
1,1,''      ,    '',2,10,9,3,''xl70'','''',2
1,1,'' '',10,1,9,13,''xl114'','''',2
1,1,''    '',4,1,9,14,''xl115'','''',2
1,1,''       '',3,12,9,15,''xl70'','''',2
1,1,'' ..                 '',3,12,9,27,''xl70'','''',2
1,1,''    '',3,6,9,39,''xl70'','''',2
1,1,'' ..                 '',3,6,9,45,''xl70'','''',2
1,1,''>>>(nCheck_22=1;"  ";"#/")'',10,1,9,51,''xl118'','''',2
1,1,'''',1,1,9,52,''xl91'','''',2
1,1,'''',1,1,9,53,''xl91'','''',2
1,1,'''',1,1,10,52,''xl91'','''',2
1,1,'''',1,1,10,53,''xl91'','''',2
1,1,'' '',1,4,11,3,''xl50'','''',2
1,1,''  '',1,3,11,7,''xl50'','''',2
1,1,''  '',1,3,11,10,''xl50'','''',2
1,1,'''',1,1,11,52,''xl91'','''',2
1,1,'''',1,1,11,53,''xl91'','''',2
1,1,''&&select orders,name from c_data3 order by orders#name#orders#AA'',1,4,12,3,''xl50'','''',2
1,1,''&&select orders,name from c_data4 order by orders#name#orders#AA'',1,3,12,7,''xl50'','''',2
1,1,''&&select orders,name from c_data5 order by orders#name#orders#AA'',1,3,12,10,''xl50'','''',2
1,1,''>>>"  "&(nInt_10-1;"0")&" ."'',1,4,12,15,''xl70'','''',2
1,1,''>>>"chr(10)"&(nInt_10;"0")&" ."'',1,2,12,19,''xl70'','''',2
1,1,''>>>"chr(10)"&(nInt_10+1;"0")&" ."'',1,2,12,21,''xl70'','''',2
1,1,'' '',1,4,12,23,''xl70'','''',2
1,1,''>>>"  "&(nInt_10-1;"0")&" ."'',1,4,12,27,''xl70'','''',2
1,1,''>>>"chr(10)"&(nInt_10;"0")&" ."'',1,2,12,31,''xl70'','''',2
1,1,''>>>"chr(10)"&(nInt_10+1;"0")&" ."'',1,2,12,33,''xl70'','''',2
1,1,'' '',1,4,12,35,''xl70'','''',2
1,1,''>>>(nCheck_22=1;" "&(nInt_10-1;"0")&" .";"#/")'',1,2,12,39,''xl70'','''',2
1,1,''>>>(nCheck_22=1;" "&(nInt_10;"0")&" .";"#/")'',1,2,12,41,''xl70'','''',2
1,1,''>>>(nCheck_22=1;" "&(nInt_10+1;"0")&" .";"#/")'',1,2,12,43,''xl70'','''',2
1,1,''>>>(nCheck_22=1;" "&(nInt_10-1;"0")&" .";"#/")'',1,2,12,45,''xl70'','''',2
1,1,''>>>(nCheck_22=1;" "&(nInt_10;"0")&" .";"#/")'',1,2,12,47,''xl70'','''',2
1,1,''>>>(nCheck_22=1;" "&(nInt_10+1;"0")&" .";"#/")'',1,2,12,49,''xl70'','''',2
1,1,'''',1,1,12,52,''xl91'','''',2
1,1,'''',1,1,12,53,''xl91'','''',2
1,1,'',   '',6,1,13,3,''xl97'','''',2
1,1,''  (),  ()'',6,1,13,4,''xl98'','''',2
1,1,''   ,  '',6,1,13,5,''xl99'','''',2
1,1,''&&select code from c_data3 where orders=AA#code#code#CC'',6,1,13,6,''xl100'','''',2
1,1,'',   '',6,1,13,7,''xl101'','''',2
1,1,''  (),  ()'',6,1,13,8,''xl102'','''',2
1,1,''   ,  '',6,1,13,9,''xl103'','''',2
1,1,''>>>(nCheck_16=1;",   ";"#/")'',6,1,13,10,''xl105'','''',2
1,1,''>>>(nCheck_16=1;"  (),  ()";"#/")'',6,1,13,11,''xl110'','''',2
1,1,''>>>(nCheck_16=1;"   ,  ";"#/")'',6,1,13,12,''xl111'','''',2
1,1,''/'',6,1,13,14,''xl116'','''',2
1,1,'''',1,2,13,15,''xl70'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',1,2,13,17,''xl70'','''',2
1,1,'''',6,1,13,19,''xl79'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,20,''xl79'','''',2
1,1,'''',6,1,13,21,''xl79'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,22,''xl79'','''',2
1,1,''>>>(nInt_10+2;"0")&" ."'',1,2,13,23,''xl81'','''',2
1,1,''>>>(nInt_10+3;"0")&" ."'',1,2,13,25,''xl81'','''',2
1,1,'''',1,2,13,27,''xl70'','''',2
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 10, '1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',1,2,13,29,''xl70'','''',2
1,1,'''',6,1,13,31,''xl79'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,32,''xl79'','''',2
1,1,'''',6,1,13,33,''xl79'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,34,''xl79'','''',2
1,1,''>>>(nInt_10+2;"0")&" ."'',1,2,13,35,''xl81'','''',2
1,1,''>>>(nInt_10+3;"0")&" ."'',1,2,13,37,''xl81'','''',2
1,1,'''',6,1,13,39,''xl79'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,40,''xl79'','''',2
1,1,'''',6,1,13,41,''xl79'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,42,''xl79'','''',2
1,1,'''',6,1,13,43,''xl79'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,44,''xl79'','''',2
1,1,'''',6,1,13,45,''xl79'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,46,''xl79'','''',2
1,1,'''',6,1,13,47,''xl79'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,48,''xl79'','''',2
1,1,'''',6,1,13,49,''xl79'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,13,50,''xl79'','''',2
1,1,'''',1,1,13,52,''xl91'','''',2
1,1,'''',1,1,13,53,''xl91'','''',2
1,1,''  '',5,1,14,15,''xl79'','''',2
1,1,'''',5,1,14,16,''xl79'','''',2
1,1,''  '',5,1,14,17,''xl79'','''',2
1,1,'''',5,1,14,18,''xl79'','''',2
1,1,'''',5,1,14,23,''xl79'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',5,1,14,24,''xl79'','''',2
1,1,'''',5,1,14,25,''xl79'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',5,1,14,26,''xl79'','''',2
1,1,''  '',5,1,14,27,''xl79'','''',2
1,1,'''',5,1,14,28,''xl79'','''',2
1,1,''  '',5,1,14,29,''xl79'','''',2
1,1,'''',5,1,14,30,''xl79'','''',2
1,1,'''',5,1,14,35,''xl79'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',5,1,14,36,''xl79'','''',2
1,1,'''',5,1,14,37,''xl79'','''',2
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',5,1,14,38,''xl79'','''',2
1,1,'''',1,1,14,52,''xl91'','''',2
1,1,'''',1,1,14,53,''xl91'','''',2
1,1,'''',1,1,15,52,''xl91'','''',2
1,1,'''',1,1,15,53,''xl91'','''',2
1,1,'''',1,1,16,52,''xl91'','''',2
1,1,'''',1,1,16,53,''xl91'','''',2
1,1,'''',1,1,17,52,''xl91'','''',2
1,1,'''',1,1,17,53,''xl91'','''',2
1,1,'''',1,1,18,52,''xl91'','''',2
1,1,'''',1,1,18,53,''xl91'','''',2
1,2,''    ,    '',1,1,1,1,''xl27'','''',2
1,2,''11800'',1,1,1,2,''xl43'','''',2
1,2,'''',1,1,1,3,''xl43'','''',2
1,2,'''',1,1,1,4,''xl43'','''',2
1,2,'''',1,1,1,5,''xl43'','''',2
1,2,'''',1,1,1,6,''xl43'','''',2
1,2,'''',1,1,1,7,''xl43'','''',2
1,2,'''',1,1,1,8,''xl43'','''',2
1,2,'''',1,1,1,9,''xl43'','''',2
1,2,'''',1,1,1,10,''xl106'','''',2
1,2,'''',1,1,1,11,''xl106'','''',2
1,2,'''',1,1,1,12,''xl106'','''',2
1,2,'''',1,1,1,13,''xl43'','''',2
1,2,'''',1,1,1,14,''xl43'','''',2
1,2,''>>2(<npog>;1;<list>;2;<s_1>)'',1,1,1,15,''xl66'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_2>)'',1,1,1,16,''xl66'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_1>)'',1,1,1,17,''xl66'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_2>)'',1,1,1,18,''xl66'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_3>)'',1,1,1,19,''xl66'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_3>)'',1,1,1,20,''xl66'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_4>)'',1,1,1,21,''xl66'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_4>)'',1,1,1,22,''xl66'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_5>)'',1,1,1,23,''xl66'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_5>)'',1,1,1,24,''xl66'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_6>)'',1,1,1,25,''xl66'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_6>)'',1,1,1,26,''xl66'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_1>)'',1,1,1,27,''xl66'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_2>)'',1,1,1,28,''xl66'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_1>)'',1,1,1,29,''xl66'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_2>)'',1,1,1,30,''xl66'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_3>)'',1,1,1,31,''xl66'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_3>)'',1,1,1,32,''xl66'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_4>)'',1,1,1,33,''xl66'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_4>)'',1,1,1,34,''xl66'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_5>)'',1,1,1,35,''xl66'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_5>)'',1,1,1,36,''xl66'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_6>)'',1,1,1,37,''xl66'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_6>)'',1,1,1,38,''xl66'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_7>)'',1,1,1,39,''xl66'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_7>)'',1,1,1,40,''xl66'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_8>)'',1,1,1,41,''xl66'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_8>)'',1,1,1,42,''xl66'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_9>)'',1,1,1,43,''xl66'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<s_9>)'',1,1,1,44,''xl66'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_7>)'',1,1,1,45,''xl66'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_7>)'',1,1,1,46,''xl66'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_8>)'',1,1,1,47,''xl66'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_8>)'',1,1,1,48,''xl66'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_9>)'',1,1,1,49,''xl66'',''"#,##0.00"'',2
1,2,''>>3(<npog>;1;<su>;AA;<list>;2;<k_9>)'',1,1,1,50,''xl66'',''"#,##0.00"'',2
1,2,'''',1,1,1,51,''xl106'','''',2
1,2,'''',1,1,1,52,''xl22'','''',2
1,2,'''',1,1,1,53,''xl22'','''',2
1,2,''     '',1,1,2,1,''xl94'','''',2
1,2,''11900'',1,1,2,2,''xl96'','''',2
1,2,'''',1,1,2,3,''xl96'','''',2
1,2,'''',1,1,2,4,''xl96'','''',2
1,2,'''',1,1,2,5,''xl96'','''',2
1,2,'''',1,1,2,6,''xl96'','''',2
1,2,'''',1,1,2,7,''xl96'','''',2
1,2,'''',1,1,2,8,''xl96'','''',2
1,2,'''',1,1,2,9,''xl96'','''',2
1,2,'''',1,1,2,10,''xl108'','''',2
1,2,'''',1,1,2,11,''xl108'','''',2
1,2,'''',1,1,2,12,''xl108'','''',2
1,2,'''',1,1,2,13,''xl96'','''',2
1,2,'''',1,1,2,14,''xl96'','''',2
1,2,''>>(<list>;2;<s_1>)'',1,1,2,15,''xl117'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_2>)'',1,1,2,16,''xl117'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_1>)'',1,1,2,17,''xl117'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_2>)'',1,1,2,18,''xl117'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_3>)'',1,1,2,19,''xl117'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_3>)'',1,1,2,20,''xl117'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_4>)'',1,1,2,21,''xl117'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_4>)'',1,1,2,22,''xl117'',''"#,##0.00"'',2
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 11, '1,2,''>>(<list>;2;<s_5>)'',1,1,2,23,''xl117'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_5>)'',1,1,2,24,''xl117'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_6>)'',1,1,2,25,''xl117'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_6>)'',1,1,2,26,''xl117'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_1>)'',1,1,2,27,''xl117'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_2>)'',1,1,2,28,''xl117'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_1>)'',1,1,2,29,''xl117'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_2>)'',1,1,2,30,''xl117'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_3>)'',1,1,2,31,''xl117'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_3>)'',1,1,2,32,''xl117'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_4>)'',1,1,2,33,''xl117'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_4>)'',1,1,2,34,''xl117'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_5>)'',1,1,2,35,''xl117'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_5>)'',1,1,2,36,''xl117'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_6>)'',1,1,2,37,''xl117'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_6>)'',1,1,2,38,''xl117'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_7>)'',1,1,2,39,''xl117'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_7>)'',1,1,2,40,''xl117'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_8>)'',1,1,2,41,''xl117'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_8>)'',1,1,2,42,''xl117'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_9>)'',1,1,2,43,''xl117'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<s_9>)'',1,1,2,44,''xl117'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_7>)'',1,1,2,45,''xl117'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_7>)'',1,1,2,46,''xl117'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_8>)'',1,1,2,47,''xl117'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_8>)'',1,1,2,48,''xl117'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_9>)'',1,1,2,49,''xl117'',''"#,##0.00"'',2
1,2,''>>2(<su>;AA;<list>;2;<k_9>)'',1,1,2,50,''xl117'',''"#,##0.00"'',2
1,2,'''',1,1,2,51,''xl108'','''',2
1,2,'''',1,1,2,52,''xl22'','''',2
1,2,'''',1,1,2,53,''xl22'','''',2
1,2,'''',1,1,3,1,''xl31'','''',2
1,2,'''',1,1,3,2,''xl39'','''',2
1,2,'''',1,1,3,3,''xl46'','''',2
1,2,'''',1,1,3,4,''xl46'','''',2
1,2,'''',1,1,3,5,''xl46'','''',2
1,2,'''',1,1,3,6,''xl46'','''',2
1,2,'''',1,1,3,7,''xl46'','''',2
1,2,'''',1,1,3,8,''xl46'','''',2
1,2,'''',1,1,3,9,''xl46'','''',2
1,2,'''',1,1,3,10,''xl46'','''',2
1,2,'''',1,1,3,11,''xl46'','''',2
1,2,'''',1,1,3,12,''xl46'','''',2
1,2,'''',1,1,3,13,''xl46'','''',2
1,2,'''',1,1,3,14,''xl39'','''',2
1,2,'''',1,1,3,15,''xl64'','''',2
1,2,'''',1,1,3,16,''xl64'','''',2
1,2,'''',1,1,3,17,''xl64'','''',2
1,2,'''',1,1,3,18,''xl64'','''',2
1,2,'''',1,1,3,19,''xl64'','''',2
1,2,'''',1,1,3,20,''xl64'','''',2
1,2,'''',1,1,3,21,''xl64'','''',2
1,2,'''',1,1,3,22,''xl64'','''',2
1,2,'''',1,1,3,23,''xl64'','''',2
1,2,'''',1,1,3,24,''xl64'','''',2
1,2,'''',1,1,3,25,''xl64'','''',2
1,2,'''',1,1,3,26,''xl64'','''',2
1,2,'''',1,1,3,27,''xl64'','''',2
1,2,'''',1,1,3,28,''xl64'','''',2
1,2,'''',1,1,3,29,''xl64'','''',2
1,2,'''',1,1,3,30,''xl64'','''',2
1,2,'''',1,1,3,31,''xl64'','''',2
1,2,'''',1,1,3,32,''xl64'','''',2
1,2,'''',1,1,3,33,''xl64'','''',2
1,2,'''',1,1,3,34,''xl64'','''',2
1,2,'''',1,1,3,35,''xl64'','''',2
1,2,'''',1,1,3,36,''xl64'','''',2
1,2,'''',1,1,3,37,''xl64'','''',2
1,2,'''',1,1,3,38,''xl64'','''',2
1,2,'''',1,1,3,39,''xl64'','''',2
1,2,'''',1,1,3,40,''xl64'','''',2
1,2,'''',1,1,3,41,''xl64'','''',2
1,2,'''',1,1,3,42,''xl64'','''',2
1,2,'''',1,1,3,43,''xl64'','''',2
1,2,'''',1,1,3,44,''xl64'','''',2
1,2,'''',1,1,3,45,''xl64'','''',2
1,2,'''',1,1,3,46,''xl64'','''',2
1,2,'''',1,1,3,47,''xl64'','''',2
1,2,'''',1,1,3,48,''xl64'','''',2
1,2,'''',1,1,3,49,''xl64'','''',2
1,2,'''',1,1,3,50,''xl64'','''',2
1,2,'''',1,1,3,51,''xl64'','''',2
1,2,'''',1,1,3,52,''xl22'','''',2
1,2,'''',1,1,3,53,''xl22'','''',2
1,2,''>>>Footer'',1,51,4,1,''xl32'','''',2
1,2,'''',1,1,4,52,''xl22'','''',2
1,2,'''',1,1,4,53,''xl22'','''',2
2,1,''>>(("R[0]C[0]";))'',1,1,1,1,''xl25'','''',2
2,1,''>>(("R[0]C[0]";))'',1,1,1,2,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,3,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,4,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,5,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&("CC"="#/";"";"+1")'',1,1,1,6,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,7,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,8,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,9,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+"&(nCheck_16;"0")'',1,1,1,10,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+"&(nCheck_16;"0")'',1,1,1,11,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+"&(nCheck_16;"0")'',1,1,1,12,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-"&(nCheck_16=1;"1";"4")&"]"&(34)&";)+1"'',1,1,1,13,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,14,''xl62'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,15,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,16,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,17,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,18,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,19,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,20,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,21,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,22,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,23,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,24,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,25,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,26,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,27,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,28,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,29,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,30,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,31,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,32,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,33,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,34,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,35,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,36,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,37,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,38,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,39,''xl25'','''',2
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 12, '2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,40,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,41,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,42,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,43,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,44,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,45,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,46,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,47,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,48,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,49,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,50,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,51,''xl25'','''',2
2,1,'''',1,1,1,52,''xl22'','''',2
2,1,'''',1,1,1,53,''xl22'','''',2
3,1,''>>>{po5_n}'',1,1,1,1,''xl27'','''',2
3,1,''>>{cpo5}'',1,1,1,2,''xl35'','''',2
3,1,'''',1,1,1,3,''xl43'','''',2
3,1,'''',1,1,1,4,''xl43'','''',2
3,1,'''',1,1,1,5,''xl43'','''',2
3,1,'''',1,1,1,6,''xl43'','''',2
3,1,'''',1,1,1,7,''xl43'','''',2
3,1,'''',1,1,1,8,''xl43'','''',2
3,1,'''',1,1,1,9,''xl43'','''',2
3,1,'''',1,1,1,10,''xl106'','''',2
3,1,'''',1,1,1,11,''xl106'','''',2
3,1,'''',1,1,1,12,''xl106'','''',2
3,1,''>>>{cpo5g}'',1,1,1,13,''xl59'','''',2
3,1,'''',1,1,1,14,''xl43'','''',2
3,1,''>>(<s_1>)'',1,1,1,15,''xl66'',''"#,##0.00"'',2
3,1,''>>(<s_2>)'',1,1,1,16,''xl66'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_1>)'',1,1,1,17,''xl66'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_2>)'',1,1,1,18,''xl66'',''"#,##0.00"'',2
3,1,''>>(<s_3>)'',1,1,1,19,''xl66'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_3>)'',1,1,1,20,''xl66'',''"#,##0.00"'',2
3,1,''>>(<s_4>)'',1,1,1,21,''xl66'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_4>)'',1,1,1,22,''xl66'',''"#,##0.00"'',2
3,1,''>>(<s_5>)'',1,1,1,23,''xl66'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_5>)'',1,1,1,24,''xl66'',''"#,##0.00"'',2
3,1,''>>(<s_6>)'',1,1,1,25,''xl66'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_6>)'',1,1,1,26,''xl66'',''"#,##0.00"'',2
3,1,''>>(<k_1>)'',1,1,1,27,''xl66'',''"#,##0.00"'',2
3,1,''>>(<k_2>)'',1,1,1,28,''xl66'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_1>)'',1,1,1,29,''xl66'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_2>)'',1,1,1,30,''xl66'',''"#,##0.00"'',2
3,1,''>>(<k_3>)'',1,1,1,31,''xl66'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_3>)'',1,1,1,32,''xl66'',''"#,##0.00"'',2
3,1,''>>(<k_4>)'',1,1,1,33,''xl66'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_4>)'',1,1,1,34,''xl66'',''"#,##0.00"'',2
3,1,''>>(<k_5>)'',1,1,1,35,''xl66'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_5>)'',1,1,1,36,''xl66'',''"#,##0.00"'',2
3,1,''>>(<k_6>)'',1,1,1,37,''xl66'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_6>)'',1,1,1,38,''xl66'',''"#,##0.00"'',2
3,1,''>>(<s_7>)'',1,1,1,39,''xl66'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_7>)'',1,1,1,40,''xl66'',''"#,##0.00"'',2
3,1,''>>(<s_8>)'',1,1,1,41,''xl66'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_8>)'',1,1,1,42,''xl66'',''"#,##0.00"'',2
3,1,''>>(<s_9>)'',1,1,1,43,''xl66'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<s_9>)'',1,1,1,44,''xl66'',''"#,##0.00"'',2
3,1,''>>(<k_7>)'',1,1,1,45,''xl66'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_7>)'',1,1,1,46,''xl66'',''"#,##0.00"'',2
3,1,''>>(<k_8>)'',1,1,1,47,''xl66'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_8>)'',1,1,1,48,''xl66'',''"#,##0.00"'',2
3,1,''>>(<k_9>)'',1,1,1,49,''xl66'',''"#,##0.00"'',2
3,1,''>>(<su>;AA;<k_9>)'',1,1,1,50,''xl66'',''"#,##0.00"'',2
3,1,'''',1,1,1,51,''xl43'','''',2
3,1,'''',1,1,1,52,''xl22'','''',2
3,1,'''',1,1,1,53,''xl22'','''',2
4,1,''>>>{po4_n}'',1,1,1,1,''xl27'','''',2
4,1,''>>{cpo4}'',1,1,1,2,''xl35'','''',2
4,1,'''',1,1,1,3,''xl43'','''',2
4,1,'''',1,1,1,4,''xl43'','''',2
4,1,'''',1,1,1,5,''xl43'','''',2
4,1,'''',1,1,1,6,''xl43'','''',2
4,1,'''',1,1,1,7,''xl43'','''',2
4,1,'''',1,1,1,8,''xl43'','''',2
4,1,'''',1,1,1,9,''xl43'','''',2
4,1,'''',1,1,1,10,''xl106'','''',2
4,1,'''',1,1,1,11,''xl106'','''',2
4,1,'''',1,1,1,12,''xl106'','''',2
4,1,''>>>{cpo4g}'',1,1,1,13,''xl59'','''',2
4,1,'''',1,1,1,14,''xl43'','''',2
4,1,''>>(<s_1>)'',1,1,1,15,''xl66'',''"#,##0.00"'',2
4,1,''>>(<s_2>)'',1,1,1,16,''xl66'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_1>)'',1,1,1,17,''xl66'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_2>)'',1,1,1,18,''xl66'',''"#,##0.00"'',2
4,1,''>>(<s_3>)'',1,1,1,19,''xl66'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_3>)'',1,1,1,20,''xl66'',''"#,##0.00"'',2
4,1,''>>(<s_4>)'',1,1,1,21,''xl66'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_4>)'',1,1,1,22,''xl66'',''"#,##0.00"'',2
4,1,''>>(<s_5>)'',1,1,1,23,''xl66'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_5>)'',1,1,1,24,''xl66'',''"#,##0.00"'',2
4,1,''>>(<s_6>)'',1,1,1,25,''xl66'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_6>)'',1,1,1,26,''xl66'',''"#,##0.00"'',2
4,1,''>>(<k_1>)'',1,1,1,27,''xl66'',''"#,##0.00"'',2
4,1,''>>(<k_2>)'',1,1,1,28,''xl66'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_1>)'',1,1,1,29,''xl66'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_2>)'',1,1,1,30,''xl66'',''"#,##0.00"'',2
4,1,''>>(<k_3>)'',1,1,1,31,''xl66'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_3>)'',1,1,1,32,''xl66'',''"#,##0.00"'',2
4,1,''>>(<k_4>)'',1,1,1,33,''xl66'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_4>)'',1,1,1,34,''xl66'',''"#,##0.00"'',2
4,1,''>>(<k_5>)'',1,1,1,35,''xl66'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_5>)'',1,1,1,36,''xl66'',''"#,##0.00"'',2
4,1,''>>(<k_6>)'',1,1,1,37,''xl66'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_6>)'',1,1,1,38,''xl66'',''"#,##0.00"'',2
4,1,''>>(<s_7>)'',1,1,1,39,''xl66'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_7>)'',1,1,1,40,''xl66'',''"#,##0.00"'',2
4,1,''>>(<s_8>)'',1,1,1,41,''xl66'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_8>)'',1,1,1,42,''xl66'',''"#,##0.00"'',2
4,1,''>>(<s_9>)'',1,1,1,43,''xl66'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<s_9>)'',1,1,1,44,''xl66'',''"#,##0.00"'',2
4,1,''>>(<k_7>)'',1,1,1,45,''xl66'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_7>)'',1,1,1,46,''xl66'',''"#,##0.00"'',2
4,1,''>>(<k_8>)'',1,1,1,47,''xl66'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_8>)'',1,1,1,48,''xl66'',''"#,##0.00"'',2
4,1,''>>(<k_9>)'',1,1,1,49,''xl66'',''"#,##0.00"'',2
4,1,''>>(<su>;AA;<k_9>)'',1,1,1,50,''xl66'',''"#,##0.00"'',2
4,1,'''',1,1,1,51,''xl43'','''',2
4,1,'''',1,1,1,52,''xl22'','''',2
4,1,'''',1,1,1,53,''xl22'','''',2
5,1,''>>>{po3_n}'',1,1,1,1,''xl27'','''',2
5,1,''>>{cpo3}'',1,1,1,2,''xl35'','''',2
5,1,'''',1,1,1,3,''xl43'','''',2
5,1,'''',1,1,1,4,''xl43'','''',2
5,1,'''',1,1,1,5,''xl43'','''',2
5,1,'''',1,1,1,6,''xl43'','''',2
5,1,'''',1,1,1,7,''xl43'','''',2
5,1,'''',1,1,1,8,''xl43'','''',2
5,1,'''',1,1,1,9,''xl43'','''',2
5,1,'''',1,1,1,10,''xl106'','''',2
5,1,'''',1,1,1,11,''xl106'','''',2
5,1,'''',1,1,1,12,''xl106'','''',2
5,1,''>>>{cpo3g}'',1,1,1,13,''xl59'','''',2
5,1,'''',1,1,1,14,''xl43'','''',2
5,1,''>>(<s_1>)'',1,1,1,15,''xl66'',''"#,##0.00"'',2
5,1,''>>(<s_2>)'',1,1,1,16,''xl66'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_1>)'',1,1,1,17,''xl66'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_2>)'',1,1,1,18,''xl66'',''"#,##0.00"'',2
5,1,''>>(<s_3>)'',1,1,1,19,''xl66'',''"#,##0.00"'',2
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 13, '5,1,''>>(<su>;AA;<s_3>)'',1,1,1,20,''xl66'',''"#,##0.00"'',2
5,1,''>>(<s_4>)'',1,1,1,21,''xl66'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_4>)'',1,1,1,22,''xl66'',''"#,##0.00"'',2
5,1,''>>(<s_5>)'',1,1,1,23,''xl66'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_5>)'',1,1,1,24,''xl66'',''"#,##0.00"'',2
5,1,''>>(<s_6>)'',1,1,1,25,''xl66'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_6>)'',1,1,1,26,''xl66'',''"#,##0.00"'',2
5,1,''>>(<k_1>)'',1,1,1,27,''xl66'',''"#,##0.00"'',2
5,1,''>>(<k_2>)'',1,1,1,28,''xl66'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_1>)'',1,1,1,29,''xl66'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_2>)'',1,1,1,30,''xl66'',''"#,##0.00"'',2
5,1,''>>(<k_3>)'',1,1,1,31,''xl66'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_3>)'',1,1,1,32,''xl66'',''"#,##0.00"'',2
5,1,''>>(<k_4>)'',1,1,1,33,''xl66'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_4>)'',1,1,1,34,''xl66'',''"#,##0.00"'',2
5,1,''>>(<k_5>)'',1,1,1,35,''xl66'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_5>)'',1,1,1,36,''xl66'',''"#,##0.00"'',2
5,1,''>>(<k_6>)'',1,1,1,37,''xl66'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_6>)'',1,1,1,38,''xl66'',''"#,##0.00"'',2
5,1,''>>(<s_7>)'',1,1,1,39,''xl66'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_7>)'',1,1,1,40,''xl66'',''"#,##0.00"'',2
5,1,''>>(<s_8>)'',1,1,1,41,''xl66'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_8>)'',1,1,1,42,''xl66'',''"#,##0.00"'',2
5,1,''>>(<s_9>)'',1,1,1,43,''xl66'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<s_9>)'',1,1,1,44,''xl66'',''"#,##0.00"'',2
5,1,''>>(<k_7>)'',1,1,1,45,''xl66'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_7>)'',1,1,1,46,''xl66'',''"#,##0.00"'',2
5,1,''>>(<k_8>)'',1,1,1,47,''xl66'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_8>)'',1,1,1,48,''xl66'',''"#,##0.00"'',2
5,1,''>>(<k_9>)'',1,1,1,49,''xl66'',''"#,##0.00"'',2
5,1,''>>(<su>;AA;<k_9>)'',1,1,1,50,''xl66'',''"#,##0.00"'',2
5,1,'''',1,1,1,51,''xl43'','''',2
5,1,'''',1,1,1,52,''xl22'','''',2
5,1,'''',1,1,1,53,''xl22'','''',2
6,1,''>>>{po2_n}'',1,1,1,1,''xl27'','''',2
6,1,''>>{cpo2}'',1,1,1,2,''xl35'','''',2
6,1,'''',1,1,1,3,''xl43'','''',2
6,1,'''',1,1,1,4,''xl43'','''',2
6,1,'''',1,1,1,5,''xl43'','''',2
6,1,'''',1,1,1,6,''xl43'','''',2
6,1,'''',1,1,1,7,''xl43'','''',2
6,1,'''',1,1,1,8,''xl43'','''',2
6,1,'''',1,1,1,9,''xl43'','''',2
6,1,'''',1,1,1,10,''xl106'','''',2
6,1,'''',1,1,1,11,''xl106'','''',2
6,1,'''',1,1,1,12,''xl106'','''',2
6,1,''>>>{cpo2g}'',1,1,1,13,''xl59'','''',2
6,1,'''',1,1,1,14,''xl43'','''',2
6,1,''>>(<s_1>)'',1,1,1,15,''xl66'',''"#,##0.00"'',2
6,1,''>>(<s_2>)'',1,1,1,16,''xl66'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_1>)'',1,1,1,17,''xl66'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_2>)'',1,1,1,18,''xl66'',''"#,##0.00"'',2
6,1,''>>(<s_3>)'',1,1,1,19,''xl66'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_3>)'',1,1,1,20,''xl66'',''"#,##0.00"'',2
6,1,''>>(<s_4>)'',1,1,1,21,''xl66'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_4>)'',1,1,1,22,''xl66'',''"#,##0.00"'',2
6,1,''>>(<s_5>)'',1,1,1,23,''xl66'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_5>)'',1,1,1,24,''xl66'',''"#,##0.00"'',2
6,1,''>>(<s_6>)'',1,1,1,25,''xl66'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_6>)'',1,1,1,26,''xl66'',''"#,##0.00"'',2
6,1,''>>(<k_1>)'',1,1,1,27,''xl66'',''"#,##0.00"'',2
6,1,''>>(<k_2>)'',1,1,1,28,''xl66'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_1>)'',1,1,1,29,''xl66'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_2>)'',1,1,1,30,''xl66'',''"#,##0.00"'',2
6,1,''>>(<k_3>)'',1,1,1,31,''xl66'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_3>)'',1,1,1,32,''xl66'',''"#,##0.00"'',2
6,1,''>>(<k_4>)'',1,1,1,33,''xl66'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_4>)'',1,1,1,34,''xl66'',''"#,##0.00"'',2
6,1,''>>(<k_5>)'',1,1,1,35,''xl66'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_5>)'',1,1,1,36,''xl66'',''"#,##0.00"'',2
6,1,''>>(<k_6>)'',1,1,1,37,''xl66'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_6>)'',1,1,1,38,''xl66'',''"#,##0.00"'',2
6,1,''>>(<s_7>)'',1,1,1,39,''xl66'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_7>)'',1,1,1,40,''xl66'',''"#,##0.00"'',2
6,1,''>>(<s_8>)'',1,1,1,41,''xl66'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_8>)'',1,1,1,42,''xl66'',''"#,##0.00"'',2
6,1,''>>(<s_9>)'',1,1,1,43,''xl66'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<s_9>)'',1,1,1,44,''xl66'',''"#,##0.00"'',2
6,1,''>>(<k_7>)'',1,1,1,45,''xl66'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_7>)'',1,1,1,46,''xl66'',''"#,##0.00"'',2
6,1,''>>(<k_8>)'',1,1,1,47,''xl66'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_8>)'',1,1,1,48,''xl66'',''"#,##0.00"'',2
6,1,''>>(<k_9>)'',1,1,1,49,''xl66'',''"#,##0.00"'',2
6,1,''>>(<su>;AA;<k_9>)'',1,1,1,50,''xl66'',''"#,##0.00"'',2
6,1,'''',1,1,1,51,''xl43'','''',2
6,1,'''',1,1,1,52,''xl22'','''',2
6,1,'''',1,1,1,53,''xl22'','''',2
7,1,''>>>{po1_n}'',1,1,1,1,''xl27'','''',2
7,1,''>>{cpo1}'',1,1,1,2,''xl35'','''',2
7,1,'''',1,1,1,3,''xl43'','''',2
7,1,'''',1,1,1,4,''xl43'','''',2
7,1,'''',1,1,1,5,''xl43'','''',2
7,1,'''',1,1,1,6,''xl43'','''',2
7,1,'''',1,1,1,7,''xl43'','''',2
7,1,'''',1,1,1,8,''xl43'','''',2
7,1,'''',1,1,1,9,''xl43'','''',2
7,1,'''',1,1,1,10,''xl106'','''',2
7,1,'''',1,1,1,11,''xl106'','''',2
7,1,'''',1,1,1,12,''xl106'','''',2
7,1,''>>>{cpo1g}'',1,1,1,13,''xl59'','''',2
7,1,'''',1,1,1,14,''xl43'','''',2
7,1,''>>(<s_1>)'',1,1,1,15,''xl66'',''"#,##0.00"'',2
7,1,''>>(<s_2>)'',1,1,1,16,''xl66'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_1>)'',1,1,1,17,''xl66'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_2>)'',1,1,1,18,''xl66'',''"#,##0.00"'',2
7,1,''>>(<s_3>)'',1,1,1,19,''xl66'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_3>)'',1,1,1,20,''xl66'',''"#,##0.00"'',2
7,1,''>>(<s_4>)'',1,1,1,21,''xl66'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_4>)'',1,1,1,22,''xl66'',''"#,##0.00"'',2
7,1,''>>(<s_5>)'',1,1,1,23,''xl66'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_5>)'',1,1,1,24,''xl66'',''"#,##0.00"'',2
7,1,''>>(<s_6>)'',1,1,1,25,''xl66'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_6>)'',1,1,1,26,''xl66'',''"#,##0.00"'',2
7,1,''>>(<k_1>)'',1,1,1,27,''xl66'',''"#,##0.00"'',2
7,1,''>>(<k_2>)'',1,1,1,28,''xl66'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_1>)'',1,1,1,29,''xl66'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_2>)'',1,1,1,30,''xl66'',''"#,##0.00"'',2
7,1,''>>(<k_3>)'',1,1,1,31,''xl66'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_3>)'',1,1,1,32,''xl66'',''"#,##0.00"'',2
7,1,''>>(<k_4>)'',1,1,1,33,''xl66'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_4>)'',1,1,1,34,''xl66'',''"#,##0.00"'',2
7,1,''>>(<k_5>)'',1,1,1,35,''xl66'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_5>)'',1,1,1,36,''xl66'',''"#,##0.00"'',2
7,1,''>>(<k_6>)'',1,1,1,37,''xl66'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_6>)'',1,1,1,38,''xl66'',''"#,##0.00"'',2
7,1,''>>(<s_7>)'',1,1,1,39,''xl66'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_7>)'',1,1,1,40,''xl66'',''"#,##0.00"'',2
7,1,''>>(<s_8>)'',1,1,1,41,''xl66'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_8>)'',1,1,1,42,''xl66'',''"#,##0.00"'',2
7,1,''>>(<s_9>)'',1,1,1,43,''xl66'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<s_9>)'',1,1,1,44,''xl66'',''"#,##0.00"'',2
7,1,''>>(<k_7>)'',1,1,1,45,''xl66'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_7>)'',1,1,1,46,''xl66'',''"#,##0.00"'',2
7,1,''>>(<k_8>)'',1,1,1,47,''xl66'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_8>)'',1,1,1,48,''xl66'',''"#,##0.00"'',2
7,1,''>>(<k_9>)'',1,1,1,49,''xl66'',''"#,##0.00"'',2
7,1,''>>(<su>;AA;<k_9>)'',1,1,1,50,''xl66'',''"#,##0.00"'',2
7,1,'''',1,1,1,51,''xl43'','''',2
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 14, '7,1,'''',1,1,1,52,''xl22'','''',2
7,1,'''',1,1,1,53,''xl22'','''',2
8,1,''>>>nvl({po_n};" ")'',1,1,1,1,''xl28'','''',2
8,1,''>>nvl({cpo};" ")'',1,1,1,2,''xl37'','''',2
8,1,''>>>2(<lev1>;AA;<st>;1;<nam_1>)'',1,1,1,3,''xl44'','''',2
8,1,''>>>2(<lev1>;AA;<st>;1;<res_1>)'',1,1,1,4,''xl44'','''',2
8,1,''>>>2(<lev1>;AA;<st>;1;<dat_1>)'',1,1,1,5,''xl44'','''',2
8,1,''>>>2(<lev1>;AA;<st>;1;<cod_1>)'',1,1,1,6,''xl44'','''',2
8,1,''>>>2(<lev2>;AA;<st>;1;<nam_2>)'',1,1,1,7,''xl44'','''',2
8,1,''>>>2(<lev2>;AA;<st>;1;<res_2>)'',1,1,1,8,''xl44'','''',2
8,1,''>>>2(<lev2>;AA;<st>;1;<dat_2>)'',1,1,1,9,''xl57'','''',2
8,1,''>>>2(<lev3>;AA;<st>;1;<nam_3>)'',1,1,1,10,''xl107'','''',2
8,1,''>>>2(<lev3>;AA;<st>;1;<res_3>)'',1,1,1,11,''xl107'','''',2
8,1,''>>>2(<lev3>;AA;<st>;1;<dat_3>)'',1,1,1,12,''xl112'','''',2
8,1,''>>nvl({cpog};" ")'',1,1,1,13,''xl37'','''',2
8,1,''>>>(<lev>;1;<cdiv>)'',1,1,1,14,''xl63'','''',2
8,1,''>>(<s_1>)'',1,1,1,15,''xl68'',''"#,##0.00"'',2
8,1,''>>(<s_2>)'',1,1,1,16,''xl68'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<s_1>)'',1,1,1,17,''xl68'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<s_2>)'',1,1,1,18,''xl68'',''"#,##0.00"'',2
8,1,''>>(<s_3>)'',1,1,1,19,''xl68'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<s_3>)'',1,1,1,20,''xl68'',''"#,##0.00"'',2
8,1,''>>(<s_4>)'',1,1,1,21,''xl68'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<s_4>)'',1,1,1,22,''xl68'',''"#,##0.00"'',2
8,1,''>>(<s_5>)'',1,1,1,23,''xl68'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<s_5>)'',1,1,1,24,''xl68'',''"#,##0.00"'',2
8,1,''>>(<s_6>)'',1,1,1,25,''xl68'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<s_6>)'',1,1,1,26,''xl68'',''"#,##0.00"'',2
8,1,''>>(<k_1>)'',1,1,1,27,''xl68'',''"#,##0.00"'',2
8,1,''>>(<k_2>)'',1,1,1,28,''xl68'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<k_1>)'',1,1,1,29,''xl68'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<k_2>)'',1,1,1,30,''xl68'',''"#,##0.00"'',2
8,1,''>>(<k_3>)'',1,1,1,31,''xl68'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<k_3>)'',1,1,1,32,''xl68'',''"#,##0.00"'',2
8,1,''>>(<k_4>)'',1,1,1,33,''xl68'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<k_4>)'',1,1,1,34,''xl68'',''"#,##0.00"'',2
8,1,''>>(<k_5>)'',1,1,1,35,''xl68'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<k_5>)'',1,1,1,36,''xl68'',''"#,##0.00"'',2
8,1,''>>(<k_6>)'',1,1,1,37,''xl68'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<k_6>)'',1,1,1,38,''xl68'',''"#,##0.00"'',2
8,1,''>>(<s_7>)'',1,1,1,39,''xl68'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<s_7>)'',1,1,1,40,''xl68'',''"#,##0.00"'',2
8,1,''>>(<s_8>)'',1,1,1,41,''xl68'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<s_8>)'',1,1,1,42,''xl68'',''"#,##0.00"'',2
8,1,''>>(<s_9>)'',1,1,1,43,''xl68'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<s_9>)'',1,1,1,44,''xl68'',''"#,##0.00"'',2
8,1,''>>(<k_7>)'',1,1,1,45,''xl68'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<k_7>)'',1,1,1,46,''xl68'',''"#,##0.00"'',2
8,1,''>>(<k_8>)'',1,1,1,47,''xl68'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<k_8>)'',1,1,1,48,''xl68'',''"#,##0.00"'',2
8,1,''>>(<k_9>)'',1,1,1,49,''xl68'',''"#,##0.00"'',2
8,1,''>>(<su>;AA;<k_9>)'',1,1,1,50,''xl68'',''"#,##0.00"'',2
8,1,''>>>(<lev>;1;<metod>)'',1,1,1,51,''xl87'','''',2
8,1,'''',1,1,1,52,''xl22'','''',2
8,1,'''',1,1,1,53,''xl22'','''',2
9,1,'''',1,1,1,1,''xl29'','''',2
9,1,'''',1,1,1,2,''xl37'','''',2
9,1,''>>>(<lev1>;AA;<nam_1>)'',1,1,1,3,''xl44'','''',2
9,1,''>>>(<lev1>;AA;<res_1>)'',1,1,1,4,''xl44'','''',2
9,1,''>>>(<lev1>;AA;<dat_1>)'',1,1,1,5,''xl44'','''',2
9,1,''>>>(<lev1>;AA;<cod_1>)'',1,1,1,6,''xl44'','''',2
9,1,''>>>(<lev2>;AA;<nam_2>)'',1,1,1,7,''xl44'','''',2
9,1,''>>>(<lev2>;AA;<res_2>)'',1,1,1,8,''xl44'','''',2
9,1,''>>>(<lev2>;AA;<dat_2>)'',1,1,1,9,''xl57'','''',2
9,1,''>>>{nam_3}'',1,1,1,10,''xl107'','''',2
9,1,''>>>{res_3}'',1,1,1,11,''xl107'','''',2
9,1,''>>>{dat_3}'',1,1,1,12,''xl112'','''',2
9,1,'''',1,1,1,13,''xl37'','''',2
9,1,'''',1,1,1,14,''xl63'','''',2
9,1,'''',1,1,1,15,''xl68'',''"#,##0.00"'',2
9,1,'''',1,1,1,16,''xl68'',''"#,##0.00"'',2
9,1,'''',1,1,1,17,''xl68'',''"#,##0.00"'',2
9,1,'''',1,1,1,18,''xl68'',''"#,##0.00"'',2
9,1,'''',1,1,1,19,''xl68'',''"#,##0.00"'',2
9,1,'''',1,1,1,20,''xl68'',''"#,##0.00"'',2
9,1,'''',1,1,1,21,''xl68'',''"#,##0.00"'',2
9,1,'''',1,1,1,22,''xl68'',''"#,##0.00"'',2
9,1,'''',1,1,1,23,''xl68'',''"#,##0.00"'',2
9,1,'''',1,1,1,24,''xl68'',''"#,##0.00"'',2
9,1,'''',1,1,1,25,''xl68'',''"#,##0.00"'',2
9,1,'''',1,1,1,26,''xl68'',''"#,##0.00"'',2
9,1,'''',1,1,1,27,''xl68'',''"#,##0.00"'',2
9,1,'''',1,1,1,28,''xl68'',''"#,##0.00"'',2
9,1,'''',1,1,1,29,''xl68'',''"#,##0.00"'',2
9,1,'''',1,1,1,30,''xl68'',''"#,##0.00"'',2
9,1,'''',1,1,1,31,''xl68'',''"#,##0.00"'',2
9,1,'''',1,1,1,32,''xl68'',''"#,##0.00"'',2
9,1,'''',1,1,1,33,''xl68'',''"#,##0.00"'',2
9,1,'''',1,1,1,34,''xl68'',''"#,##0.00"'',2
9,1,'''',1,1,1,35,''xl68'',''"#,##0.00"'',2
9,1,'''',1,1,1,36,''xl68'',''"#,##0.00"'',2
9,1,'''',1,1,1,37,''xl68'',''"#,##0.00"'',2
9,1,'''',1,1,1,38,''xl68'',''"#,##0.00"'',2
9,1,'''',1,1,1,39,''xl68'',''"#,##0.00"'',2
9,1,'''',1,1,1,40,''xl68'',''"#,##0.00"'',2
9,1,'''',1,1,1,41,''xl68'',''"#,##0.00"'',2
9,1,'''',1,1,1,42,''xl68'',''"#,##0.00"'',2
9,1,'''',1,1,1,43,''xl68'',''"#,##0.00"'',2
9,1,'''',1,1,1,44,''xl68'',''"#,##0.00"'',2
9,1,'''',1,1,1,45,''xl68'',''"#,##0.00"'',2
9,1,'''',1,1,1,46,''xl68'',''"#,##0.00"'',2
9,1,'''',1,1,1,47,''xl68'',''"#,##0.00"'',2
9,1,'''',1,1,1,48,''xl68'',''"#,##0.00"'',2
9,1,'''',1,1,1,49,''xl68'',''"#,##0.00"'',2
9,1,'''',1,1,1,50,''xl68'',''"#,##0.00"'',2
9,1,'''',1,1,1,51,''xl88'','''',2
9,1,''>>st'',1,1,1,52,''xl92'','''',2
9,1,'''',1,1,1,53,''xl22'','''',2
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '1,'''',1,1,0,0,0,'''',''''
2,'''',0,0,0,1,0,'''',''''
3,''po5c'',0,0,0,0,0,''>>(nvl({list};0)=1;{poc}<>{po5c})'',''''
4,''po4c'',0,0,0,0,0,''>>(nvl({list};0)=1;{po5c}<>{po4c};{poc}<>{po4c})'',''''
5,''po3c'',0,0,0,0,0,''>>(nvl({list};0)=1;{po5c}<>{po3c};{po4c}<>{po3c};{poc}<>{po3c})'',''''
6,''po2c'',0,0,0,0,0,''>>(nvl({list};0)=1;{po5c}<>{po2c};{po4c}<>{po2c};{po3c}<>{po2c};{poc}<>{po2c})'',''''
7,''po1c'',0,0,0,0,0,''>>(nvl({list};0)=1;{po5c}<>{po1c};{po4c}<>{po1c};{po3c}<>{po1c};{po2c}<>{po1c};{poc}<>{po1c})'',''''
8,''poc'',0,0,0,0,0,''>>nvl({list};0)=1'',''''
9,''st'',0,0,0,0,0,''>>(nvl({list};0)=1;nvl({st};0)>1)'',''''
0,'''',0,0,0,0,0,'''',''''
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_GROUPS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '1,'''',1,1,0,0,0,'''',''''
2,'''',0,0,0,1,0,'''',''''
3,''po5c'',0,0,0,0,0,''>>(nvl({list};0)=2;{poc}<>{po5c})'',''''
4,''po4c'',0,0,0,0,0,''>>(nvl({list};0)=2;{po5c}<>{po4c};{poc}<>{po4c})'',''''
5,''po3c'',0,0,0,0,0,''>>(nvl({list};0)=2;{po5c}<>{po3c};{po4c}<>{po3c};{poc}<>{po3c})'',''''
6,''po2c'',0,0,0,0,0,''>>(nvl({list};0)=2;{po5c}<>{po2c};{po4c}<>{po2c};{po3c}<>{po2c};{poc}<>{po2c})'',''''
7,''po1c'',0,0,0,0,0,''>>(nvl({list};0)=2;{po5c}<>{po1c};{po4c}<>{po1c};{po3c}<>{po1c};{po2c}<>{po1c};{poc}<>{po1c})'',''''
8,''poc'',0,0,0,0,0,''>>nvl({list};0)=2'',''''
9,''st'',0,0,0,0,0,''>>(nvl({list};0)=2;nvl({st};0)>1)'',''''
0,'''',0,0,0,0,0,'''',''''
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_GROUPS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '34.78,192
4.56,28.8
33.67,186
8.22,48.6
7.89,46.8
6.11,37.2
33.67,186
8.22,48.6
8.11,48
4.89,30.6
4.11,26.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
33.78,186.6
8.33,49.2
8.33,49.2
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_COLUMNS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '35,193.2
4.56,28.8
33.67,186
8.22,48.6
7.89,46.8
6.11,37.2
33.67,186
8.22,48.6
8.11,48
32.89,181.8
8.33,49.2
8.11,48
4.89,30.6
4.11,26.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
33.78,186.6
8.33,49.2
8.33,49.2
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_COLUMNS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '<html xmlns:v="urn:schemas-microsoft-com:vml" xmlns:x="urn:schemas-microsoft-com:office:excel">
<head>
<meta name=ProgId content=Excel.Sheet>
<meta http-equiv=Content-Type content="text/html; charset=windows-1251">
<link rel=Stylesheet href=stylesheet.css>
<style>
<!--table
	{mso-displayed-decimal-separator:"\,";
	mso-displayed-thousand-separator:" ";}
@page
	{margin:.3541667in .1965278in .3541667in .2756945in;
	mso-header-margin:0in;
	mso-footer-margin:0in;
	mso-header-data:"&C&8&P";
	mso-page-orientation:landscape;

	mso-page-footerFirst:differentFirst;

	mso-first-footer-data:"";
	mso-first-header-data:"";}
-->
</style>
<!--[if gte mso 9]><xml>
	<x:WorksheetOptions>
     <x:FitToPage/>
     <x:Print>
     <x:FitWidth>1</x:FitWidth>
     <x:FitHeight>0</x:FitHeight>
     <x:SheetScale>85</x:SheetScale>
     <x:PaperSizeIndex>9</x:PaperSizeIndex>
      <x:ValidPrinterInfo/>
	</x:Print>
     <x:DoNotDisplayGridlines/>
    </x:WorksheetOptions>
</xml><![endif]-->
</head>
<body>
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_HEADER')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '<html xmlns:v="urn:schemas-microsoft-com:vml" xmlns:x="urn:schemas-microsoft-com:office:excel">
<head>
<meta name=ProgId content=Excel.Sheet>
<meta http-equiv=Content-Type content="text/html; charset=windows-1251">
<link rel=Stylesheet href=stylesheet.css>
<style>
<!--table
	{mso-displayed-decimal-separator:"\,";
	mso-displayed-thousand-separator:" ";}
@page
	{margin:.3541667in .1965278in .3541667in .2756945in;
	mso-header-margin:0in;
	mso-footer-margin:0in;
	mso-header-data:"&C&8&P";
	mso-page-orientation:landscape;

	mso-page-footerFirst:differentFirst;

	mso-first-footer-data:"";
	mso-first-header-data:"";}
-->
</style>
<!--[if gte mso 9]><xml>
	<x:WorksheetOptions>
     <x:FitToPage/>
     <x:Print>
     <x:FitWidth>1</x:FitWidth>
     <x:FitHeight>0</x:FitHeight>
     <x:SheetScale>85</x:SheetScale>
     <x:PaperSizeIndex>9</x:PaperSizeIndex>
      <x:ValidPrinterInfo/>
	</x:Print>
     <x:DoNotDisplayGridlines/>
    </x:WorksheetOptions>
</xml><![endif]-->
</head>
<body>
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_HEADER')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.5
1,1,11.25
1,1,27
1,1,14.25
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,2,22.5
1,2,13.2
1,2,13.2
0,1,13.2
2,1,10.5
3,1,22.5
4,1,22.5
5,1,22.5
6,1,22.5
7,1,22.5
8,1,61.2
9,1,22.5
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_ROWS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.5
1,1,11.25
1,1,27
1,1,14.25
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,2,22.5
1,2,22.5
1,2,13.2
1,2,13.2
0,1,13.2
2,1,10.5
3,1,22.5
4,1,22.5
5,1,22.5
6,1,22.5
7,1,22.5
8,1,61.2
9,1,22.5
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_ROWS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 0, 'tr
	{mso-height-source:auto;}
col
	{mso-width-source:auto;}
br
	{mso-data-placement:same-cell;}
.style0
	{font-family:"Arial Cyr";
	font-size:10pt;
	font-style:normal;
	font-weight:400;
	mso-number-format:"";
	mso-text-control:;
	text-align:general;
	text-decoration:none;
	vertical-align:bottom;
	white-space:nowrap;
	mso-rotate:0;
	mso-background-source:auto;
	color:windowtext;
	mso-generic-font-family:auto;
	mso-font-charset:204;
	border:none;
	mso-pattern:auto none;
	mso-protection:locked visible;
	mso-style-name:;
	mso-style-id:0;}
td
	{mso-style-parent:style0;
	padding-top:1px;padding-right:1px;padding-left:1px;mso-ignore:padding;
	font-family:"Arial Cyr";
	font-size:10pt;
	font-style:normal;
	font-weight:400;
	mso-number-format:"";
	mso-text-control:;
	text-align:general;
	text-decoration:none;
	vertical-align:bottom;
	white-space:nowrap;
	mso-rotate:0;
	mso-background-source:auto;
	color:windowtext;
	mso-generic-font-family:auto;
	mso-font-charset:204;
	border:none;
	mso-pattern:auto none;
	mso-protection:locked visible;}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 21, '.xl21
	{mso-style-parent:style0;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 22, '.xl22
	{mso-style-parent:style0;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 23, '.xl23
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 24, '.xl24
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 25, '.xl25
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 26, '.xl26
	{mso-style-parent:style0;
	mso-number-format:"@";
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 27, '.xl27
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 28, '.xl28
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 29, '.xl29
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 30, '.xl30
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 31, '.xl31
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 32, '.xl32
	{mso-style-parent:style0;
	text-align:left;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 33, '.xl33
	{mso-style-parent:style0;
	font-size:8pt;
	mso-number-format:"@";
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 34, '.xl34
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 35, '.xl35
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 36, '.xl36
	{mso-style-parent:style0;
	mso-number-format:"@";
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:.5pt solid #000;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 37, '.xl37
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 38, '.xl38
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 39, '.xl39
	{mso-style-parent:style0;
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 40, '.xl40
	{mso-style-parent:style0;
	mso-number-format:"@";
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 41, '.xl41
	{mso-style-parent:style0;
	font-size:8pt;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 42, '.xl42
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 43, '.xl43
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 44, '.xl44
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 45, '.xl45
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 46, '.xl46
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 47, '.xl47
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 48, '.xl48
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 49, '.xl49
	{mso-style-parent:style0;
	mso-text-control:shrinktofit;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 50, '.xl50
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 51, '.xl51
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 52, '.xl52
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 53, '.xl53
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 54, '.xl54
	{mso-style-parent:style0;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 55, '.xl55
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 56, '.xl56
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 57, '.xl57
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 58, '.xl58
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 59, '.xl59
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 60, '.xl60
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 61, '.xl61
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 62, '.xl62
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 63, '.xl63
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 64, '.xl64
	{mso-style-parent:style0;
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 65, '.xl65
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 66, '.xl66
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"#,##0.00";
	mso-text-control:shrinktofit;
	text-align:right;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 67, '.xl67
	{mso-style-parent:style0;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:.5pt solid #000;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 68, '.xl68
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"#,##0.00";
	mso-text-control:shrinktofit;
	text-align:right;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 69, '.xl69
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"#,##0.00";
	mso-text-control:shrinktofit;
	text-align:right;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 70, '.xl70
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 71, '.xl71
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 72, '.xl72
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 73, '.xl73
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 74, '.xl74
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 75, '.xl75
	{mso-style-parent:style0;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 76, '.xl76
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 77, '.xl77
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 78, '.xl78
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 79, '.xl79
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 80, '.xl80
	{mso-style-parent:style0;
	font-weight:700;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 81, '.xl81
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 82, '.xl82
	{mso-style-parent:style0;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 83, '.xl83
	{mso-style-parent:style0;
	font-size:8pt;
	text-decoration:underline;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 84, '.xl84
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 85, '.xl85
	{mso-style-parent:style0;
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 86, '.xl86
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 87, '.xl87
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 88, '.xl88
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 89, '.xl89
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 90, '.xl90
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 91, '.xl91
	{mso-style-parent:style0;
	mso-number-format:"@";
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 92, '.xl92
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:.5pt solid #000;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 93, '.xl93
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 94, '.xl94
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 95, '.xl95
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 96, '.xl96
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 97, '.xl97
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 98, '.xl98
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 99, '.xl99
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 100, '.xl100
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 101, '.xl101
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 102, '.xl102
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 103, '.xl103
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 104, '.xl104
	{mso-style-parent:style0;
	font-size:8pt;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 105, '.xl105
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 106, '.xl106
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 107, '.xl107
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 108, '.xl108
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 109, '.xl109
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 110, '.xl110
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 111, '.xl111
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 112, '.xl112
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 113, '.xl113
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 114, '.xl114
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 115, '.xl115
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 116, '.xl116
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 117, '.xl117
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"#,##0.00";
	mso-text-control:shrinktofit;
	text-align:right;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 118, '.xl118
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '||list=1|list, poc, st|0||&C&8&P|||||||0', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_PROP')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '||list=2|list,poc,st|0||&C&8&P|||||||0', 'SYS_XL_sqr_rro_34n_ngr', 'XL_REPORT_PROP')

GO
		

	CREATE TABLE #T_OBJECT (LINK int, CODE varchar(100), NAME varchar(254), ORDERS int, LINK_SELF int, LINK_CLASS int, CODE_SELF varchar(100), CODE_CLASS varchar(100))



GO
		

	CREATE TABLE #T_GROUPS (GROUP_NAME varchar(250), NAME varchar(254), CODE_OBJ varchar(50), IMAGE_ID int, SQ_CODE varchar(100), GATE_CODE varchar(50), GDIR_CODE varchar(50), STAT int)



GO
		

	EXECUTE M_UPDATE_SQUERY '#T_OBJ','#T_PROP','#T_OBJECT','#T_GROUPS'

	DROP TABLE #T_OBJ
	DROP TABLE #T_PROP
	DROP TABLE #T_OBJECT
	DROP TABLE #T_GROUPS
	exec dtt '#t_xlrep_'

--end squery

GO




-- XL_REPORT-SYS_XL_sqr_rro_34n_npro.sql

--squery
--KS-1063\katyakov 27.04.2021

--%OBJECT%SYS_XL_sqr_rro_34n_npro%%
-- : sqr_rro_34n_npro.xlt

if object_id('tempdb..#T_OBJ') is not null drop table #T_OBJ
if object_id('tempdb..#T_PROP') is not null drop table #T_PROP
if object_id('tempdb..#T_OBJECT') is not null drop table #T_OBJECT
if object_id('tempdb..#T_GROUPS') is not null drop table #T_GROUPS

GO


	CREATE TABLE #T_OBJ (LINK int, NAME varchar(254), OBJECT int, CODE varchar(100), USERS int, ORDERS int, LINK_SELF int, LINK_STATE int, CODE_OBJ varchar(100), CODE_SELF varchar(100), CODE_STATE varchar(100))


	INSERT INTO #T_OBJ (NAME, CODE, USERS, ORDERS, CODE_OBJ, CODE_SELF, CODE_STATE) VALUES ('sqr_rro_34n_npro.xlt', 'SYS_XL_sqr_rro_34n_npro', null, null, 'XL_REPORT', null, null)

GO
		

	CREATE TABLE #T_PROP (LINK_UP int, PROPERTY int, USERS int, ORDERS int, VALUE varchar(7900), CODE_UP varchar(100), CODE_PROP varchar(100))


	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, null, 'katyakov', 'SYS_XL_sqr_rro_34n_npro', 'SQUERY_AUTHOR')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, null, '2021-04-27 16:12:40.947', 'SYS_XL_sqr_rro_34n_npro', 'SQUERY_DATETIME')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '1,1,'''',1,1,1,1,''xl22'','''',1
1,1,'''',1,1,1,2,''xl33'','''',1
1,1,'''',1,1,1,3,''xl24'','''',1
1,1,'''',1,1,1,4,''xl24'','''',1
1,1,'''',1,1,1,5,''xl24'','''',1
1,1,'''',1,1,1,6,''xl25'','''',1
1,1,'''',1,1,1,7,''xl25'','''',1
1,1,'''',1,1,1,8,''xl25'','''',1
1,1,'''',1,1,1,9,''xl25'','''',1
1,1,'''',1,1,1,10,''xl25'','''',1
1,1,'''',1,1,1,11,''xl25'','''',1
1,1,'''',1,1,1,12,''xl25'','''',1
1,1,'''',1,1,1,13,''xl25'','''',1
1,1,'''',1,1,1,14,''xl69'','''',1
1,1,''  6          ,      ,     ''+'' '',4,4,1,15,''xl76'','''',1
1,1,'''',1,1,1,19,''xl25'','''',1
1,1,'''',1,1,1,20,''xl25'','''',1
1,1,'''',1,1,1,21,''xl73'','''',1
1,1,'''',1,1,1,22,''xl73'','''',1
1,1,'''',1,1,1,23,''xl73'','''',1
1,1,'''',1,1,1,24,''xl73'','''',1
1,1,'''',1,1,1,25,''xl73'','''',1
1,1,'''',1,1,1,26,''xl73'','''',1
1,1,'''',1,1,1,27,''xl73'','''',1
1,1,'''',1,1,1,28,''xl87'','''',1
1,1,'''',1,1,1,29,''xl87'','''',1
1,1,'''',1,1,1,30,''xl87'','''',1
1,1,'''',1,1,1,31,''xl87'','''',1
1,1,'''',1,1,1,32,''xl87'','''',1
1,1,'''',1,1,1,33,''xl87'','''',1
1,1,'''',1,1,1,34,''xl87'','''',1
1,1,'''',1,1,1,35,''xl25'','''',1
1,1,'''',1,1,1,36,''xl25'','''',1
1,1,'''',1,1,1,37,''xl73'','''',1
1,1,'''',1,1,1,38,''xl73'','''',1
1,1,'''',1,1,1,39,''xl87'','''',1
1,1,'''',1,1,1,40,''xl87'','''',1
1,1,'''',1,1,1,41,''xl87'','''',1
1,1,'''',1,1,1,42,''xl87'','''',1
1,1,'''',1,1,1,43,''xl87'','''',1
1,1,'''',1,1,1,44,''xl87'','''',1
1,1,'''',1,1,1,45,''xl87'','''',1
1,1,'''',1,1,1,46,''xl87'','''',1
1,1,'''',1,1,1,47,''xl103'','''',1
1,1,'''',1,1,1,48,''xl103'','''',1
1,1,'''',1,1,1,49,''xl87'','''',1
1,1,'''',1,1,1,50,''xl25'','''',1
1,1,'''',1,1,1,51,''xl25'','''',1
1,1,'''',1,1,1,52,''xl73'','''',1
1,1,'''',1,1,1,53,''xl73'','''',1
1,1,'''',1,1,1,54,''xl73'','''',1
1,1,'''',1,1,1,55,''xl73'','''',1
1,1,'''',1,1,1,56,''xl73'','''',1
1,1,'''',1,1,1,57,''xl73'','''',1
1,1,'''',1,1,1,58,''xl73'','''',1
1,1,'''',1,1,1,59,''xl73'','''',1
1,1,'''',1,1,1,60,''xl73'','''',1
1,1,'''',1,1,1,61,''xl73'','''',1
1,1,'''',1,1,1,62,''xl73'','''',1
1,1,'''',1,1,1,63,''xl73'','''',1
1,1,'''',1,1,1,64,''xl73'','''',1
1,1,'''',1,1,1,65,''xl73'','''',1
1,1,'''',1,1,1,66,''xl73'','''',1
1,1,'''',1,1,1,67,''xl73'','''',1
1,1,'''',1,1,1,68,''xl73'','''',1
1,1,'''',1,1,1,69,''xl73'','''',1
1,1,'''',1,1,1,70,''xl73'','''',1
1,1,'''',1,1,1,71,''xl73'','''',1
1,1,'''',1,1,1,72,''xl73'','''',1
1,1,'''',1,1,1,73,''xl73'','''',1
1,1,'''',1,1,1,74,''xl73'','''',1
1,1,'''',1,1,1,75,''xl73'','''',1
1,1,'''',1,1,1,76,''xl73'','''',1
1,1,'''',1,1,1,77,''xl73'','''',1
1,1,'''',1,1,1,78,''xl73'','''',1
1,1,'''',1,1,1,79,''xl73'','''',1
1,1,'''',1,1,1,80,''xl73'','''',1
1,1,'''',1,1,1,81,''xl73'','''',1
1,1,'''',1,1,1,82,''xl73'','''',1
1,1,'''',1,1,1,83,''xl73'','''',1
1,1,'''',1,1,1,84,''xl73'','''',1
1,1,'''',1,1,1,85,''xl73'','''',1
1,1,'''',1,1,1,86,''xl73'','''',1
1,1,'''',1,1,1,87,''xl73'','''',1
1,1,'''',1,1,1,88,''xl73'','''',1
1,1,'''',1,1,1,89,''xl73'','''',1
1,1,'''',1,1,1,90,''xl73'','''',1
1,1,'''',1,1,2,1,''xl22'','''',1
1,1,'''',1,1,2,2,''xl33'','''',1
1,1,'''',1,1,2,3,''xl24'','''',1
1,1,'''',1,1,2,4,''xl24'','''',1
1,1,'''',1,1,2,5,''xl24'','''',1
1,1,'''',1,1,2,6,''xl25'','''',1
1,1,'''',1,1,2,7,''xl25'','''',1
1,1,'''',1,1,2,8,''xl25'','''',1
1,1,'''',1,1,2,9,''xl25'','''',1
1,1,'''',1,1,2,10,''xl25'','''',1
1,1,'''',1,1,2,11,''xl25'','''',1
1,1,'''',1,1,2,12,''xl25'','''',1
1,1,'''',1,1,2,13,''xl25'','''',1
1,1,'''',1,1,2,14,''xl69'','''',1
1,1,'''',1,1,2,19,''xl25'','''',1
1,1,'''',1,1,2,20,''xl25'','''',1
1,1,'''',1,1,2,21,''xl73'','''',1
1,1,'''',1,1,2,22,''xl73'','''',1
1,1,'''',1,1,2,23,''xl73'','''',1
1,1,'''',1,1,2,24,''xl73'','''',1
1,1,'''',1,1,2,25,''xl73'','''',1
1,1,'''',1,1,2,26,''xl73'','''',1
1,1,'''',1,1,2,27,''xl73'','''',1
1,1,'''',1,1,2,28,''xl87'','''',1
1,1,'''',1,1,2,29,''xl87'','''',1
1,1,'''',1,1,2,30,''xl87'','''',1
1,1,'''',1,1,2,31,''xl87'','''',1
1,1,'''',1,1,2,32,''xl87'','''',1
1,1,'''',1,1,2,33,''xl87'','''',1
1,1,'''',1,1,2,34,''xl87'','''',1
1,1,'''',1,1,2,35,''xl25'','''',1
1,1,'''',1,1,2,36,''xl25'','''',1
1,1,'''',1,1,2,37,''xl73'','''',1
1,1,'''',1,1,2,38,''xl73'','''',1
1,1,'''',1,1,2,39,''xl87'','''',1
1,1,'''',1,1,2,40,''xl87'','''',1
1,1,'''',1,1,2,41,''xl87'','''',1
1,1,'''',1,1,2,42,''xl87'','''',1
1,1,'''',1,1,2,43,''xl87'','''',1
1,1,'''',1,1,2,44,''xl87'','''',1
1,1,'''',1,1,2,45,''xl87'','''',1
1,1,'''',1,1,2,46,''xl87'','''',1
1,1,'''',1,1,2,47,''xl103'','''',1
1,1,'''',1,1,2,48,''xl103'','''',1
1,1,'''',1,1,2,49,''xl87'','''',1
1,1,'''',1,1,2,50,''xl25'','''',1
1,1,'''',1,1,2,51,''xl25'','''',1
1,1,'''',1,1,2,52,''xl73'','''',1
1,1,'''',1,1,2,53,''xl73'','''',1
1,1,'''',1,1,2,54,''xl73'','''',1
1,1,'''',1,1,2,55,''xl73'','''',1
1,1,'''',1,1,2,56,''xl73'','''',1
1,1,'''',1,1,2,57,''xl73'','''',1
1,1,'''',1,1,2,58,''xl73'','''',1
1,1,'''',1,1,2,59,''xl73'','''',1
1,1,'''',1,1,2,60,''xl73'','''',1
1,1,'''',1,1,2,61,''xl73'','''',1
1,1,'''',1,1,2,62,''xl73'','''',1
1,1,'''',1,1,2,63,''xl73'','''',1
1,1,'''',1,1,2,64,''xl73'','''',1
1,1,'''',1,1,2,65,''xl73'','''',1
1,1,'''',1,1,2,66,''xl73'','''',1
1,1,'''',1,1,2,67,''xl73'','''',1
1,1,'''',1,1,2,68,''xl73'','''',1
1,1,'''',1,1,2,69,''xl73'','''',1
1,1,'''',1,1,2,70,''xl73'','''',1
1,1,'''',1,1,2,71,''xl73'','''',1
1,1,'''',1,1,2,72,''xl73'','''',1
1,1,'''',1,1,2,73,''xl73'','''',1
1,1,'''',1,1,2,74,''xl73'','''',1
1,1,'''',1,1,2,75,''xl73'','''',1
1,1,'''',1,1,2,76,''xl73'','''',1
1,1,'''',1,1,2,77,''xl73'','''',1
1,1,'''',1,1,2,78,''xl73'','''',1
1,1,'''',1,1,2,79,''xl73'','''',1
1,1,'''',1,1,2,80,''xl73'','''',1
1,1,'''',1,1,2,81,''xl73'','''',1
1,1,'''',1,1,2,82,''xl73'','''',1
1,1,'''',1,1,2,83,''xl73'','''',1
1,1,'''',1,1,2,84,''xl73'','''',1
1,1,'''',1,1,2,85,''xl73'','''',1
1,1,'''',1,1,2,86,''xl73'','''',1
1,1,'''',1,1,2,87,''xl73'','''',1
1,1,'''',1,1,2,88,''xl73'','''',1
1,1,'''',1,1,2,89,''xl73'','''',1
1,1,'''',1,1,2,90,''xl73'','''',1
1,1,'''',1,1,3,1,''xl22'','''',1
1,1,'''',1,1,3,2,''xl33'','''',1
1,1,'''',1,1,3,3,''xl24'','''',1
1,1,'''',1,1,3,4,''xl24'','''',1
1,1,'''',1,1,3,5,''xl24'','''',1
1,1,'''',1,1,3,6,''xl25'','''',1
1,1,'''',1,1,3,7,''xl25'','''',1
1,1,'''',1,1,3,8,''xl25'','''',1
1,1,'''',1,1,3,9,''xl25'','''',1
1,1,'''',1,1,3,10,''xl25'','''',1
1,1,'''',1,1,3,11,''xl25'','''',1
1,1,'''',1,1,3,12,''xl25'','''',1
1,1,'''',1,1,3,13,''xl25'','''',1
1,1,'''',1,1,3,14,''xl69'','''',1
1,1,'''',1,1,3,19,''xl25'','''',1
1,1,'''',1,1,3,20,''xl25'','''',1
1,1,'''',1,1,3,21,''xl73'','''',1
1,1,'''',1,1,3,22,''xl73'','''',1
1,1,'''',1,1,3,23,''xl73'','''',1
1,1,'''',1,1,3,24,''xl73'','''',1
1,1,'''',1,1,3,25,''xl73'','''',1
1,1,'''',1,1,3,26,''xl73'','''',1
1,1,'''',1,1,3,27,''xl73'','''',1
1,1,'''',1,1,3,28,''xl87'','''',1
1,1,'''',1,1,3,29,''xl87'','''',1
1,1,'''',1,1,3,30,''xl87'','''',1
1,1,'''',1,1,3,31,''xl87'','''',1
1,1,'''',1,1,3,32,''xl87'','''',1
1,1,'''',1,1,3,33,''xl87'','''',1
1,1,'''',1,1,3,34,''xl87'','''',1
1,1,'''',1,1,3,35,''xl25'','''',1
1,1,'''',1,1,3,36,''xl25'','''',1
1,1,'''',1,1,3,37,''xl73'','''',1
1,1,'''',1,1,3,38,''xl73'','''',1
1,1,'''',1,1,3,39,''xl87'','''',1
1,1,'''',1,1,3,40,''xl87'','''',1
1,1,'''',1,1,3,41,''xl87'','''',1
1,1,'''',1,1,3,42,''xl87'','''',1
1,1,'''',1,1,3,43,''xl87'','''',1
1,1,'''',1,1,3,44,''xl87'','''',1
1,1,'''',1,1,3,45,''xl87'','''',1
1,1,'''',1,1,3,46,''xl87'','''',1
1,1,'''',1,1,3,47,''xl103'','''',1
1,1,'''',1,1,3,48,''xl103'','''',1
1,1,'''',1,1,3,49,''xl87'','''',1
1,1,'''',1,1,3,50,''xl25'','''',1
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '1,1,'''',1,1,3,51,''xl25'','''',1
1,1,'''',1,1,3,52,''xl73'','''',1
1,1,'''',1,1,3,53,''xl73'','''',1
1,1,'''',1,1,3,54,''xl73'','''',1
1,1,'''',1,1,3,55,''xl73'','''',1
1,1,'''',1,1,3,56,''xl73'','''',1
1,1,'''',1,1,3,57,''xl73'','''',1
1,1,'''',1,1,3,58,''xl73'','''',1
1,1,'''',1,1,3,59,''xl73'','''',1
1,1,'''',1,1,3,60,''xl73'','''',1
1,1,'''',1,1,3,61,''xl73'','''',1
1,1,'''',1,1,3,62,''xl73'','''',1
1,1,'''',1,1,3,63,''xl73'','''',1
1,1,'''',1,1,3,64,''xl73'','''',1
1,1,'''',1,1,3,65,''xl73'','''',1
1,1,'''',1,1,3,66,''xl73'','''',1
1,1,'''',1,1,3,67,''xl73'','''',1
1,1,'''',1,1,3,68,''xl73'','''',1
1,1,'''',1,1,3,69,''xl73'','''',1
1,1,'''',1,1,3,70,''xl73'','''',1
1,1,'''',1,1,3,71,''xl73'','''',1
1,1,'''',1,1,3,72,''xl73'','''',1
1,1,'''',1,1,3,73,''xl73'','''',1
1,1,'''',1,1,3,74,''xl73'','''',1
1,1,'''',1,1,3,75,''xl73'','''',1
1,1,'''',1,1,3,76,''xl73'','''',1
1,1,'''',1,1,3,77,''xl73'','''',1
1,1,'''',1,1,3,78,''xl73'','''',1
1,1,'''',1,1,3,79,''xl73'','''',1
1,1,'''',1,1,3,80,''xl73'','''',1
1,1,'''',1,1,3,81,''xl73'','''',1
1,1,'''',1,1,3,82,''xl73'','''',1
1,1,'''',1,1,3,83,''xl73'','''',1
1,1,'''',1,1,3,84,''xl73'','''',1
1,1,'''',1,1,3,85,''xl73'','''',1
1,1,'''',1,1,3,86,''xl73'','''',1
1,1,'''',1,1,3,87,''xl73'','''',1
1,1,'''',1,1,3,88,''xl73'','''',1
1,1,'''',1,1,3,89,''xl73'','''',1
1,1,'''',1,1,3,90,''xl73'','''',1
1,1,'''',1,1,4,1,''xl22'','''',1
1,1,'''',1,1,4,2,''xl33'','''',1
1,1,'''',1,1,4,3,''xl24'','''',1
1,1,'''',1,1,4,4,''xl24'','''',1
1,1,'''',1,1,4,5,''xl24'','''',1
1,1,'''',1,1,4,6,''xl25'','''',1
1,1,'''',1,1,4,7,''xl25'','''',1
1,1,'''',1,1,4,8,''xl25'','''',1
1,1,'''',1,1,4,9,''xl25'','''',1
1,1,'''',1,1,4,10,''xl25'','''',1
1,1,'''',1,1,4,11,''xl25'','''',1
1,1,'''',1,1,4,12,''xl25'','''',1
1,1,'''',1,1,4,13,''xl25'','''',1
1,1,'''',1,1,4,14,''xl69'','''',1
1,1,'''',1,1,4,19,''xl25'','''',1
1,1,'''',1,1,4,20,''xl25'','''',1
1,1,'''',1,1,4,21,''xl73'','''',1
1,1,'''',1,1,4,22,''xl73'','''',1
1,1,'''',1,1,4,23,''xl73'','''',1
1,1,'''',1,1,4,24,''xl73'','''',1
1,1,'''',1,1,4,25,''xl73'','''',1
1,1,'''',1,1,4,26,''xl73'','''',1
1,1,'''',1,1,4,27,''xl73'','''',1
1,1,'''',1,1,4,28,''xl87'','''',1
1,1,'''',1,1,4,29,''xl87'','''',1
1,1,'''',1,1,4,30,''xl87'','''',1
1,1,'''',1,1,4,31,''xl87'','''',1
1,1,'''',1,1,4,32,''xl87'','''',1
1,1,'''',1,1,4,33,''xl87'','''',1
1,1,'''',1,1,4,34,''xl87'','''',1
1,1,'''',1,1,4,35,''xl25'','''',1
1,1,'''',1,1,4,36,''xl25'','''',1
1,1,'''',1,1,4,37,''xl73'','''',1
1,1,'''',1,1,4,38,''xl73'','''',1
1,1,'''',1,1,4,39,''xl87'','''',1
1,1,'''',1,1,4,40,''xl87'','''',1
1,1,'''',1,1,4,41,''xl87'','''',1
1,1,'''',1,1,4,42,''xl87'','''',1
1,1,'''',1,1,4,43,''xl87'','''',1
1,1,'''',1,1,4,44,''xl87'','''',1
1,1,'''',1,1,4,45,''xl87'','''',1
1,1,'''',1,1,4,46,''xl87'','''',1
1,1,'''',1,1,4,47,''xl103'','''',1
1,1,'''',1,1,4,48,''xl103'','''',1
1,1,'''',1,1,4,49,''xl87'','''',1
1,1,'''',1,1,4,50,''xl25'','''',1
1,1,'''',1,1,4,51,''xl25'','''',1
1,1,'''',1,1,4,52,''xl73'','''',1
1,1,'''',1,1,4,53,''xl73'','''',1
1,1,'''',1,1,4,54,''xl73'','''',1
1,1,'''',1,1,4,55,''xl73'','''',1
1,1,'''',1,1,4,56,''xl73'','''',1
1,1,'''',1,1,4,57,''xl73'','''',1
1,1,'''',1,1,4,58,''xl73'','''',1
1,1,'''',1,1,4,59,''xl73'','''',1
1,1,'''',1,1,4,60,''xl73'','''',1
1,1,'''',1,1,4,61,''xl73'','''',1
1,1,'''',1,1,4,62,''xl73'','''',1
1,1,'''',1,1,4,63,''xl73'','''',1
1,1,'''',1,1,4,64,''xl73'','''',1
1,1,'''',1,1,4,65,''xl73'','''',1
1,1,'''',1,1,4,66,''xl73'','''',1
1,1,'''',1,1,4,67,''xl73'','''',1
1,1,'''',1,1,4,68,''xl73'','''',1
1,1,'''',1,1,4,69,''xl73'','''',1
1,1,'''',1,1,4,70,''xl73'','''',1
1,1,'''',1,1,4,71,''xl73'','''',1
1,1,'''',1,1,4,72,''xl73'','''',1
1,1,'''',1,1,4,73,''xl73'','''',1
1,1,'''',1,1,4,74,''xl73'','''',1
1,1,'''',1,1,4,75,''xl73'','''',1
1,1,'''',1,1,4,76,''xl73'','''',1
1,1,'''',1,1,4,77,''xl73'','''',1
1,1,'''',1,1,4,78,''xl73'','''',1
1,1,'''',1,1,4,79,''xl73'','''',1
1,1,'''',1,1,4,80,''xl73'','''',1
1,1,'''',1,1,4,81,''xl73'','''',1
1,1,'''',1,1,4,82,''xl73'','''',1
1,1,'''',1,1,4,83,''xl73'','''',1
1,1,'''',1,1,4,84,''xl73'','''',1
1,1,'''',1,1,4,85,''xl73'','''',1
1,1,'''',1,1,4,86,''xl73'','''',1
1,1,'''',1,1,4,87,''xl73'','''',1
1,1,'''',1,1,4,88,''xl73'','''',1
1,1,'''',1,1,4,89,''xl73'','''',1
1,1,'''',1,1,4,90,''xl73'','''',1
1,1,'''',1,1,5,1,''xl22'','''',1
1,1,'''',1,1,5,2,''xl33'','''',1
1,1,'''',1,1,5,3,''xl24'','''',1
1,1,'''',1,1,5,4,''xl24'','''',1
1,1,'''',1,1,5,5,''xl24'','''',1
1,1,'''',1,1,5,6,''xl25'','''',1
1,1,'''',1,1,5,7,''xl25'','''',1
1,1,'''',1,1,5,8,''xl25'','''',1
1,1,'''',1,1,5,9,''xl25'','''',1
1,1,'''',1,1,5,10,''xl25'','''',1
1,1,'''',1,1,5,11,''xl25'','''',1
1,1,'''',1,1,5,12,''xl25'','''',1
1,1,'''',1,1,5,13,''xl25'','''',1
1,1,'''',1,1,5,14,''xl25'','''',1
1,1,'''',1,1,5,15,''xl25'','''',1
1,1,'''',1,1,5,16,''xl25'','''',1
1,1,'''',1,1,5,17,''xl25'','''',1
1,1,'''',1,1,5,18,''xl25'','''',1
1,1,'''',1,1,5,19,''xl25'','''',1
1,1,'''',1,1,5,20,''xl25'','''',1
1,1,'''',1,1,5,21,''xl73'','''',1
1,1,'''',1,1,5,22,''xl73'','''',1
1,1,'''',1,1,5,23,''xl73'','''',1
1,1,'''',1,1,5,24,''xl73'','''',1
1,1,'''',1,1,5,25,''xl73'','''',1
1,1,'''',1,1,5,26,''xl73'','''',1
1,1,'''',1,1,5,27,''xl73'','''',1
1,1,'''',1,1,5,28,''xl87'','''',1
1,1,'''',1,1,5,29,''xl87'','''',1
1,1,'''',1,1,5,30,''xl87'','''',1
1,1,'''',1,1,5,31,''xl87'','''',1
1,1,'''',1,1,5,32,''xl87'','''',1
1,1,'''',1,1,5,33,''xl87'','''',1
1,1,'''',1,1,5,34,''xl87'','''',1
1,1,'''',1,1,5,35,''xl25'','''',1
1,1,'''',1,1,5,36,''xl25'','''',1
1,1,'''',1,1,5,37,''xl73'','''',1
1,1,'''',1,1,5,38,''xl73'','''',1
1,1,'''',1,1,5,39,''xl87'','''',1
1,1,'''',1,1,5,40,''xl87'','''',1
1,1,'''',1,1,5,41,''xl87'','''',1
1,1,'''',1,1,5,42,''xl87'','''',1
1,1,'''',1,1,5,43,''xl87'','''',1
1,1,'''',1,1,5,44,''xl87'','''',1
1,1,'''',1,1,5,45,''xl87'','''',1
1,1,'''',1,1,5,46,''xl87'','''',1
1,1,'''',1,1,5,47,''xl103'','''',1
1,1,'''',1,1,5,48,''xl103'','''',1
1,1,'''',1,1,5,49,''xl87'','''',1
1,1,'''',1,1,5,50,''xl25'','''',1
1,1,'''',1,1,5,51,''xl25'','''',1
1,1,'''',1,1,5,52,''xl73'','''',1
1,1,'''',1,1,5,53,''xl73'','''',1
1,1,'''',1,1,5,54,''xl73'','''',1
1,1,'''',1,1,5,55,''xl73'','''',1
1,1,'''',1,1,5,56,''xl73'','''',1
1,1,'''',1,1,5,57,''xl73'','''',1
1,1,'''',1,1,5,58,''xl73'','''',1
1,1,'''',1,1,5,59,''xl73'','''',1
1,1,'''',1,1,5,60,''xl73'','''',1
1,1,'''',1,1,5,61,''xl73'','''',1
1,1,'''',1,1,5,62,''xl73'','''',1
1,1,'''',1,1,5,63,''xl73'','''',1
1,1,'''',1,1,5,64,''xl73'','''',1
1,1,'''',1,1,5,65,''xl73'','''',1
1,1,'''',1,1,5,66,''xl73'','''',1
1,1,'''',1,1,5,67,''xl73'','''',1
1,1,'''',1,1,5,68,''xl73'','''',1
1,1,'''',1,1,5,69,''xl73'','''',1
1,1,'''',1,1,5,70,''xl73'','''',1
1,1,'''',1,1,5,71,''xl73'','''',1
1,1,'''',1,1,5,72,''xl73'','''',1
1,1,'''',1,1,5,73,''xl73'','''',1
1,1,'''',1,1,5,74,''xl73'','''',1
1,1,'''',1,1,5,75,''xl73'','''',1
1,1,'''',1,1,5,76,''xl73'','''',1
1,1,'''',1,1,5,77,''xl73'','''',1
1,1,'''',1,1,5,78,''xl73'','''',1
1,1,'''',1,1,5,79,''xl73'','''',1
1,1,'''',1,1,5,80,''xl73'','''',1
1,1,'''',1,1,5,81,''xl73'','''',1
1,1,'''',1,1,5,82,''xl73'','''',1
1,1,'''',1,1,5,83,''xl73'','''',1
1,1,'''',1,1,5,84,''xl73'','''',1
1,1,'''',1,1,5,85,''xl73'','''',1
1,1,'''',1,1,5,86,''xl73'','''',1
1,1,'''',1,1,5,87,''xl73'','''',1
1,1,'''',1,1,5,88,''xl73'','''',1
1,1,'''',1,1,5,89,''xl73'','''',1
1,1,'''',1,1,5,90,''xl73'','''',1
1,1,'''',1,1,6,1,''xl22'','''',1
1,1,'''',1,1,6,2,''xl33'','''',1
1,1,'''',1,1,6,3,''xl24'','''',1
1,1,'''',1,1,6,4,''xl24'','''',1
1,1,'''',1,1,6,5,''xl24'','''',1
1,1,'''',1,1,6,6,''xl25'','''',1
1,1,'''',1,1,6,7,''xl25'','''',1
1,1,'''',1,1,6,8,''xl25'','''',1
1,1,'''',1,1,6,9,''xl25'','''',1
1,1,'''',1,1,6,10,''xl25'','''',1
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 3, '1,1,'''',1,1,6,11,''xl25'','''',1
1,1,'''',1,1,6,12,''xl25'','''',1
1,1,'''',1,1,6,13,''xl25'','''',1
1,1,'''',1,1,6,14,''xl25'','''',1
1,1,'''',1,1,6,15,''xl25'','''',1
1,1,'''',1,1,6,16,''xl73'','''',1
1,1,'''',1,1,6,17,''xl73'','''',1
1,1,'''',1,1,6,18,''xl25'','''',1
1,1,'''',1,1,6,19,''xl25'','''',1
1,1,'''',1,1,6,20,''xl25'','''',1
1,1,'''',1,1,6,21,''xl73'','''',1
1,1,'''',1,1,6,22,''xl73'','''',1
1,1,'''',1,1,6,23,''xl73'','''',1
1,1,'''',1,1,6,24,''xl73'','''',1
1,1,'''',1,1,6,25,''xl73'','''',1
1,1,'''',1,1,6,26,''xl73'','''',1
1,1,'''',1,1,6,27,''xl73'','''',1
1,1,'''',1,1,6,28,''xl87'','''',1
1,1,'''',1,1,6,29,''xl87'','''',1
1,1,'''',1,1,6,30,''xl87'','''',1
1,1,'''',1,1,6,31,''xl87'','''',1
1,1,'''',1,1,6,32,''xl87'','''',1
1,1,'''',1,1,6,33,''xl87'','''',1
1,1,'''',1,1,6,34,''xl87'','''',1
1,1,'''',1,1,6,35,''xl25'','''',1
1,1,'''',1,1,6,36,''xl25'','''',1
1,1,'''',1,1,6,37,''xl73'','''',1
1,1,'''',1,1,6,38,''xl73'','''',1
1,1,'''',1,1,6,39,''xl87'','''',1
1,1,'''',1,1,6,40,''xl87'','''',1
1,1,'''',1,1,6,41,''xl87'','''',1
1,1,'''',1,1,6,42,''xl87'','''',1
1,1,'''',1,1,6,43,''xl87'','''',1
1,1,'''',1,1,6,44,''xl87'','''',1
1,1,'''',1,1,6,45,''xl87'','''',1
1,1,'''',1,1,6,46,''xl87'','''',1
1,1,'''',1,1,6,47,''xl103'','''',1
1,1,'''',1,1,6,48,''xl103'','''',1
1,1,'''',1,1,6,49,''xl87'','''',1
1,1,'''',1,1,6,50,''xl25'','''',1
1,1,'''',1,1,6,51,''xl25'','''',1
1,1,'''',1,1,6,52,''xl73'','''',1
1,1,'''',1,1,6,53,''xl73'','''',1
1,1,'''',1,1,6,54,''xl73'','''',1
1,1,'''',1,1,6,55,''xl73'','''',1
1,1,'''',1,1,6,56,''xl73'','''',1
1,1,'''',1,1,6,57,''xl73'','''',1
1,1,'''',1,1,6,58,''xl73'','''',1
1,1,'''',1,1,6,59,''xl73'','''',1
1,1,'''',1,1,6,60,''xl73'','''',1
1,1,'''',1,1,6,61,''xl73'','''',1
1,1,'''',1,1,6,62,''xl73'','''',1
1,1,'''',1,1,6,63,''xl73'','''',1
1,1,'''',1,1,6,64,''xl73'','''',1
1,1,'''',1,1,6,65,''xl73'','''',1
1,1,'''',1,1,6,66,''xl73'','''',1
1,1,'''',1,1,6,67,''xl73'','''',1
1,1,'''',1,1,6,68,''xl73'','''',1
1,1,'''',1,1,6,69,''xl73'','''',1
1,1,'''',1,1,6,70,''xl73'','''',1
1,1,'''',1,1,6,71,''xl73'','''',1
1,1,'''',1,1,6,72,''xl73'','''',1
1,1,'''',1,1,6,73,''xl73'','''',1
1,1,'''',1,1,6,74,''xl73'','''',1
1,1,'''',1,1,6,75,''xl73'','''',1
1,1,'''',1,1,6,76,''xl73'','''',1
1,1,'''',1,1,6,77,''xl73'','''',1
1,1,'''',1,1,6,78,''xl73'','''',1
1,1,'''',1,1,6,79,''xl73'','''',1
1,1,'''',1,1,6,80,''xl73'','''',1
1,1,'''',1,1,6,81,''xl73'','''',1
1,1,'''',1,1,6,82,''xl73'','''',1
1,1,'''',1,1,6,83,''xl73'','''',1
1,1,'''',1,1,6,84,''xl73'','''',1
1,1,'''',1,1,6,85,''xl73'','''',1
1,1,'''',1,1,6,86,''xl73'','''',1
1,1,'''',1,1,6,87,''xl73'','''',1
1,1,'''',1,1,6,88,''xl73'','''',1
1,1,'''',1,1,6,89,''xl73'','''',1
1,1,'''',1,1,6,90,''xl73'','''',1
1,1,'''',1,1,7,1,''xl23'','''',1
1,1,''   ,          ()'',1,17,7,2,''xl77'','''',1
1,1,'''',1,1,7,19,''xl23'','''',1
1,1,'''',1,1,7,20,''xl23'','''',1
1,1,'''',1,1,7,21,''xl23'','''',1
1,1,'''',1,1,7,22,''xl23'','''',1
1,1,'''',1,1,7,23,''xl23'','''',1
1,1,'''',1,1,7,24,''xl23'','''',1
1,1,'''',1,1,7,25,''xl23'','''',1
1,1,'''',1,1,7,26,''xl23'','''',1
1,1,'''',1,1,7,27,''xl23'','''',1
1,1,'''',1,1,7,28,''xl23'','''',1
1,1,'''',1,1,7,29,''xl23'','''',1
1,1,'''',1,1,7,30,''xl23'','''',1
1,1,'''',1,1,7,31,''xl23'','''',1
1,1,'''',1,1,7,32,''xl23'','''',1
1,1,'''',1,1,7,33,''xl23'','''',1
1,1,'''',1,1,7,34,''xl23'','''',1
1,1,'''',1,1,7,35,''xl23'','''',1
1,1,'''',1,1,7,36,''xl23'','''',1
1,1,'''',1,1,7,37,''xl23'','''',1
1,1,'''',1,1,7,38,''xl23'','''',1
1,1,'''',1,1,7,39,''xl23'','''',1
1,1,'''',1,1,7,40,''xl23'','''',1
1,1,'''',1,1,7,41,''xl23'','''',1
1,1,'''',1,1,7,42,''xl23'','''',1
1,1,'''',1,1,7,43,''xl23'','''',1
1,1,'''',1,1,7,44,''xl23'','''',1
1,1,'''',1,1,7,45,''xl23'','''',1
1,1,'''',1,1,7,46,''xl23'','''',1
1,1,'''',1,1,7,47,''xl23'','''',1
1,1,'''',1,1,7,48,''xl23'','''',1
1,1,'''',1,1,7,49,''xl23'','''',1
1,1,'''',1,1,7,50,''xl25'','''',1
1,1,'''',1,1,7,51,''xl25'','''',1
1,1,'''',1,1,7,52,''xl73'','''',1
1,1,'''',1,1,7,53,''xl73'','''',1
1,1,'''',1,1,7,54,''xl73'','''',1
1,1,'''',1,1,7,55,''xl73'','''',1
1,1,'''',1,1,7,56,''xl73'','''',1
1,1,'''',1,1,7,57,''xl73'','''',1
1,1,'''',1,1,7,58,''xl73'','''',1
1,1,'''',1,1,7,59,''xl73'','''',1
1,1,'''',1,1,7,60,''xl73'','''',1
1,1,'''',1,1,7,61,''xl73'','''',1
1,1,'''',1,1,7,62,''xl73'','''',1
1,1,'''',1,1,7,63,''xl73'','''',1
1,1,'''',1,1,7,64,''xl73'','''',1
1,1,'''',1,1,7,65,''xl73'','''',1
1,1,'''',1,1,7,66,''xl73'','''',1
1,1,'''',1,1,7,67,''xl73'','''',1
1,1,'''',1,1,7,68,''xl73'','''',1
1,1,'''',1,1,7,69,''xl73'','''',1
1,1,'''',1,1,7,70,''xl73'','''',1
1,1,'''',1,1,7,71,''xl73'','''',1
1,1,'''',1,1,7,72,''xl73'','''',1
1,1,'''',1,1,7,73,''xl73'','''',1
1,1,'''',1,1,7,74,''xl73'','''',1
1,1,'''',1,1,7,75,''xl73'','''',1
1,1,'''',1,1,7,76,''xl73'','''',1
1,1,'''',1,1,7,77,''xl73'','''',1
1,1,'''',1,1,7,78,''xl73'','''',1
1,1,'''',1,1,7,79,''xl73'','''',1
1,1,'''',1,1,7,80,''xl73'','''',1
1,1,'''',1,1,7,81,''xl73'','''',1
1,1,'''',1,1,7,82,''xl73'','''',1
1,1,'''',1,1,7,83,''xl73'','''',1
1,1,'''',1,1,7,84,''xl73'','''',1
1,1,'''',1,1,7,85,''xl73'','''',1
1,1,'''',1,1,7,86,''xl73'','''',1
1,1,'''',1,1,7,87,''xl73'','''',1
1,1,'''',1,1,7,88,''xl73'','''',1
1,1,'''',1,1,7,89,''xl73'','''',1
1,1,'''',1,1,7,90,''xl73'','''',1
1,1,'''',1,1,8,1,''xl24'','''',1
1,1,'''',1,1,8,2,''xl34'','''',1
1,1,'''',1,1,8,3,''xl44'','''',1
1,1,'''',1,1,8,4,''xl44'','''',1
1,1,''>>" "&(dDate_2+1;0)&" ."'',1,11,8,5,''xl71'','''',1
1,1,'''',1,1,8,16,''xl25'','''',1
1,1,'''',1,1,8,17,''xl25'','''',1
1,1,'''',1,1,8,18,''xl25'','''',1
1,1,'''',1,1,8,19,''xl25'','''',1
1,1,'''',1,1,8,20,''xl25'','''',1
1,1,'''',1,1,8,21,''xl25'','''',1
1,1,'''',1,1,8,22,''xl25'','''',1
1,1,'''',1,1,8,23,''xl25'','''',1
1,1,'''',1,1,8,24,''xl25'','''',1
1,1,'''',1,1,8,25,''xl25'','''',1
1,1,'''',1,1,8,26,''xl25'','''',1
1,1,'''',1,1,8,27,''xl25'','''',1
1,1,'''',1,1,8,28,''xl25'','''',1
1,1,'''',1,1,8,29,''xl25'','''',1
1,1,'''',1,1,8,30,''xl25'','''',1
1,1,'''',1,1,8,31,''xl25'','''',1
1,1,'''',1,1,8,32,''xl25'','''',1
1,1,'''',1,1,8,33,''xl25'','''',1
1,1,'''',1,1,8,34,''xl25'','''',1
1,1,'''',1,1,8,35,''xl25'','''',1
1,1,'''',1,1,8,36,''xl25'','''',1
1,1,'''',1,1,8,37,''xl25'','''',1
1,1,'''',1,1,8,38,''xl25'','''',1
1,1,'''',1,1,8,39,''xl25'','''',1
1,1,'''',1,1,8,40,''xl25'','''',1
1,1,'''',1,1,8,41,''xl36'','''',1
1,1,'''',1,1,8,42,''xl36'','''',1
1,1,'''',1,1,8,43,''xl25'','''',1
1,1,'''',1,1,8,44,''xl25'','''',1
1,1,'''',1,1,8,45,''xl25'','''',1
1,1,'''',1,1,8,46,''xl25'','''',1
1,1,'''',1,1,8,47,''xl25'','''',1
1,1,'''',1,1,8,48,''xl25'','''',1
1,1,'''',1,1,8,49,''xl25'','''',1
1,1,'''',1,1,8,50,''xl25'','''',1
1,1,'''',1,1,8,51,''xl25'','''',1
1,1,'''',1,1,8,52,''xl73'','''',1
1,1,'''',1,1,8,53,''xl73'','''',1
1,1,'''',1,1,8,54,''xl73'','''',1
1,1,'''',1,1,8,55,''xl73'','''',1
1,1,'''',1,1,8,56,''xl73'','''',1
1,1,'''',1,1,8,57,''xl73'','''',1
1,1,'''',1,1,8,58,''xl73'','''',1
1,1,'''',1,1,8,59,''xl73'','''',1
1,1,'''',1,1,8,60,''xl73'','''',1
1,1,'''',1,1,8,61,''xl73'','''',1
1,1,'''',1,1,8,62,''xl73'','''',1
1,1,'''',1,1,8,63,''xl73'','''',1
1,1,'''',1,1,8,64,''xl73'','''',1
1,1,'''',1,1,8,65,''xl73'','''',1
1,1,'''',1,1,8,66,''xl73'','''',1
1,1,'''',1,1,8,67,''xl73'','''',1
1,1,'''',1,1,8,68,''xl73'','''',1
1,1,'''',1,1,8,69,''xl73'','''',1
1,1,'''',1,1,8,70,''xl73'','''',1
1,1,'''',1,1,8,71,''xl73'','''',1
1,1,'''',1,1,8,72,''xl73'','''',1
1,1,'''',1,1,8,73,''xl73'','''',1
1,1,'''',1,1,8,74,''xl73'','''',1
1,1,'''',1,1,8,75,''xl73'','''',1
1,1,'''',1,1,8,76,''xl73'','''',1
1,1,'''',1,1,8,77,''xl73'','''',1
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 4, '1,1,'''',1,1,8,78,''xl73'','''',1
1,1,'''',1,1,8,79,''xl73'','''',1
1,1,'''',1,1,8,80,''xl73'','''',1
1,1,'''',1,1,8,81,''xl73'','''',1
1,1,'''',1,1,8,82,''xl73'','''',1
1,1,'''',1,1,8,83,''xl73'','''',1
1,1,'''',1,1,8,84,''xl73'','''',1
1,1,'''',1,1,8,85,''xl73'','''',1
1,1,'''',1,1,8,86,''xl73'','''',1
1,1,'''',1,1,8,87,''xl73'','''',1
1,1,'''',1,1,8,88,''xl73'','''',1
1,1,'''',1,1,8,89,''xl73'','''',1
1,1,'''',1,1,8,90,''xl73'','''',1
1,1,'''',1,1,9,1,''xl24'','''',1
1,1,'''',1,1,9,2,''xl34'','''',1
1,1,'''',1,1,9,3,''xl44'','''',1
1,1,'''',1,1,9,4,''xl44'','''',1
1,1,'''',1,1,9,5,''xl53'','''',1
1,1,'''',1,1,9,6,''xl53'','''',1
1,1,'''',1,1,9,7,''xl53'','''',1
1,1,'''',1,1,9,8,''xl53'','''',1
1,1,'''',1,1,9,9,''xl53'','''',1
1,1,'''',1,1,9,10,''xl53'','''',1
1,1,'''',1,1,9,11,''xl53'','''',1
1,1,'''',1,1,9,12,''xl53'','''',1
1,1,'''',1,1,9,13,''xl53'','''',1
1,1,'''',1,1,9,14,''xl25'','''',''note:>>{sql_begin}''
1,1,'''',1,1,9,15,''xl25'','''',''note:>>{sql_end}''
1,1,'''',1,1,9,16,''xl25'','''',1
1,1,'''',1,1,9,17,''xl25'','''',1
1,1,'''',1,1,9,18,''xl25'','''',1
1,1,'''',1,1,9,19,''xl25'','''',1
1,1,'''',1,1,9,20,''xl25'','''',1
1,1,'''',1,1,9,21,''xl25'','''',1
1,1,'''',1,1,9,22,''xl25'','''',1
1,1,'''',1,1,9,23,''xl25'','''',1
1,1,'''',1,1,9,24,''xl25'','''',1
1,1,'''',1,1,9,25,''xl25'','''',1
1,1,'''',1,1,9,26,''xl25'','''',1
1,1,'''',1,1,9,27,''xl25'','''',1
1,1,'''',1,1,9,28,''xl25'','''',1
1,1,'''',1,1,9,29,''xl25'','''',1
1,1,'''',1,1,9,30,''xl25'','''',1
1,1,'''',1,1,9,31,''xl25'','''',1
1,1,'''',1,1,9,32,''xl25'','''',1
1,1,'''',1,1,9,33,''xl25'','''',1
1,1,'''',1,1,9,34,''xl25'','''',1
1,1,'''',1,1,9,35,''xl25'','''',1
1,1,'''',1,1,9,36,''xl25'','''',1
1,1,'''',1,1,9,37,''xl25'','''',1
1,1,'''',1,1,9,38,''xl25'','''',1
1,1,'''',1,1,9,39,''xl25'','''',1
1,1,'''',1,1,9,40,''xl25'','''',1
1,1,'''',1,1,9,41,''xl36'','''',1
1,1,'''',1,1,9,42,''xl36'','''',1
1,1,'''',1,1,9,43,''xl25'','''',1
1,1,'''',1,1,9,44,''xl25'','''',1
1,1,'''',1,1,9,45,''xl25'','''',1
1,1,'''',1,1,9,46,''xl25'','''',1
1,1,'''',1,1,9,47,''xl25'','''',1
1,1,'''',1,1,9,48,''xl25'','''',1
1,1,'''',1,1,9,49,''xl25'','''',1
1,1,'''',1,1,9,50,''xl25'','''',1
1,1,'''',1,1,9,51,''xl25'','''',1
1,1,'''',1,1,9,52,''xl73'','''',1
1,1,'''',1,1,9,53,''xl73'','''',1
1,1,'''',1,1,9,54,''xl73'','''',1
1,1,'''',1,1,9,55,''xl73'','''',1
1,1,'''',1,1,9,56,''xl73'','''',1
1,1,'''',1,1,9,57,''xl73'','''',1
1,1,'''',1,1,9,58,''xl73'','''',1
1,1,'''',1,1,9,59,''xl73'','''',1
1,1,'''',1,1,9,60,''xl73'','''',1
1,1,'''',1,1,9,61,''xl73'','''',1
1,1,'''',1,1,9,62,''xl73'','''',1
1,1,'''',1,1,9,63,''xl73'','''',1
1,1,'''',1,1,9,64,''xl73'','''',1
1,1,'''',1,1,9,65,''xl73'','''',1
1,1,'''',1,1,9,66,''xl73'','''',1
1,1,'''',1,1,9,67,''xl73'','''',1
1,1,'''',1,1,9,68,''xl73'','''',1
1,1,'''',1,1,9,69,''xl73'','''',1
1,1,'''',1,1,9,70,''xl73'','''',1
1,1,'''',1,1,9,71,''xl73'','''',1
1,1,'''',1,1,9,72,''xl73'','''',1
1,1,'''',1,1,9,73,''xl73'','''',1
1,1,'''',1,1,9,74,''xl73'','''',1
1,1,'''',1,1,9,75,''xl73'','''',1
1,1,'''',1,1,9,76,''xl73'','''',1
1,1,'''',1,1,9,77,''xl73'','''',1
1,1,'''',1,1,9,78,''xl73'','''',1
1,1,'''',1,1,9,79,''xl73'','''',1
1,1,'''',1,1,9,80,''xl73'','''',1
1,1,'''',1,1,9,81,''xl73'','''',1
1,1,'''',1,1,9,82,''xl73'','''',1
1,1,'''',1,1,9,83,''xl73'','''',1
1,1,'''',1,1,9,84,''xl73'','''',1
1,1,'''',1,1,9,85,''xl73'','''',1
1,1,'''',1,1,9,86,''xl73'','''',1
1,1,'''',1,1,9,87,''xl73'','''',1
1,1,'''',1,1,9,88,''xl73'','''',1
1,1,'''',1,1,9,89,''xl73'','''',1
1,1,'''',1,1,9,90,''xl73'','''',1
1,1,'''',1,1,10,1,''xl24'','''',1
1,1,''    '',1,1,10,2,''xl35'','''',1
1,1,'''',1,1,10,3,''xl45'','''',1
1,1,'''',1,1,10,4,''xl51'','''',1
1,1,''$$select name from c_data1 where list=1#name#name#NN'',1,9,10,5,''xl66'','''',''note:>>({sql_body};"<code>";"")''
1,1,'''',1,1,10,14,''xl25'','''',1
1,1,'''',1,1,10,15,''xl25'','''',1
1,1,'''',1,1,10,16,''xl25'','''',1
1,1,'''',1,1,10,17,''xl25'','''',1
1,1,'''',1,1,10,18,''xl25'','''',1
1,1,'''',1,1,10,19,''xl25'','''',1
1,1,'''',1,1,10,20,''xl25'','''',1
1,1,'''',1,1,10,21,''xl25'','''',1
1,1,'''',1,1,10,22,''xl25'','''',1
1,1,'''',1,1,10,23,''xl25'','''',1
1,1,'''',1,1,10,24,''xl25'','''',1
1,1,'''',1,1,10,25,''xl25'','''',1
1,1,'''',1,1,10,26,''xl25'','''',1
1,1,'''',1,1,10,27,''xl25'','''',1
1,1,'''',1,1,10,28,''xl25'','''',1
1,1,'''',1,1,10,29,''xl25'','''',1
1,1,'''',1,1,10,30,''xl25'','''',1
1,1,'''',1,1,10,31,''xl25'','''',1
1,1,'''',1,1,10,32,''xl25'','''',1
1,1,'''',1,1,10,33,''xl25'','''',1
1,1,'''',1,1,10,34,''xl25'','''',1
1,1,'''',1,1,10,35,''xl25'','''',1
1,1,'''',1,1,10,36,''xl25'','''',1
1,1,'''',1,1,10,37,''xl25'','''',1
1,1,'''',1,1,10,38,''xl25'','''',1
1,1,'''',1,1,10,39,''xl25'','''',1
1,1,'''',1,1,10,40,''xl25'','''',1
1,1,'''',1,1,10,41,''xl36'','''',1
1,1,'''',1,1,10,42,''xl36'','''',1
1,1,'''',1,1,10,43,''xl25'','''',1
1,1,'''',1,1,10,44,''xl25'','''',1
1,1,'''',1,1,10,45,''xl25'','''',1
1,1,'''',1,1,10,46,''xl25'','''',1
1,1,'''',1,1,10,47,''xl25'','''',1
1,1,'''',1,1,10,48,''xl25'','''',1
1,1,'''',1,1,10,49,''xl25'','''',1
1,1,'''',1,1,10,50,''xl25'','''',1
1,1,'''',1,1,10,51,''xl25'','''',1
1,1,'''',1,1,10,52,''xl73'','''',1
1,1,'''',1,1,10,53,''xl73'','''',1
1,1,'''',1,1,10,54,''xl73'','''',1
1,1,'''',1,1,10,55,''xl73'','''',1
1,1,'''',1,1,10,56,''xl73'','''',1
1,1,'''',1,1,10,57,''xl73'','''',1
1,1,'''',1,1,10,58,''xl73'','''',1
1,1,'''',1,1,10,59,''xl73'','''',1
1,1,'''',1,1,10,60,''xl73'','''',1
1,1,'''',1,1,10,61,''xl73'','''',1
1,1,'''',1,1,10,62,''xl73'','''',1
1,1,'''',1,1,10,63,''xl73'','''',1
1,1,'''',1,1,10,64,''xl73'','''',1
1,1,'''',1,1,10,65,''xl73'','''',1
1,1,'''',1,1,10,66,''xl73'','''',1
1,1,'''',1,1,10,67,''xl73'','''',1
1,1,'''',1,1,10,68,''xl73'','''',1
1,1,'''',1,1,10,69,''xl73'','''',1
1,1,'''',1,1,10,70,''xl73'','''',1
1,1,'''',1,1,10,71,''xl73'','''',1
1,1,'''',1,1,10,72,''xl73'','''',1
1,1,'''',1,1,10,73,''xl73'','''',1
1,1,'''',1,1,10,74,''xl73'','''',1
1,1,'''',1,1,10,75,''xl73'','''',1
1,1,'''',1,1,10,76,''xl73'','''',1
1,1,'''',1,1,10,77,''xl73'','''',1
1,1,'''',1,1,10,78,''xl73'','''',1
1,1,'''',1,1,10,79,''xl73'','''',1
1,1,'''',1,1,10,80,''xl73'','''',1
1,1,'''',1,1,10,81,''xl73'','''',1
1,1,'''',1,1,10,82,''xl73'','''',1
1,1,'''',1,1,10,83,''xl73'','''',1
1,1,'''',1,1,10,84,''xl73'','''',1
1,1,'''',1,1,10,85,''xl73'','''',1
1,1,'''',1,1,10,86,''xl73'','''',1
1,1,'''',1,1,10,87,''xl73'','''',1
1,1,'''',1,1,10,88,''xl73'','''',1
1,1,'''',1,1,10,89,''xl73'','''',1
1,1,'''',1,1,10,90,''xl73'','''',1
1,1,'''',1,1,11,1,''xl25'','''',1
1,1,'' '',1,1,11,2,''xl36'','''',1
1,1,'''',1,1,11,3,''xl46'','''',1
1,1,'''',1,1,11,4,''xl46'','''',1
1,1,''$$select name from c_data2#name#name#NN'',1,9,11,5,''xl67'','''',''note:>>({sql_body};"<code>";"")''
1,1,'''',1,1,11,14,''xl25'','''',1
1,1,'''',1,1,11,15,''xl25'','''',1
1,1,'''',1,1,11,16,''xl25'','''',1
1,1,'''',1,1,11,17,''xl25'','''',1
1,1,'''',1,1,11,18,''xl25'','''',1
1,1,'''',1,1,11,19,''xl25'','''',1
1,1,'''',1,1,11,20,''xl25'','''',1
1,1,'''',1,1,11,21,''xl25'','''',1
1,1,'''',1,1,11,22,''xl25'','''',1
1,1,'''',1,1,11,23,''xl25'','''',1
1,1,'''',1,1,11,24,''xl25'','''',1
1,1,'''',1,1,11,25,''xl25'','''',1
1,1,'''',1,1,11,26,''xl25'','''',1
1,1,'''',1,1,11,27,''xl25'','''',1
1,1,'''',1,1,11,28,''xl25'','''',1
1,1,'''',1,1,11,29,''xl25'','''',1
1,1,'''',1,1,11,30,''xl25'','''',1
1,1,'''',1,1,11,31,''xl25'','''',1
1,1,'''',1,1,11,32,''xl25'','''',1
1,1,'''',1,1,11,33,''xl25'','''',1
1,1,'''',1,1,11,34,''xl25'','''',1
1,1,'''',1,1,11,35,''xl25'','''',1
1,1,'''',1,1,11,36,''xl25'','''',1
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 5, '1,1,'''',1,1,11,37,''xl25'','''',1
1,1,'''',1,1,11,38,''xl25'','''',1
1,1,'''',1,1,11,39,''xl25'','''',1
1,1,'''',1,1,11,40,''xl25'','''',1
1,1,'''',1,1,11,41,''xl25'','''',1
1,1,'''',1,1,11,42,''xl25'','''',1
1,1,'''',1,1,11,43,''xl25'','''',1
1,1,'''',1,1,11,44,''xl25'','''',1
1,1,'''',1,1,11,45,''xl25'','''',1
1,1,'''',1,1,11,46,''xl25'','''',1
1,1,'''',1,1,11,47,''xl25'','''',1
1,1,'''',1,1,11,48,''xl25'','''',1
1,1,'''',1,1,11,49,''xl25'','''',1
1,1,'''',1,1,11,50,''xl25'','''',1
1,1,'''',1,1,11,51,''xl25'','''',1
1,1,'''',1,1,11,52,''xl25'','''',1
1,1,'''',1,1,11,53,''xl25'','''',1
1,1,'''',1,1,11,54,''xl25'','''',1
1,1,'''',1,1,11,55,''xl25'','''',1
1,1,'''',1,1,11,56,''xl25'','''',1
1,1,'''',1,1,11,57,''xl25'','''',1
1,1,'''',1,1,11,58,''xl25'','''',1
1,1,'''',1,1,11,59,''xl25'','''',1
1,1,'''',1,1,11,60,''xl25'','''',1
1,1,'''',1,1,11,61,''xl25'','''',1
1,1,'''',1,1,11,62,''xl25'','''',1
1,1,'''',1,1,11,63,''xl25'','''',1
1,1,'''',1,1,11,64,''xl25'','''',1
1,1,'''',1,1,11,65,''xl25'','''',1
1,1,'''',1,1,11,66,''xl25'','''',1
1,1,'''',1,1,11,67,''xl25'','''',1
1,1,'''',1,1,11,68,''xl25'','''',1
1,1,'''',1,1,11,69,''xl25'','''',1
1,1,'''',1,1,11,70,''xl25'','''',1
1,1,'''',1,1,11,71,''xl25'','''',1
1,1,'''',1,1,11,72,''xl25'','''',1
1,1,'''',1,1,11,73,''xl25'','''',1
1,1,'''',1,1,11,74,''xl25'','''',1
1,1,'''',1,1,11,75,''xl25'','''',1
1,1,'''',1,1,11,76,''xl25'','''',1
1,1,'''',1,1,11,77,''xl25'','''',1
1,1,'''',1,1,11,78,''xl25'','''',1
1,1,'''',1,1,11,79,''xl25'','''',1
1,1,'''',1,1,11,80,''xl25'','''',1
1,1,'''',1,1,11,81,''xl25'','''',1
1,1,'''',1,1,11,82,''xl25'','''',1
1,1,'''',1,1,11,83,''xl25'','''',1
1,1,'''',1,1,11,84,''xl25'','''',1
1,1,'''',1,1,11,85,''xl25'','''',1
1,1,'''',1,1,11,86,''xl25'','''',1
1,1,'''',1,1,11,87,''xl25'','''',1
1,1,'''',1,1,11,88,''xl25'','''',1
1,1,'''',1,1,11,89,''xl25'','''',1
1,1,'''',1,1,11,90,''xl25'','''',1
1,1,'''',1,1,12,1,''xl25'','''',1
1,1,''  ()'',1,1,12,2,''xl36'','''',1
1,1,'''',1,1,12,3,''xl46'','''',1
1,1,'''',1,1,12,4,''xl46'','''',1
1,1,''$$select name from c_data7#name#name#NN'',1,9,12,5,''xl66'','''',''note:>>({sql_body};"<code>";"")''
1,1,'''',1,1,12,14,''xl25'','''',1
1,1,'''',1,1,12,15,''xl25'','''',1
1,1,'''',1,1,12,16,''xl25'','''',1
1,1,'''',1,1,12,17,''xl25'','''',1
1,1,'''',1,1,12,18,''xl25'','''',1
1,1,'''',1,1,12,19,''xl25'','''',1
1,1,'''',1,1,12,20,''xl25'','''',1
1,1,'''',1,1,12,21,''xl25'','''',1
1,1,'''',1,1,12,22,''xl25'','''',1
1,1,'''',1,1,12,23,''xl25'','''',1
1,1,'''',1,1,12,24,''xl25'','''',1
1,1,'''',1,1,12,25,''xl25'','''',1
1,1,'''',1,1,12,26,''xl25'','''',1
1,1,'''',1,1,12,27,''xl25'','''',1
1,1,'''',1,1,12,28,''xl25'','''',1
1,1,'''',1,1,12,29,''xl25'','''',1
1,1,'''',1,1,12,30,''xl25'','''',1
1,1,'''',1,1,12,31,''xl25'','''',1
1,1,'''',1,1,12,32,''xl25'','''',1
1,1,'''',1,1,12,33,''xl25'','''',1
1,1,'''',1,1,12,34,''xl25'','''',1
1,1,'''',1,1,12,35,''xl25'','''',1
1,1,'''',1,1,12,36,''xl25'','''',1
1,1,'''',1,1,12,37,''xl25'','''',1
1,1,'''',1,1,12,38,''xl25'','''',1
1,1,'''',1,1,12,39,''xl25'','''',1
1,1,'''',1,1,12,40,''xl25'','''',1
1,1,'''',1,1,12,41,''xl25'','''',1
1,1,'''',1,1,12,42,''xl25'','''',1
1,1,'''',1,1,12,43,''xl25'','''',1
1,1,'''',1,1,12,44,''xl25'','''',1
1,1,'''',1,1,12,45,''xl25'','''',1
1,1,'''',1,1,12,46,''xl25'','''',1
1,1,'''',1,1,12,47,''xl25'','''',1
1,1,'''',1,1,12,48,''xl25'','''',1
1,1,'''',1,1,12,49,''xl25'','''',1
1,1,'''',1,1,12,50,''xl25'','''',1
1,1,'''',1,1,12,51,''xl25'','''',1
1,1,'''',1,1,12,52,''xl25'','''',1
1,1,'''',1,1,12,53,''xl25'','''',1
1,1,'''',1,1,12,54,''xl25'','''',1
1,1,'''',1,1,12,55,''xl25'','''',1
1,1,'''',1,1,12,56,''xl25'','''',1
1,1,'''',1,1,12,57,''xl25'','''',1
1,1,'''',1,1,12,58,''xl25'','''',1
1,1,'''',1,1,12,59,''xl25'','''',1
1,1,'''',1,1,12,60,''xl25'','''',1
1,1,'''',1,1,12,61,''xl25'','''',1
1,1,'''',1,1,12,62,''xl25'','''',1
1,1,'''',1,1,12,63,''xl25'','''',1
1,1,'''',1,1,12,64,''xl25'','''',1
1,1,'''',1,1,12,65,''xl25'','''',1
1,1,'''',1,1,12,66,''xl25'','''',1
1,1,'''',1,1,12,67,''xl25'','''',1
1,1,'''',1,1,12,68,''xl25'','''',1
1,1,'''',1,1,12,69,''xl25'','''',1
1,1,'''',1,1,12,70,''xl25'','''',1
1,1,'''',1,1,12,71,''xl25'','''',1
1,1,'''',1,1,12,72,''xl25'','''',1
1,1,'''',1,1,12,73,''xl25'','''',1
1,1,'''',1,1,12,74,''xl25'','''',1
1,1,'''',1,1,12,75,''xl25'','''',1
1,1,'''',1,1,12,76,''xl25'','''',1
1,1,'''',1,1,12,77,''xl25'','''',1
1,1,'''',1,1,12,78,''xl25'','''',1
1,1,'''',1,1,12,79,''xl25'','''',1
1,1,'''',1,1,12,80,''xl25'','''',1
1,1,'''',1,1,12,81,''xl25'','''',1
1,1,'''',1,1,12,82,''xl25'','''',1
1,1,'''',1,1,12,83,''xl25'','''',1
1,1,'''',1,1,12,84,''xl25'','''',1
1,1,'''',1,1,12,85,''xl25'','''',1
1,1,'''',1,1,12,86,''xl25'','''',1
1,1,'''',1,1,12,87,''xl25'','''',1
1,1,'''',1,1,12,88,''xl25'','''',1
1,1,'''',1,1,12,89,''xl25'','''',1
1,1,'''',1,1,12,90,''xl25'','''',1
1,1,'''',1,1,13,1,''xl24'','''',1
1,1,''>>" : "&((nDivide=2; nDivide=3); " ";((nDivide=4; nDivide=5); " ";((nDivide=6; nDivide=7);"  ";"")))&""&(nDigit=1;" (    ''+'' )";"")'',1,6,13,2,''xl58'','''',1
1,1,'''',1,1,13,8,''xl25'','''',1
1,1,'''',1,1,13,9,''xl25'','''',1
1,1,'''',1,1,13,10,''xl25'','''',1
1,1,'''',1,1,13,11,''xl25'','''',1
1,1,'''',1,1,13,12,''xl25'','''',1
1,1,'''',1,1,13,13,''xl25'','''',1
1,1,'''',1,1,13,14,''xl25'','''',1
1,1,'''',1,1,13,15,''xl25'','''',1
1,1,'''',1,1,13,16,''xl25'','''',1
1,1,'''',1,1,13,17,''xl25'','''',1
1,1,'''',1,1,13,18,''xl25'','''',1
1,1,'''',1,1,13,19,''xl25'','''',1
1,1,'''',1,1,13,20,''xl25'','''',1
1,1,'''',1,1,13,21,''xl25'','''',1
1,1,'''',1,1,13,22,''xl25'','''',1
1,1,'''',1,1,13,23,''xl25'','''',1
1,1,'''',1,1,13,24,''xl25'','''',1
1,1,'''',1,1,13,25,''xl25'','''',1
1,1,'''',1,1,13,26,''xl25'','''',1
1,1,'''',1,1,13,27,''xl25'','''',1
1,1,'''',1,1,13,28,''xl25'','''',1
1,1,'''',1,1,13,29,''xl90'','''',1
1,1,'''',1,1,13,30,''xl25'','''',1
1,1,'''',1,1,13,31,''xl25'','''',1
1,1,'''',1,1,13,32,''xl25'','''',1
1,1,'''',1,1,13,33,''xl25'','''',1
1,1,'''',1,1,13,34,''xl25'','''',1
1,1,'''',1,1,13,35,''xl25'','''',1
1,1,'''',1,1,13,36,''xl25'','''',1
1,1,'''',1,1,13,37,''xl25'','''',1
1,1,'''',1,1,13,38,''xl25'','''',1
1,1,'''',1,1,13,39,''xl25'','''',1
1,1,'''',1,1,13,40,''xl25'','''',1
1,1,'''',1,1,13,41,''xl36'','''',1
1,1,'''',1,1,13,42,''xl36'','''',1
1,1,'''',1,1,13,43,''xl25'','''',1
1,1,'''',1,1,13,44,''xl25'','''',1
1,1,'''',1,1,13,45,''xl25'','''',1
1,1,'''',1,1,13,46,''xl25'','''',1
1,1,'''',1,1,13,47,''xl25'','''',1
1,1,'''',1,1,13,48,''xl25'','''',1
1,1,'''',1,1,13,49,''xl25'','''',1
1,1,'''',1,1,13,50,''xl25'','''',1
1,1,'''',1,1,13,51,''xl25'','''',1
1,1,'''',1,1,13,52,''xl73'','''',1
1,1,'''',1,1,13,53,''xl73'','''',1
1,1,'''',1,1,13,54,''xl73'','''',1
1,1,'''',1,1,13,55,''xl73'','''',1
1,1,'''',1,1,13,56,''xl73'','''',1
1,1,'''',1,1,13,57,''xl73'','''',1
1,1,'''',1,1,13,58,''xl73'','''',1
1,1,'''',1,1,13,59,''xl73'','''',1
1,1,'''',1,1,13,60,''xl73'','''',1
1,1,'''',1,1,13,61,''xl73'','''',1
1,1,'''',1,1,13,62,''xl73'','''',1
1,1,'''',1,1,13,63,''xl73'','''',1
1,1,'''',1,1,13,64,''xl73'','''',1
1,1,'''',1,1,13,65,''xl73'','''',1
1,1,'''',1,1,13,66,''xl73'','''',1
1,1,'''',1,1,13,67,''xl73'','''',1
1,1,'''',1,1,13,68,''xl73'','''',1
1,1,'''',1,1,13,69,''xl73'','''',1
1,1,'''',1,1,13,70,''xl73'','''',1
1,1,'''',1,1,13,71,''xl73'','''',1
1,1,'''',1,1,13,72,''xl73'','''',1
1,1,'''',1,1,13,73,''xl73'','''',1
1,1,'''',1,1,13,74,''xl73'','''',1
1,1,'''',1,1,13,75,''xl73'','''',1
1,1,'''',1,1,13,76,''xl73'','''',1
1,1,'''',1,1,13,77,''xl73'','''',1
1,1,'''',1,1,13,78,''xl73'','''',1
1,1,'''',1,1,13,79,''xl73'','''',1
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 6, '1,1,'''',1,1,13,80,''xl73'','''',1
1,1,'''',1,1,13,81,''xl73'','''',1
1,1,'''',1,1,13,82,''xl73'','''',1
1,1,'''',1,1,13,83,''xl73'','''',1
1,1,'''',1,1,13,84,''xl73'','''',1
1,1,'''',1,1,13,85,''xl73'','''',1
1,1,'''',1,1,13,86,''xl73'','''',1
1,1,'''',1,1,13,87,''xl73'','''',1
1,1,'''',1,1,13,88,''xl73'','''',1
1,1,'''',1,1,13,89,''xl73'','''',1
1,1,'''',1,1,13,90,''xl73'','''',1
1,1,'''',1,1,14,1,''xl24'','''',1
1,1,'''',1,1,14,2,''xl37'','''',1
1,1,'''',1,1,14,3,''xl47'','''',1
1,1,'''',1,1,14,4,''xl37'','''',1
1,1,'''',1,1,14,5,''xl37'','''',1
1,1,'''',1,1,14,6,''xl37'','''',1
1,1,'''',1,1,14,7,''xl37'','''',1
1,1,'''',1,1,14,8,''xl25'','''',1
1,1,'''',1,1,14,9,''xl25'','''',1
1,1,'''',1,1,14,10,''xl25'','''',1
1,1,'''',1,1,14,11,''xl25'','''',1
1,1,'''',1,1,14,12,''xl25'','''',1
1,1,'''',1,1,14,13,''xl25'','''',1
1,1,'''',1,1,14,14,''xl25'','''',1
1,1,'''',1,1,14,15,''xl25'','''',1
1,1,'''',1,1,14,16,''xl25'','''',1
1,1,'''',1,1,14,17,''xl25'','''',1
1,1,'''',1,1,14,18,''xl25'','''',1
1,1,'''',1,1,14,19,''xl25'','''',1
1,1,'''',1,1,14,20,''xl25'','''',1
1,1,'''',1,1,14,21,''xl25'','''',1
1,1,'''',1,1,14,22,''xl25'','''',1
1,1,'''',1,1,14,23,''xl25'','''',1
1,1,'''',1,1,14,24,''xl25'','''',1
1,1,'''',1,1,14,25,''xl25'','''',1
1,1,'''',1,1,14,26,''xl25'','''',1
1,1,'''',1,1,14,27,''xl25'','''',1
1,1,'''',1,1,14,28,''xl25'','''',1
1,1,'''',1,1,14,29,''xl90'','''',1
1,1,'''',1,1,14,30,''xl25'','''',1
1,1,'''',1,1,14,31,''xl25'','''',1
1,1,'''',1,1,14,32,''xl25'','''',1
1,1,'''',1,1,14,33,''xl25'','''',1
1,1,'''',1,1,14,34,''xl25'','''',1
1,1,'''',1,1,14,35,''xl25'','''',1
1,1,'''',1,1,14,36,''xl25'','''',1
1,1,'''',1,1,14,37,''xl25'','''',1
1,1,'''',1,1,14,38,''xl25'','''',1
1,1,'''',1,1,14,39,''xl25'','''',1
1,1,'''',1,1,14,40,''xl25'','''',1
1,1,'''',1,1,14,41,''xl36'','''',1
1,1,'''',1,1,14,42,''xl36'','''',1
1,1,'''',1,1,14,43,''xl25'','''',1
1,1,'''',1,1,14,44,''xl25'','''',1
1,1,'''',1,1,14,45,''xl25'','''',1
1,1,'''',1,1,14,46,''xl25'','''',1
1,1,'''',1,1,14,47,''xl25'','''',1
1,1,'''',1,1,14,48,''xl25'','''',1
1,1,'''',1,1,14,49,''xl25'','''',1
1,1,'''',1,1,14,50,''xl25'','''',1
1,1,'''',1,1,14,51,''xl25'','''',1
1,1,'''',1,1,14,52,''xl73'','''',1
1,1,'''',1,1,14,53,''xl73'','''',1
1,1,'''',1,1,14,54,''xl73'','''',1
1,1,'''',1,1,14,55,''xl73'','''',1
1,1,'''',1,1,14,56,''xl73'','''',1
1,1,'''',1,1,14,57,''xl73'','''',1
1,1,'''',1,1,14,58,''xl73'','''',1
1,1,'''',1,1,14,59,''xl73'','''',1
1,1,'''',1,1,14,60,''xl73'','''',1
1,1,'''',1,1,14,61,''xl73'','''',1
1,1,'''',1,1,14,62,''xl73'','''',1
1,1,'''',1,1,14,63,''xl73'','''',1
1,1,'''',1,1,14,64,''xl73'','''',1
1,1,'''',1,1,14,65,''xl73'','''',1
1,1,'''',1,1,14,66,''xl73'','''',1
1,1,'''',1,1,14,67,''xl73'','''',1
1,1,'''',1,1,14,68,''xl73'','''',1
1,1,'''',1,1,14,69,''xl73'','''',1
1,1,'''',1,1,14,70,''xl73'','''',1
1,1,'''',1,1,14,71,''xl73'','''',1
1,1,'''',1,1,14,72,''xl73'','''',1
1,1,'''',1,1,14,73,''xl73'','''',1
1,1,'''',1,1,14,74,''xl73'','''',1
1,1,'''',1,1,14,75,''xl73'','''',1
1,1,'''',1,1,14,76,''xl73'','''',1
1,1,'''',1,1,14,77,''xl73'','''',1
1,1,'''',1,1,14,78,''xl73'','''',1
1,1,'''',1,1,14,79,''xl73'','''',1
1,1,'''',1,1,14,80,''xl73'','''',1
1,1,'''',1,1,14,81,''xl73'','''',1
1,1,'''',1,1,14,82,''xl73'','''',1
1,1,'''',1,1,14,83,''xl73'','''',1
1,1,'''',1,1,14,84,''xl73'','''',1
1,1,'''',1,1,14,85,''xl73'','''',1
1,1,'''',1,1,14,86,''xl73'','''',1
1,1,'''',1,1,14,87,''xl73'','''',1
1,1,'''',1,1,14,88,''xl73'','''',1
1,1,'''',1,1,14,89,''xl73'','''',1
1,1,'''',1,1,14,90,''xl73'','''',1
1,1,''       ()chr(10)'',7,1,15,1,''xl26'','''',1
1,1,'' - '',7,1,15,2,''xl38'','''',1
1,1,''  -,  '',7,1,15,3,''xl48'','''',1
1,1,''       '',7,1,15,4,''xl52'','''',1
1,1,''   2    '',7,1,15,5,''xl54'','''',1
1,1,''          ()*'',1,24,15,6,''xl91'','''',1
1,1,''          ()*'',1,28,15,30,''xl111'','''',1
1,1,''          ()*'',1,28,15,58,''xl91'','''',1
1,1,'''',1,1,15,86,''xl142'','''',1
1,1,'''',1,1,15,87,''xl142'','''',1
1,1,'''',1,1,15,88,''xl142'','''',1
1,1,'''',1,1,15,89,''xl144'','''',1
1,1,'''',1,1,15,90,''xl73'','''',1
1,1,''>>(nInt_10-1;"0")&" "'',1,14,16,6,''xl80'','''',1
1,1,''>>(nInt_10;"0")&" "'',1,14,16,20,''xl80'','''',1
1,1,''>>(nInt_10+1;"0")&" "'',1,14,16,34,''xl80'','''',1
1,1,''>>(nInt_10+2;"0")&" "'',1,14,16,48,''xl80'','''',1
1,1,''>>(nInt_10+3;"0")&" "'',1,14,16,62,''xl80'','''',1
1,1,''>>(nInt_10+4;"0")&" "'',1,14,16,76,''xl80'','''',1
1,1,'''',1,1,16,90,''xl73'','''',1
1,1,'''',5,1,17,6,''xl55'','''',1
1,1,''  '',1,12,17,7,''xl78'','''',1
1,1,''  '',5,1,17,19,''xl81'','''',1
1,1,'''',5,1,17,20,''xl78'','''',1
1,1,''  '',1,12,17,21,''xl78'','''',1
1,1,''  '',5,1,17,33,''xl94'','''',1
1,1,'''',5,1,17,34,''xl78'','''',1
1,1,''  '',1,12,17,35,''xl78'','''',1
1,1,''  '',5,1,17,47,''xl104'','''',1
1,1,'''',5,1,17,48,''xl78'','''',1
1,1,''  '',1,12,17,49,''xl78'','''',1
1,1,''  '',5,1,17,61,''xl119'','''',1
1,1,'''',5,1,17,62,''xl78'','''',1
1,1,''  '',1,12,17,63,''xl78'','''',1
1,1,''  '',5,1,17,75,''xl132'','''',1
1,1,'''',5,1,17,76,''xl78'','''',1
1,1,''  '',1,12,17,77,''xl78'','''',1
1,1,''  '',5,1,17,89,''xl145'','''',1
1,1,'''',1,1,17,90,''xl73'','''',1
1,1,''    '',4,1,18,7,''xl59'','''',1
1,1,''  '',1,10,18,8,''xl74'','''',1
1,1,'' '',4,1,18,18,''xl79'','''',1
1,1,''    '',4,1,18,21,''xl82'','''',1
1,1,''  '',1,10,18,22,''xl74'','''',1
1,1,'' '',4,1,18,32,''xl93'','''',1
1,1,''    '',4,1,18,35,''xl95'','''',1
1,1,''  '',1,10,18,36,''xl74'','''',1
1,1,'' '',4,1,18,46,''xl102'','''',1
1,1,''    '',4,1,18,49,''xl105'','''',1
1,1,''  '',1,10,18,50,''xl74'','''',1
1,1,'' '',4,1,18,60,''xl118'','''',1
1,1,''    '',4,1,18,63,''xl120'','''',1
1,1,''  '',1,10,18,64,''xl74'','''',1
1,1,'' '',4,1,18,74,''xl130'','''',1
1,1,''    '',4,1,18,77,''xl133'','''',1
1,1,''  '',1,10,18,78,''xl74'','''',1
1,1,'' '',4,1,18,88,''xl143'','''',1
1,1,'''',1,1,18,90,''xl73'','''',1
1,1,''      '',3,1,19,8,''xl60'','''',1
1,1,''      '',3,1,19,9,''xl62'','''',1
1,1,''    '',3,1,19,10,''xl63'','''',1
1,1,''        '',2,2,19,11,''xl65'','''',1
1,1,''   '',1,5,19,13,''xl75'','''',1
1,1,''      '',3,1,19,22,''xl83'','''',1
1,1,''      '',3,1,19,23,''xl84'','''',1
1,1,''    '',3,1,19,24,''xl85'','''',1
1,1,''        '',2,2,19,25,''xl75'','''',1
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 7, '1,1,''   '',1,5,19,27,''xl75'','''',1
1,1,''      '',3,1,19,36,''xl96'','''',1
1,1,''      '',3,1,19,37,''xl97'','''',1
1,1,''    '',3,1,19,38,''xl98'','''',1
1,1,''        '',2,2,19,39,''xl75'','''',1
1,1,''   '',1,5,19,41,''xl75'','''',1
1,1,''      '',3,1,19,50,''xl106'','''',1
1,1,''      '',3,1,19,51,''xl107'','''',1
1,1,''    '',3,1,19,52,''xl108'','''',1
1,1,''        '',2,2,19,53,''xl75'','''',1
1,1,''   '',1,5,19,55,''xl75'','''',1
1,1,''      '',3,1,19,64,''xl122'','''',1
1,1,''      '',3,1,19,65,''xl123'','''',1
1,1,''    '',3,1,19,66,''xl125'','''',1
1,1,''        '',2,2,19,67,''xl75'','''',1
1,1,''   '',1,5,19,69,''xl75'','''',1
1,1,''      '',3,1,19,78,''xl135'','''',1
1,1,''      '',3,1,19,79,''xl136'','''',1
1,1,''    '',3,1,19,80,''xl138'','''',1
1,1,''        '',2,2,19,81,''xl75'','''',1
1,1,''   '',1,5,19,83,''xl75'','''',1
1,1,'''',1,1,19,90,''xl73'','''',1
1,1,''         '',2,1,20,13,''xl68'','''',1
1,1,''        '',2,1,20,14,''xl70'','''',1
1,1,''      '',2,1,20,15,''xl72'','''',1
1,1,''   '',1,2,20,16,''xl75'','''',1
1,1,''         '',2,1,20,27,''xl86'','''',1
1,1,''        '',2,1,20,28,''xl88'','''',1
1,1,''      '',2,1,20,29,''xl92'','''',1
1,1,''   '',1,2,20,30,''xl75'','''',1
1,1,''         '',2,1,20,41,''xl99'','''',1
1,1,''        '',2,1,20,42,''xl100'','''',1
1,1,''      '',2,1,20,43,''xl101'','''',1
1,1,''   '',1,2,20,44,''xl75'','''',1
1,1,''         '',2,1,20,55,''xl109'','''',1
1,1,''        '',2,1,20,56,''xl110'','''',1
1,1,''      '',2,1,20,57,''xl112'','''',1
1,1,''   '',1,2,20,58,''xl75'','''',1
1,1,''         '',2,1,20,69,''xl126'','''',1
1,1,''        '',2,1,20,70,''xl127'','''',1
1,1,''      '',2,1,20,71,''xl129'','''',1
1,1,''   '',1,2,20,72,''xl75'','''',1
1,1,''         '',2,1,20,83,''xl139'','''',1
1,1,''        '',2,1,20,84,''xl140'','''',1
1,1,''      '',2,1,20,85,''xl141'','''',1
1,1,''   '',1,2,20,86,''xl75'','''',1
1,1,'''',1,1,20,90,''xl73'','''',1
1,1,''    '',1,1,21,11,''xl64'','''',1
1,1,'' '',1,1,21,12,''xl64'','''',1
1,1,''    '',1,1,21,16,''xl64'','''',1
1,1,'' '',1,1,21,17,''xl64'','''',1
1,1,''    '',1,1,21,25,''xl64'','''',1
1,1,'' '',1,1,21,26,''xl64'','''',1
1,1,''    '',1,1,21,30,''xl64'','''',1
1,1,'' '',1,1,21,31,''xl64'','''',1
1,1,''    '',1,1,21,39,''xl64'','''',1
1,1,'' '',1,1,21,40,''xl64'','''',1
1,1,''    '',1,1,21,44,''xl64'','''',1
1,1,'' '',1,1,21,45,''xl64'','''',1
1,1,''    '',1,1,21,53,''xl64'','''',1
1,1,'' '',1,1,21,54,''xl64'','''',1
1,1,''    '',1,1,21,58,''xl64'','''',1
1,1,'' '',1,1,21,59,''xl64'','''',1
1,1,''    '',1,1,21,67,''xl64'','''',1
1,1,'' '',1,1,21,68,''xl64'','''',1
1,1,''    '',1,1,21,72,''xl64'','''',1
1,1,'' '',1,1,21,73,''xl64'','''',1
1,1,''    '',1,1,21,81,''xl64'','''',1
1,1,'' '',1,1,21,82,''xl64'','''',1
1,1,''    '',1,1,21,86,''xl64'','''',1
1,1,'' '',1,1,21,87,''xl64'','''',1
1,1,'''',1,1,21,90,''xl73'','''',1
1,2,'''',1,1,1,1,''xl29'','''',1
1,2,'''',1,1,1,2,''xl40'','''',1
1,2,'''',1,1,1,3,''xl40'','''',1
1,2,'''',1,1,1,4,''xl40'','''',1
1,2,'''',1,1,1,5,''xl40'','''',1
1,2,''>>(<s_2b>)+(<su>;14;<s_2>)'',1,1,1,6,''xl56'',''"#,##0.00"'',1
1,2,''>>(<s_2b>)'',1,1,1,7,''xl56'',''"#,##0.00"'',1
1,2,''>>(<su>;6;<s_2>)'',1,1,1,8,''xl56'',''"#,##0.00"'',1
1,2,''>>(<su>;7;<s_2>)'',1,1,1,9,''xl56'',''"#,##0.00"'',1
1,2,''>>(<su>;8;<s_2>)'',1,1,1,10,''xl56'',''"#,##0.00"'',1
1,2,''>>(<s_2c>)'',1,1,1,11,''xl56'',''"#,##0.00"'',1
1,2,''>>(<s_2m>)'',1,1,1,12,''xl56'',''"#,##0.00"'',1
1,2,''>>(<su>;9;<s_2>)+(<su>;15;<s_2>)'',1,1,1,13,''xl56'',''"#,##0.00"'',1
1,2,''>>(<su>;10;<s_2>)+(<su>;16;<s_2>)'',1,1,1,14,''xl56'',''"#,##0.00"'',1
1,2,''>>(<su>;11;<s_2>)+(<su>;17;<s_2>)'',1,1,1,15,''xl56'',''"#,##0.00"'',1
1,2,''>>(<su>;12;<s_2>)'',1,1,1,16,''xl56'',''"#,##0.00"'',1
1,2,''>>(<su>;13;<s_2>)'',1,1,1,17,''xl56'',''"#,##0.00"'',1
1,2,''>>(<su>;14;<s_2>)'',1,1,1,18,''xl56'',''"#,##0.00"'',1
1,2,''>>(<s_7>)'',1,1,1,19,''xl56'',''"#,##0.00"'',1
1,2,''>>(<s_3b>)+(<su>;14;<s_3>)'',1,1,1,20,''xl56'',''"#,##0.00"'',1
1,2,''>>(<s_3b>)'',1,1,1,21,''xl56'',''"#,##0.00"'',1
1,2,''>>(<su>;6;<s_3>)'',1,1,1,22,''xl56'',''"#,##0.00"'',1
1,2,''>>(<su>;7;<s_3>)'',1,1,1,23,''xl56'',''"#,##0.00"'',1
1,2,''>>(<su>;8;<s_3>)'',1,1,1,24,''xl56'',''"#,##0.00"'',1
1,2,''>>(<s_3c>)'',1,1,1,25,''xl56'',''"#,##0.00"'',1
1,2,''>>(<s_3m>)'',1,1,1,26,''xl56'',''"#,##0.00"'',1
1,2,''>>(<su>;9;<s_3>)+(<su>;15;<s_3>)'',1,1,1,27,''xl56'',''"#,##0.00"'',1
1,2,''>>(<su>;10;<s_3>)+(<su>;16;<s_3>)'',1,1,1,28,''xl56'',''"#,##0.00"'',1
1,2,''>>(<su>;11;<s_3>)+(<su>;17;<s_3>)'',1,1,1,29,''xl56'',''"#,##0.00"'',1
1,2,''>>(<su>;12;<s_3>)'',1,1,1,30,''xl56'',''"#,##0.00"'',1
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 8, '1,2,''>>(<su>;13;<s_3>)'',1,1,1,31,''xl56'',''"#,##0.00"'',1
1,2,''>>(<su>;14;<s_3>)'',1,1,1,32,''xl56'',''"#,##0.00"'',1
1,2,''>>(<s_8>)'',1,1,1,33,''xl56'',''"#,##0.00"'',1
1,2,''>>(<s_4b>)+(<su>;14;<s_4>)'',1,1,1,34,''xl56'',''"#,##0.00"'',1
1,2,''>>(<s_4b>)'',1,1,1,35,''xl56'',''"#,##0.00"'',1
1,2,''>>(<su>;6;<s_4>)'',1,1,1,36,''xl56'',''"#,##0.00"'',1
1,2,''>>(<su>;7;<s_4>)'',1,1,1,37,''xl56'',''"#,##0.00"'',1
1,2,''>>(<su>;8;<s_4>)'',1,1,1,38,''xl56'',''"#,##0.00"'',1
1,2,''>>(<s_4c>)'',1,1,1,39,''xl56'',''"#,##0.00"'',1
1,2,''>>(<s_4m>)'',1,1,1,40,''xl56'',''"#,##0.00"'',1
1,2,''>>(<su>;9;<s_4>)+(<su>;15;<s_4>)'',1,1,1,41,''xl56'',''"#,##0.00"'',1
1,2,''>>(<su>;10;<s_4>)+(<su>;16;<s_4>)'',1,1,1,42,''xl56'',''"#,##0.00"'',1
1,2,''>>(<su>;11;<s_4>)+(<su>;17;<s_4>)'',1,1,1,43,''xl56'',''"#,##0.00"'',1
1,2,''>>(<su>;12;<s_4>)'',1,1,1,44,''xl56'',''"#,##0.00"'',1
1,2,''>>(<su>;13;<s_4>)'',1,1,1,45,''xl56'',''"#,##0.00"'',1
1,2,''>>(<su>;14;<s_4>)'',1,1,1,46,''xl56'',''"#,##0.00"'',1
1,2,''>>(<s_9>)'',1,1,1,47,''xl56'',''"#,##0.00"'',1
1,2,''>>(<s_5b>)+(<su>;14;<s_5>)'',1,1,1,48,''xl56'',''"#,##0.00"'',1
1,2,''>>(<s_5b>)'',1,1,1,49,''xl56'',''"#,##0.00"'',1
1,2,''>>(<su>;6;<s_5>)'',1,1,1,50,''xl56'',''"#,##0.00"'',1
1,2,''>>(<su>;7;<s_5>)'',1,1,1,51,''xl56'',''"#,##0.00"'',1
1,2,''>>(<su>;8;<s_5>)'',1,1,1,52,''xl56'',''"#,##0.00"'',1
1,2,''>>(<s_5c>)'',1,1,1,53,''xl56'',''"#,##0.00"'',1
1,2,''>>(<s_5m>)'',1,1,1,54,''xl56'',''"#,##0.00"'',1
1,2,''>>(<su>;9;<s_5>)+(<su>;15;<s_5>)'',1,1,1,55,''xl56'',''"#,##0.00"'',1
1,2,''>>(<su>;10;<s_5>)+(<su>;16;<s_5>)'',1,1,1,56,''xl56'',''"#,##0.00"'',1
1,2,''>>(<su>;11;<s_5>)+(<su>;17;<s_5>)'',1,1,1,57,''xl56'',''"#,##0.00"'',1
1,2,''>>(<su>;12;<s_5>)'',1,1,1,58,''xl56'',''"#,##0.00"'',1
1,2,''>>(<su>;13;<s_5>)'',1,1,1,59,''xl56'',''"#,##0.00"'',1
1,2,''>>(<su>;14;<s_5>)'',1,1,1,60,''xl56'',''"#,##0.00"'',1
1,2,''>>(<s_12>)'',1,1,1,61,''xl56'',''"#,##0.00"'',1
1,2,''>>(<s_6b>)+(<su>;14;<s_6>)'',1,1,1,62,''xl56'',''"#,##0.00"'',1
1,2,''>>(<s_6b>)'',1,1,1,63,''xl56'',''"#,##0.00"'',1
1,2,''>>(<su>;6;<s_6>)'',1,1,1,64,''xl56'',''"#,##0.00"'',1
1,2,''>>(<su>;7;<s_6>)'',1,1,1,65,''xl56'',''"#,##0.00"'',1
1,2,''>>(<su>;8;<s_6>)'',1,1,1,66,''xl56'',''"#,##0.00"'',1
1,2,''>>(<s_6c>)'',1,1,1,67,''xl56'',''"#,##0.00"'',1
1,2,''>>(<s_6m>)'',1,1,1,68,''xl56'',''"#,##0.00"'',1
1,2,''>>(<su>;9;<s_6>)+(<su>;15;<s_6>)'',1,1,1,69,''xl56'',''"#,##0.00"'',1
1,2,''>>(<su>;10;<s_6>)+(<su>;16;<s_6>)'',1,1,1,70,''xl56'',''"#,##0.00"'',1
1,2,''>>(<su>;11;<s_6>)+(<su>;17;<s_6>)'',1,1,1,71,''xl56'',''"#,##0.00"'',1
1,2,''>>(<su>;12;<s_6>)'',1,1,1,72,''xl56'',''"#,##0.00"'',1
1,2,''>>(<su>;13;<s_6>)'',1,1,1,73,''xl56'',''"#,##0.00"'',1
1,2,''>>(<su>;14;<s_6>)'',1,1,1,74,''xl56'',''"#,##0.00"'',1
1,2,''>>(<s_13>)'',1,1,1,75,''xl56'',''"#,##0.00"'',1
1,2,''>>(<s_10b>)+(<su>;14;<s_10>)'',1,1,1,76,''xl56'',''"#,##0.00"'',1
1,2,''>>(<s_10b>)'',1,1,1,77,''xl56'',''"#,##0.00"'',1
1,2,''>>(<su>;6;<s_10>)'',1,1,1,78,''xl56'',''"#,##0.00"'',1
1,2,''>>(<su>;7;<s_10>)'',1,1,1,79,''xl56'',''"#,##0.00"'',1
1,2,''>>(<su>;8;<s_10>)'',1,1,1,80,''xl56'',''"#,##0.00"'',1
1,2,''>>(<s_10c>)'',1,1,1,81,''xl56'',''"#,##0.00"'',1
1,2,''>>(<s_10m>)'',1,1,1,82,''xl56'',''"#,##0.00"'',1
1,2,''>>(<su>;9;<s_10>)+(<su>;15;<s_10>)'',1,1,1,83,''xl56'',''"#,##0.00"'',1
1,2,''>>(<su>;10;<s_10>)+(<su>;16;<s_10>)'',1,1,1,84,''xl56'',''"#,##0.00"'',1
1,2,''>>(<su>;11;<s_10>)+(<su>;17;<s_10>)'',1,1,1,85,''xl56'',''"#,##0.00"'',1
1,2,''>>(<su>;12;<s_10>)'',1,1,1,86,''xl56'',''"#,##0.00"'',1
1,2,''>>(<su>;13;<s_10>)'',1,1,1,87,''xl56'',''"#,##0.00"'',1
1,2,''>>(<su>;14;<s_10>)'',1,1,1,88,''xl56'',''"#,##0.00"'',1
1,2,''>>(<s_14>)'',1,1,1,89,''xl56'',''"#,##0.00"'',1
1,2,'''',1,1,1,90,''xl147'','''',1
1,2,'''',1,1,2,1,''xl31'','''',1
1,2,'''',1,1,2,2,''xl34'','''',1
1,2,'''',1,1,2,3,''xl44'','''',1
1,2,'''',1,1,2,4,''xl44'','''',1
1,2,'''',1,1,2,5,''xl44'','''',1
1,2,'''',1,1,2,6,''xl25'','''',1
1,2,'''',1,1,2,7,''xl25'','''',1
1,2,'''',1,1,2,8,''xl25'','''',1
1,2,'''',1,1,2,9,''xl25'','''',1
1,2,'''',1,1,2,10,''xl25'','''',1
1,2,'''',1,1,2,11,''xl25'','''',1
1,2,'''',1,1,2,12,''xl25'','''',1
1,2,'''',1,1,2,13,''xl25'','''',1
1,2,'''',1,1,2,14,''xl25'','''',1
1,2,'''',1,1,2,15,''xl25'','''',1
1,2,'''',1,1,2,16,''xl25'','''',1
1,2,'''',1,1,2,17,''xl25'','''',1
1,2,'''',1,1,2,18,''xl25'','''',1
1,2,'''',1,1,2,19,''xl25'','''',1
1,2,'''',1,1,2,20,''xl25'','''',1
1,2,'''',1,1,2,21,''xl25'','''',1
1,2,'''',1,1,2,22,''xl25'','''',1
1,2,'''',1,1,2,23,''xl25'','''',1
1,2,'''',1,1,2,24,''xl25'','''',1
1,2,'''',1,1,2,25,''xl25'','''',1
1,2,'''',1,1,2,26,''xl25'','''',1
1,2,'''',1,1,2,27,''xl25'','''',1
1,2,'''',1,1,2,28,''xl25'','''',1
1,2,'''',1,1,2,29,''xl25'','''',1
1,2,'''',1,1,2,30,''xl25'','''',1
1,2,'''',1,1,2,31,''xl25'','''',1
1,2,'''',1,1,2,32,''xl25'','''',1
1,2,'''',1,1,2,33,''xl25'','''',1
1,2,'''',1,1,2,34,''xl25'','''',1
1,2,'''',1,1,2,35,''xl25'','''',1
1,2,'''',1,1,2,36,''xl25'','''',1
1,2,'''',1,1,2,37,''xl25'','''',1
1,2,'''',1,1,2,38,''xl25'','''',1
1,2,'''',1,1,2,39,''xl25'','''',1
1,2,'''',1,1,2,40,''xl25'','''',1
1,2,'''',1,1,2,41,''xl25'','''',1
1,2,'''',1,1,2,42,''xl25'','''',1
1,2,'''',1,1,2,43,''xl25'','''',1
1,2,'''',1,1,2,44,''xl25'','''',1
1,2,'''',1,1,2,45,''xl25'','''',1
1,2,'''',1,1,2,46,''xl25'','''',1
1,2,'''',1,1,2,47,''xl25'','''',1
1,2,'''',1,1,2,48,''xl25'','''',1
1,2,'''',1,1,2,49,''xl25'','''',1
1,2,'''',1,1,2,50,''xl25'','''',1
1,2,'''',1,1,2,51,''xl25'','''',1
1,2,'''',1,1,2,52,''xl73'','''',1
1,2,'''',1,1,2,53,''xl73'','''',1
1,2,'''',1,1,2,54,''xl73'','''',1
1,2,'''',1,1,2,55,''xl73'','''',1
1,2,'''',1,1,2,56,''xl73'','''',1
1,2,'''',1,1,2,57,''xl73'','''',1
1,2,'''',1,1,2,58,''xl73'','''',1
1,2,'''',1,1,2,59,''xl73'','''',1
1,2,'''',1,1,2,60,''xl73'','''',1
1,2,'''',1,1,2,61,''xl73'','''',1
1,2,'''',1,1,2,62,''xl73'','''',1
1,2,'''',1,1,2,63,''xl73'','''',1
1,2,'''',1,1,2,64,''xl73'','''',1
1,2,'''',1,1,2,65,''xl73'','''',1
1,2,'''',1,1,2,66,''xl73'','''',1
1,2,'''',1,1,2,67,''xl73'','''',1
1,2,'''',1,1,2,68,''xl73'','''',1
1,2,'''',1,1,2,69,''xl73'','''',1
1,2,'''',1,1,2,70,''xl73'','''',1
1,2,'''',1,1,2,71,''xl73'','''',1
1,2,'''',1,1,2,72,''xl73'','''',1
1,2,'''',1,1,2,73,''xl73'','''',1
1,2,'''',1,1,2,74,''xl73'','''',1
1,2,'''',1,1,2,75,''xl73'','''',1
1,2,'''',1,1,2,76,''xl73'','''',1
1,2,'''',1,1,2,77,''xl73'','''',1
1,2,'''',1,1,2,78,''xl73'','''',1
1,2,'''',1,1,2,79,''xl73'','''',1
1,2,'''',1,1,2,80,''xl73'','''',1
1,2,'''',1,1,2,81,''xl73'','''',1
1,2,'''',1,1,2,82,''xl73'','''',1
1,2,'''',1,1,2,83,''xl73'','''',1
1,2,'''',1,1,2,84,''xl73'','''',1
1,2,'''',1,1,2,85,''xl25'','''',1
1,2,'''',1,1,2,86,''xl25'','''',1
1,2,'''',1,1,2,87,''xl25'','''',1
1,2,'''',1,1,2,88,''xl25'','''',1
1,2,'''',1,1,2,89,''xl25'','''',1
1,2,'''',1,1,2,90,''xl73'','''',1
1,2,'''',1,1,3,1,''xl32'','''',1
1,2,'''',1,1,3,2,''xl42'','''',1
1,2,'''',1,1,3,3,''xl32'','''',1
1,2,'''',1,1,3,4,''xl32'','''',1
1,2,'''',1,1,3,5,''xl32'','''',1
1,2,'''',1,1,3,6,''xl32'','''',1
1,2,'''',1,1,3,7,''xl32'','''',1
1,2,'''',1,1,3,8,''xl32'','''',1
1,2,'''',1,1,3,9,''xl32'','''',1
1,2,'''',1,1,3,10,''xl32'','''',1
1,2,'''',1,1,3,11,''xl32'','''',1
1,2,'''',1,1,3,12,''xl32'','''',1
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 9, '1,2,'''',1,1,3,13,''xl32'','''',1
1,2,'''',1,1,3,14,''xl32'','''',1
1,2,'''',1,1,3,15,''xl32'','''',1
1,2,'''',1,1,3,16,''xl32'','''',1
1,2,'''',1,1,3,17,''xl32'','''',1
1,2,'''',1,1,3,18,''xl32'','''',1
1,2,'''',1,1,3,19,''xl32'','''',1
1,2,'''',1,1,3,20,''xl32'','''',1
1,2,'''',1,1,3,21,''xl32'','''',1
1,2,'''',1,1,3,22,''xl32'','''',1
1,2,'''',1,1,3,23,''xl32'','''',1
1,2,'''',1,1,3,24,''xl32'','''',1
1,2,'''',1,1,3,25,''xl32'','''',1
1,2,'''',1,1,3,26,''xl32'','''',1
1,2,'''',1,1,3,27,''xl32'','''',1
1,2,'''',1,1,3,28,''xl89'','''',1
1,2,'''',1,1,3,29,''xl89'','''',1
1,2,'''',1,1,3,30,''xl89'','''',1
1,2,'''',1,1,3,31,''xl89'','''',1
1,2,'''',1,1,3,32,''xl89'','''',1
1,2,'''',1,1,3,33,''xl89'','''',1
1,2,'''',1,1,3,34,''xl89'','''',1
1,2,'''',1,1,3,35,''xl89'','''',1
1,2,'''',1,1,3,36,''xl89'','''',1
1,2,'''',1,1,3,37,''xl89'','''',1
1,2,'''',1,1,3,38,''xl89'','''',1
1,2,'''',1,1,3,39,''xl89'','''',1
1,2,'''',1,1,3,40,''xl89'','''',1
1,2,'''',1,1,3,41,''xl89'','''',1
1,2,'''',1,1,3,42,''xl89'','''',1
1,2,'''',1,1,3,43,''xl89'','''',1
1,2,'''',1,1,3,44,''xl89'','''',1
1,2,'''',1,1,3,45,''xl89'','''',1
1,2,'''',1,1,3,46,''xl89'','''',1
1,2,'''',1,1,3,47,''xl89'','''',1
1,2,'''',1,1,3,48,''xl89'','''',1
1,2,'''',1,1,3,49,''xl89'','''',1
1,2,'''',1,1,3,50,''xl89'','''',1
1,2,'''',1,1,3,51,''xl89'','''',1
1,2,'''',1,1,3,52,''xl32'','''',1
1,2,'''',1,1,3,53,''xl32'','''',1
1,2,'''',1,1,3,54,''xl32'','''',1
1,2,'''',1,1,3,55,''xl32'','''',1
1,2,'''',1,1,3,56,''xl32'','''',1
1,2,'''',1,1,3,57,''xl32'','''',1
1,2,'''',1,1,3,58,''xl113'','''',1
1,2,'''',1,1,3,59,''xl116'','''',1
1,2,''>>Boss_Dol'',1,4,3,60,''xl121'','''',''note:>>({sql_body};"<code>";"")''
1,2,'''',1,1,3,64,''xl115'','''',1
1,2,'''',1,1,3,65,''xl124'','''',1
1,2,'''',1,1,3,66,''xl124'','''',1
1,2,'''',1,1,3,67,''xl124'','''',1
1,2,'''',1,1,3,68,''xl115'','''',1
1,2,'''',1,1,3,69,''xl115'','''',1
1,2,''>>Boss_FIO'',1,5,3,70,''xl131'','''',''note:>>({sql_body};"<code>";"")''
1,2,'''',1,1,3,75,''xl117'','''',1
1,2,'''',1,1,3,76,''xl117'','''',1
1,2,'''',1,1,3,77,''xl117'','''',1
1,2,'''',1,1,3,78,''xl117'','''',1
1,2,'''',1,1,3,79,''xl32'','''',1
1,2,'''',1,1,3,80,''xl32'','''',1
1,2,'''',1,1,3,81,''xl32'','''',1
1,2,'''',1,1,3,82,''xl32'','''',1
1,2,'''',1,1,3,83,''xl32'','''',1
1,2,'''',1,1,3,84,''xl32'','''',1
1,2,'''',1,1,3,85,''xl32'','''',1
1,2,'''',1,1,3,86,''xl32'','''',1
1,2,'''',1,1,3,87,''xl32'','''',1
1,2,'''',1,1,3,88,''xl32'','''',1
1,2,'''',1,1,3,89,''xl32'','''',1
1,2,'''',1,1,3,90,''xl32'','''',1
1,2,'''',1,1,4,1,''xl32'','''',1
1,2,'''',1,1,4,2,''xl42'','''',1
1,2,'''',1,1,4,3,''xl32'','''',1
1,2,'''',1,1,4,4,''xl32'','''',1
1,2,'''',1,1,4,5,''xl32'','''',1
1,2,'''',1,1,4,6,''xl32'','''',1
1,2,'''',1,1,4,7,''xl32'','''',1
1,2,'''',1,1,4,8,''xl32'','''',1
1,2,'''',1,1,4,9,''xl32'','''',1
1,2,'''',1,1,4,10,''xl32'','''',1
1,2,'''',1,1,4,11,''xl32'','''',1
1,2,'''',1,1,4,12,''xl32'','''',1
1,2,'''',1,1,4,13,''xl32'','''',1
1,2,'''',1,1,4,14,''xl32'','''',1
1,2,'''',1,1,4,15,''xl32'','''',1
1,2,'''',1,1,4,16,''xl32'','''',1
1,2,'''',1,1,4,17,''xl32'','''',1
1,2,'''',1,1,4,18,''xl32'','''',1
1,2,'''',1,1,4,19,''xl32'','''',1
1,2,'''',1,1,4,20,''xl32'','''',1
1,2,'''',1,1,4,21,''xl32'','''',1
1,2,'''',1,1,4,22,''xl32'','''',1
1,2,'''',1,1,4,23,''xl32'','''',1
1,2,'''',1,1,4,24,''xl32'','''',1
1,2,'''',1,1,4,25,''xl32'','''',1
1,2,'''',1,1,4,26,''xl32'','''',1
1,2,'''',1,1,4,27,''xl32'','''',1
1,2,'''',1,1,4,28,''xl89'','''',1
1,2,'''',1,1,4,29,''xl89'','''',1
1,2,'''',1,1,4,30,''xl89'','''',1
1,2,'''',1,1,4,31,''xl89'','''',1
1,2,'''',1,1,4,32,''xl89'','''',1
1,2,'''',1,1,4,33,''xl89'','''',1
1,2,'''',1,1,4,34,''xl89'','''',1
1,2,'''',1,1,4,35,''xl89'','''',1
1,2,'''',1,1,4,36,''xl89'','''',1
1,2,'''',1,1,4,37,''xl89'','''',1
1,2,'''',1,1,4,38,''xl89'','''',1
1,2,'''',1,1,4,39,''xl89'','''',1
1,2,'''',1,1,4,40,''xl89'','''',1
1,2,'''',1,1,4,41,''xl89'','''',1
1,2,'''',1,1,4,42,''xl89'','''',1
1,2,'''',1,1,4,43,''xl89'','''',1
1,2,'''',1,1,4,44,''xl89'','''',1
1,2,'''',1,1,4,45,''xl89'','''',1
1,2,'''',1,1,4,46,''xl89'','''',1
1,2,'''',1,1,4,47,''xl89'','''',1
1,2,'''',1,1,4,48,''xl89'','''',1
1,2,'''',1,1,4,49,''xl89'','''',1
1,2,'''',1,1,4,50,''xl89'','''',1
1,2,'''',1,1,4,51,''xl89'','''',1
1,2,'''',1,1,4,52,''xl32'','''',1
1,2,'''',1,1,4,53,''xl32'','''',1
1,2,'''',1,1,4,54,''xl32'','''',1
1,2,'''',1,1,4,55,''xl32'','''',1
1,2,'''',1,1,4,56,''xl32'','''',1
1,2,'''',1,1,4,57,''xl32'','''',1
1,2,'''',1,1,4,58,''xl113'','''',1
1,2,'''',1,1,4,59,''xl117'','''',1
1,2,'''',1,1,4,60,''xl117'','''',1
1,2,''(   '',1,1,4,61,''xl116'','''',1
1,2,'''',1,1,4,62,''xl115'','''',1
1,2,'''',1,1,4,63,''xl115'','''',1
1,2,'''',1,1,4,64,''xl115'','''',1
1,2,'''',1,1,4,65,''xl115'','''',1
1,2,''()'',1,1,4,66,''xl115'','''',1
1,2,'''',1,1,4,67,''xl115'','''',1
1,2,'''',1,1,4,68,''xl115'','''',1
1,2,'''',1,1,4,69,''xl115'','''',1
1,2,'''',1,1,4,70,''xl115'','''',1
1,2,'''',1,1,4,71,''xl117'','''',1
1,2,''( )'',1,1,4,72,''xl128'','''',1
1,2,'''',1,1,4,73,''xl128'','''',1
1,2,'''',1,1,4,74,''xl128'','''',1
1,2,'''',1,1,4,75,''xl117'','''',1
1,2,'''',1,1,4,76,''xl117'','''',1
1,2,'''',1,1,4,77,''xl117'','''',1
1,2,'''',1,1,4,78,''xl117'','''',1
1,2,'''',1,1,4,79,''xl32'','''',1
1,2,'''',1,1,4,80,''xl32'','''',1
1,2,'''',1,1,4,81,''xl32'','''',1
1,2,'''',1,1,4,82,''xl32'','''',1
1,2,'''',1,1,4,83,''xl32'','''',1
1,2,'''',1,1,4,84,''xl32'','''',1
1,2,'''',1,1,4,85,''xl32'','''',1
1,2,'''',1,1,4,86,''xl32'','''',1
1,2,'''',1,1,4,87,''xl32'','''',1
1,2,'''',1,1,4,88,''xl32'','''',1
1,2,'''',1,1,4,89,''xl32'','''',1
1,2,'''',1,1,4,90,''xl32'','''',1
1,2,'''',1,1,5,1,''xl32'','''',1
1,2,'''',1,1,5,2,''xl42'','''',1
1,2,'''',1,1,5,3,''xl32'','''',1
1,2,'''',1,1,5,4,''xl32'','''',1
1,2,'''',1,1,5,5,''xl32'','''',1
1,2,'''',1,1,5,6,''xl32'','''',1
1,2,'''',1,1,5,7,''xl32'','''',1
1,2,'''',1,1,5,8,''xl32'','''',1
1,2,'''',1,1,5,9,''xl32'','''',1
1,2,'''',1,1,5,10,''xl32'','''',1
1,2,'''',1,1,5,11,''xl32'','''',1
1,2,'''',1,1,5,12,''xl32'','''',1
1,2,'''',1,1,5,13,''xl32'','''',1
1,2,'''',1,1,5,14,''xl32'','''',1
1,2,'''',1,1,5,15,''xl32'','''',1
1,2,'''',1,1,5,16,''xl32'','''',1
1,2,'''',1,1,5,17,''xl32'','''',1
1,2,'''',1,1,5,18,''xl32'','''',1
1,2,'''',1,1,5,19,''xl32'','''',1
1,2,'''',1,1,5,20,''xl32'','''',1
1,2,'''',1,1,5,21,''xl32'','''',1
1,2,'''',1,1,5,22,''xl32'','''',1
1,2,'''',1,1,5,23,''xl32'','''',1
1,2,'''',1,1,5,24,''xl32'','''',1
1,2,'''',1,1,5,25,''xl32'','''',1
1,2,'''',1,1,5,26,''xl32'','''',1
1,2,'''',1,1,5,27,''xl32'','''',1
1,2,'''',1,1,5,28,''xl89'','''',1
1,2,'''',1,1,5,29,''xl89'','''',1
1,2,'''',1,1,5,30,''xl89'','''',1
1,2,'''',1,1,5,31,''xl89'','''',1
1,2,'''',1,1,5,32,''xl89'','''',1
1,2,'''',1,1,5,33,''xl89'','''',1
1,2,'''',1,1,5,34,''xl89'','''',1
1,2,'''',1,1,5,35,''xl89'','''',1
1,2,'''',1,1,5,36,''xl89'','''',1
1,2,'''',1,1,5,37,''xl89'','''',1
1,2,'''',1,1,5,38,''xl89'','''',1
1,2,'''',1,1,5,39,''xl89'','''',1
1,2,'''',1,1,5,40,''xl89'','''',1
1,2,'''',1,1,5,41,''xl89'','''',1
1,2,'''',1,1,5,42,''xl89'','''',1
1,2,'''',1,1,5,43,''xl89'','''',1
1,2,'''',1,1,5,44,''xl89'','''',1
1,2,'''',1,1,5,45,''xl89'','''',1
1,2,'''',1,1,5,46,''xl89'','''',1
1,2,'''',1,1,5,47,''xl89'','''',1
1,2,'''',1,1,5,48,''xl89'','''',1
1,2,'''',1,1,5,49,''xl89'','''',1
1,2,'''',1,1,5,50,''xl89'','''',1
1,2,'''',1,1,5,51,''xl89'','''',1
1,2,'''',1,1,5,52,''xl32'','''',1
1,2,'''',1,1,5,53,''xl32'','''',1
1,2,'''',1,1,5,54,''xl32'','''',1
1,2,'''',1,1,5,55,''xl32'','''',1
1,2,'''',1,1,5,56,''xl32'','''',1
1,2,'''',1,1,5,57,''xl32'','''',1
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 10, '1,2,'''',1,1,5,58,''xl113'','''',1
1,2,'''',1,1,5,59,''xl117'','''',1
1,2,'''',1,1,5,60,''xl115'','''',1
1,2,''  )'',1,1,5,61,''xl116'','''',1
1,2,'''',1,1,5,62,''xl115'','''',1
1,2,'''',1,1,5,63,''xl117'','''',1
1,2,'''',1,1,5,64,''xl115'','''',1
1,2,'''',1,1,5,65,''xl115'','''',1
1,2,'''',1,1,5,66,''xl115'','''',1
1,2,'''',1,1,5,67,''xl115'','''',1
1,2,'''',1,1,5,68,''xl115'','''',1
1,2,'''',1,1,5,69,''xl115'','''',1
1,2,'''',1,1,5,70,''xl115'','''',1
1,2,'''',1,1,5,71,''xl115'','''',1
1,2,'''',1,1,5,72,''xl115'','''',1
1,2,'''',1,1,5,73,''xl115'','''',1
1,2,'''',1,1,5,74,''xl115'','''',1
1,2,'''',1,1,5,75,''xl117'','''',1
1,2,'''',1,1,5,76,''xl117'','''',1
1,2,'''',1,1,5,77,''xl117'','''',1
1,2,'''',1,1,5,78,''xl117'','''',1
1,2,'''',1,1,5,79,''xl32'','''',1
1,2,'''',1,1,5,80,''xl32'','''',1
1,2,'''',1,1,5,81,''xl32'','''',1
1,2,'''',1,1,5,82,''xl32'','''',1
1,2,'''',1,1,5,83,''xl32'','''',1
1,2,'''',1,1,5,84,''xl32'','''',1
1,2,'''',1,1,5,85,''xl32'','''',1
1,2,'''',1,1,5,86,''xl32'','''',1
1,2,'''',1,1,5,87,''xl32'','''',1
1,2,'''',1,1,5,88,''xl32'','''',1
1,2,'''',1,1,5,89,''xl32'','''',1
1,2,'''',1,1,5,90,''xl32'','''',1
1,2,'''',1,1,6,1,''xl32'','''',1
1,2,'''',1,1,6,2,''xl42'','''',1
1,2,'''',1,1,6,3,''xl32'','''',1
1,2,'''',1,1,6,4,''xl32'','''',1
1,2,'''',1,1,6,5,''xl32'','''',1
1,2,'''',1,1,6,6,''xl32'','''',1
1,2,'''',1,1,6,7,''xl32'','''',1
1,2,'''',1,1,6,8,''xl32'','''',1
1,2,'''',1,1,6,9,''xl32'','''',1
1,2,'''',1,1,6,10,''xl32'','''',1
1,2,'''',1,1,6,11,''xl32'','''',1
1,2,'''',1,1,6,12,''xl32'','''',1
1,2,'''',1,1,6,13,''xl32'','''',1
1,2,'''',1,1,6,14,''xl32'','''',1
1,2,'''',1,1,6,15,''xl32'','''',1
1,2,'''',1,1,6,16,''xl32'','''',1
1,2,'''',1,1,6,17,''xl32'','''',1
1,2,'''',1,1,6,18,''xl32'','''',1
1,2,'''',1,1,6,19,''xl32'','''',1
1,2,'''',1,1,6,20,''xl32'','''',1
1,2,'''',1,1,6,21,''xl32'','''',1
1,2,'''',1,1,6,22,''xl32'','''',1
1,2,'''',1,1,6,23,''xl32'','''',1
1,2,'''',1,1,6,24,''xl32'','''',1
1,2,'''',1,1,6,25,''xl32'','''',1
1,2,'''',1,1,6,26,''xl32'','''',1
1,2,'''',1,1,6,27,''xl32'','''',1
1,2,'''',1,1,6,28,''xl89'','''',1
1,2,'''',1,1,6,29,''xl89'','''',1
1,2,'''',1,1,6,30,''xl89'','''',1
1,2,'''',1,1,6,31,''xl89'','''',1
1,2,'''',1,1,6,32,''xl89'','''',1
1,2,'''',1,1,6,33,''xl89'','''',1
1,2,'''',1,1,6,34,''xl89'','''',1
1,2,'''',1,1,6,35,''xl89'','''',1
1,2,'''',1,1,6,36,''xl89'','''',1
1,2,'''',1,1,6,37,''xl89'','''',1
1,2,'''',1,1,6,38,''xl89'','''',1
1,2,'''',1,1,6,39,''xl89'','''',1
1,2,'''',1,1,6,40,''xl89'','''',1
1,2,'''',1,1,6,41,''xl89'','''',1
1,2,'''',1,1,6,42,''xl89'','''',1
1,2,'''',1,1,6,43,''xl89'','''',1
1,2,'''',1,1,6,44,''xl89'','''',1
1,2,'''',1,1,6,45,''xl89'','''',1
1,2,'''',1,1,6,46,''xl89'','''',1
1,2,'''',1,1,6,47,''xl89'','''',1
1,2,'''',1,1,6,48,''xl89'','''',1
1,2,'''',1,1,6,49,''xl89'','''',1
1,2,'''',1,1,6,50,''xl89'','''',1
1,2,'''',1,1,6,51,''xl89'','''',1
1,2,'''',1,1,6,52,''xl32'','''',1
1,2,'''',1,1,6,53,''xl32'','''',1
1,2,'''',1,1,6,54,''xl32'','''',1
1,2,'''',1,1,6,55,''xl32'','''',1
1,2,'''',1,1,6,56,''xl32'','''',1
1,2,'''',1,1,6,57,''xl32'','''',1
1,2,'''',1,1,6,58,''xl113'','''',1
1,2,'''',1,1,6,59,''xl117'','''',1
1,2,'''',1,1,6,60,''xl116'','''',1
1,2,'''',1,1,6,61,''xl117'','''',1
1,2,'''',1,1,6,62,''xl117'','''',1
1,2,'''',1,1,6,63,''xl117'','''',1
1,2,'''',1,1,6,64,''xl115'','''',1
1,2,'''',1,1,6,65,''xl115'','''',1
1,2,'''',1,1,6,66,''xl115'','''',1
1,2,'''',1,1,6,67,''xl115'','''',1
1,2,'''',1,1,6,68,''xl115'','''',1
1,2,'''',1,1,6,69,''xl115'','''',1
1,2,'''',1,1,6,70,''xl115'','''',1
1,2,'''',1,1,6,71,''xl115'','''',1
1,2,'''',1,1,6,72,''xl115'','''',1
1,2,'''',1,1,6,73,''xl115'','''',1
1,2,'''',1,1,6,74,''xl115'','''',1
1,2,'''',1,1,6,75,''xl117'','''',1
1,2,'''',1,1,6,76,''xl117'','''',1
1,2,'''',1,1,6,77,''xl117'','''',1
1,2,'''',1,1,6,78,''xl117'','''',1
1,2,'''',1,1,6,79,''xl32'','''',1
1,2,'''',1,1,6,80,''xl32'','''',1
1,2,'''',1,1,6,81,''xl32'','''',1
1,2,'''',1,1,6,82,''xl32'','''',1
1,2,'''',1,1,6,83,''xl32'','''',1
1,2,'''',1,1,6,84,''xl32'','''',1
1,2,'''',1,1,6,85,''xl32'','''',1
1,2,'''',1,1,6,86,''xl32'','''',1
1,2,'''',1,1,6,87,''xl32'','''',1
1,2,'''',1,1,6,88,''xl32'','''',1
1,2,'''',1,1,6,89,''xl32'','''',1
1,2,'''',1,1,6,90,''xl32'','''',1
1,2,'''',1,1,7,1,''xl22'','''',1
1,2,'''',1,1,7,2,''xl43'','''',1
1,2,'''',1,1,7,3,''xl50'','''',1
1,2,'''',1,1,7,4,''xl50'','''',1
1,2,'''',1,1,7,5,''xl50'','''',1
1,2,'''',1,1,7,6,''xl25'','''',1
1,2,'''',1,1,7,7,''xl25'','''',1
1,2,'''',1,1,7,8,''xl25'','''',1
1,2,'''',1,1,7,9,''xl25'','''',1
1,2,'''',1,1,7,10,''xl25'','''',1
1,2,'''',1,1,7,11,''xl25'','''',1
1,2,'''',1,1,7,12,''xl25'','''',1
1,2,'''',1,1,7,13,''xl25'','''',1
1,2,'''',1,1,7,14,''xl25'','''',1
1,2,'''',1,1,7,15,''xl25'','''',1
1,2,'''',1,1,7,16,''xl25'','''',1
1,2,'''',1,1,7,17,''xl25'','''',1
1,2,'''',1,1,7,18,''xl25'','''',1
1,2,'''',1,1,7,19,''xl25'','''',1
1,2,'''',1,1,7,20,''xl25'','''',1
1,2,'''',1,1,7,21,''xl25'','''',1
1,2,'''',1,1,7,22,''xl25'','''',1
1,2,'''',1,1,7,23,''xl25'','''',1
1,2,'''',1,1,7,24,''xl25'','''',1
1,2,'''',1,1,7,25,''xl25'','''',1
1,2,'''',1,1,7,26,''xl25'','''',1
1,2,'''',1,1,7,27,''xl25'','''',1
1,2,'''',1,1,7,28,''xl25'','''',1
1,2,'''',1,1,7,29,''xl25'','''',1
1,2,'''',1,1,7,30,''xl25'','''',1
1,2,'''',1,1,7,31,''xl25'','''',1
1,2,'''',1,1,7,32,''xl25'','''',1
1,2,'''',1,1,7,33,''xl25'','''',1
1,2,'''',1,1,7,34,''xl25'','''',1
1,2,'''',1,1,7,35,''xl25'','''',1
1,2,'''',1,1,7,36,''xl25'','''',1
1,2,'''',1,1,7,37,''xl25'','''',1
1,2,'''',1,1,7,38,''xl25'','''',1
1,2,'''',1,1,7,39,''xl25'','''',1
1,2,'''',1,1,7,40,''xl25'','''',1
1,2,'''',1,1,7,41,''xl25'','''',1
1,2,'''',1,1,7,42,''xl25'','''',1
1,2,'''',1,1,7,43,''xl25'','''',1
1,2,'''',1,1,7,44,''xl25'','''',1
1,2,'''',1,1,7,45,''xl25'','''',1
1,2,'''',1,1,7,46,''xl25'','''',1
1,2,'''',1,1,7,47,''xl25'','''',1
1,2,'''',1,1,7,48,''xl25'','''',1
1,2,'''',1,1,7,49,''xl25'','''',1
1,2,'''',1,1,7,50,''xl25'','''',1
1,2,'''',1,1,7,51,''xl25'','''',1
1,2,'''',1,1,7,52,''xl73'','''',1
1,2,'''',1,1,7,53,''xl73'','''',1
1,2,'''',1,1,7,54,''xl73'','''',1
1,2,'''',1,1,7,55,''xl73'','''',1
1,2,'''',1,1,7,56,''xl73'','''',1
1,2,'''',1,1,7,57,''xl73'','''',1
1,2,'''',1,1,7,58,''xl113'','''',1
1,2,'''',1,1,7,59,''xl116'','''',1
1,2,'''',1,1,7,60,''xl115'','''',1
1,2,'''',1,1,7,61,''xl116'','''',1
1,2,'''',1,1,7,62,''xl115'','''',1
1,2,'''',1,1,7,63,''xl115'','''',1
1,2,'''',1,1,7,64,''xl115'','''',1
1,2,'''',1,1,7,65,''xl115'','''',1
1,2,'''',1,1,7,66,''xl115'','''',1
1,2,'''',1,1,7,67,''xl115'','''',1
1,2,'''',1,1,7,68,''xl115'','''',1
1,2,'''',1,1,7,69,''xl115'','''',1
1,2,'''',1,1,7,70,''xl115'','''',1
1,2,'''',1,1,7,71,''xl115'','''',1
1,2,'''',1,1,7,72,''xl115'','''',1
1,2,'''',1,1,7,73,''xl115'','''',1
1,2,'''',1,1,7,74,''xl117'','''',1
1,2,'''',1,1,7,75,''xl117'','''',1
1,2,'''',1,1,7,76,''xl117'','''',1
1,2,'''',1,1,7,77,''xl117'','''',1
1,2,'''',1,1,7,78,''xl117'','''',1
1,2,'''',1,1,7,79,''xl73'','''',1
1,2,'''',1,1,7,80,''xl73'','''',1
1,2,'''',1,1,7,81,''xl73'','''',1
1,2,'''',1,1,7,82,''xl73'','''',1
1,2,'''',1,1,7,83,''xl73'','''',1
1,2,'''',1,1,7,84,''xl73'','''',1
1,2,'''',1,1,7,85,''xl73'','''',1
1,2,'''',1,1,7,86,''xl73'','''',1
1,2,'''',1,1,7,87,''xl73'','''',1
1,2,'''',1,1,7,88,''xl73'','''',1
1,2,'''',1,1,7,89,''xl73'','''',1
1,2,'''',1,1,7,90,''xl73'','''',1
1,2,'''',1,1,8,1,''xl22'','''',1
1,2,'''',1,1,8,2,''xl43'','''',1
1,2,'''',1,1,8,3,''xl50'','''',1
1,2,'''',1,1,8,4,''xl50'','''',1
1,2,'''',1,1,8,5,''xl50'','''',1
1,2,'''',1,1,8,6,''xl25'','''',1
1,2,'''',1,1,8,7,''xl25'','''',1
1,2,'''',1,1,8,8,''xl25'','''',1
1,2,'''',1,1,8,9,''xl25'','''',1
1,2,'''',1,1,8,10,''xl25'','''',1
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 11, '1,2,'''',1,1,8,11,''xl25'','''',1
1,2,'''',1,1,8,12,''xl25'','''',1
1,2,'''',1,1,8,13,''xl25'','''',1
1,2,'''',1,1,8,14,''xl25'','''',1
1,2,'''',1,1,8,15,''xl25'','''',1
1,2,'''',1,1,8,16,''xl25'','''',1
1,2,'''',1,1,8,17,''xl25'','''',1
1,2,'''',1,1,8,18,''xl25'','''',1
1,2,'''',1,1,8,19,''xl25'','''',1
1,2,'''',1,1,8,20,''xl25'','''',1
1,2,'''',1,1,8,21,''xl25'','''',1
1,2,'''',1,1,8,22,''xl25'','''',1
1,2,'''',1,1,8,23,''xl25'','''',1
1,2,'''',1,1,8,24,''xl25'','''',1
1,2,'''',1,1,8,25,''xl25'','''',1
1,2,'''',1,1,8,26,''xl25'','''',1
1,2,'''',1,1,8,27,''xl25'','''',1
1,2,'''',1,1,8,28,''xl25'','''',1
1,2,'''',1,1,8,29,''xl25'','''',1
1,2,'''',1,1,8,30,''xl25'','''',1
1,2,'''',1,1,8,31,''xl25'','''',1
1,2,'''',1,1,8,32,''xl25'','''',1
1,2,'''',1,1,8,33,''xl25'','''',1
1,2,'''',1,1,8,34,''xl25'','''',1
1,2,'''',1,1,8,35,''xl25'','''',1
1,2,'''',1,1,8,36,''xl25'','''',1
1,2,'''',1,1,8,37,''xl25'','''',1
1,2,'''',1,1,8,38,''xl25'','''',1
1,2,'''',1,1,8,39,''xl25'','''',1
1,2,'''',1,1,8,40,''xl25'','''',1
1,2,'''',1,1,8,41,''xl25'','''',1
1,2,'''',1,1,8,42,''xl25'','''',1
1,2,'''',1,1,8,43,''xl25'','''',1
1,2,'''',1,1,8,44,''xl25'','''',1
1,2,'''',1,1,8,45,''xl25'','''',1
1,2,'''',1,1,8,46,''xl25'','''',1
1,2,'''',1,1,8,47,''xl25'','''',1
1,2,'''',1,1,8,48,''xl25'','''',1
1,2,'''',1,1,8,49,''xl25'','''',1
1,2,'''',1,1,8,50,''xl25'','''',1
1,2,'''',1,1,8,51,''xl25'','''',1
1,2,'''',1,1,8,52,''xl73'','''',1
1,2,'''',1,1,8,53,''xl73'','''',1
1,2,'''',1,1,8,54,''xl73'','''',1
1,2,'''',1,1,8,55,''xl73'','''',1
1,2,'''',1,1,8,56,''xl73'','''',1
1,2,'''',1,1,8,57,''xl73'','''',1
1,2,'''',1,1,8,58,''xl114'','''',1
1,2,'''',1,1,8,59,''xl116'','''',1
1,2,''>>User_Dol'',1,4,8,60,''xl121'','''',''note:>>({sql_body};"<code>";"")''
1,2,'''',1,1,8,64,''xl115'','''',1
1,2,'''',1,1,8,65,''xl124'','''',1
1,2,'''',1,1,8,66,''xl124'','''',1
1,2,'''',1,1,8,67,''xl124'','''',1
1,2,'''',1,1,8,68,''xl115'','''',1
1,2,'''',1,1,8,69,''xl115'','''',1
1,2,''>>User_FIO'',1,5,8,70,''xl131'','''',''note:>>({sql_body};"<code>";"")''
1,2,'''',1,1,8,75,''xl117'','''',1
1,2,'''',1,1,8,76,''xl117'','''',1
1,2,''.: '',1,1,8,77,''xl134'','''',1
1,2,''>>User_Phone'',1,3,8,78,''xl131'','''',''note:>>({sql_body};"<code>";"")''
1,2,'''',1,1,8,81,''xl73'','''',1
1,2,'''',1,1,8,82,''xl73'','''',1
1,2,'''',1,1,8,83,''xl73'','''',1
1,2,'''',1,1,8,84,''xl73'','''',1
1,2,'''',1,1,8,85,''xl73'','''',1
1,2,'''',1,1,8,86,''xl73'','''',1
1,2,'''',1,1,8,87,''xl73'','''',1
1,2,'''',1,1,8,88,''xl73'','''',1
1,2,'''',1,1,8,89,''xl73'','''',1
1,2,'''',1,1,8,90,''xl73'','''',1
1,2,'''',1,1,9,1,''xl22'','''',1
1,2,'''',1,1,9,2,''xl43'','''',1
1,2,'''',1,1,9,3,''xl50'','''',1
1,2,'''',1,1,9,4,''xl50'','''',1
1,2,'''',1,1,9,5,''xl50'','''',1
1,2,'''',1,1,9,6,''xl25'','''',1
1,2,'''',1,1,9,7,''xl25'','''',1
1,2,'''',1,1,9,8,''xl25'','''',1
1,2,'''',1,1,9,9,''xl25'','''',1
1,2,'''',1,1,9,10,''xl25'','''',1
1,2,'''',1,1,9,11,''xl25'','''',1
1,2,'''',1,1,9,12,''xl25'','''',1
1,2,'''',1,1,9,13,''xl25'','''',1
1,2,'''',1,1,9,14,''xl25'','''',1
1,2,'''',1,1,9,15,''xl25'','''',1
1,2,'''',1,1,9,16,''xl25'','''',1
1,2,'''',1,1,9,17,''xl25'','''',1
1,2,'''',1,1,9,18,''xl25'','''',1
1,2,'''',1,1,9,19,''xl25'','''',1
1,2,'''',1,1,9,20,''xl25'','''',1
1,2,'''',1,1,9,21,''xl25'','''',1
1,2,'''',1,1,9,22,''xl25'','''',1
1,2,'''',1,1,9,23,''xl25'','''',1
1,2,'''',1,1,9,24,''xl25'','''',1
1,2,'''',1,1,9,25,''xl25'','''',1
1,2,'''',1,1,9,26,''xl25'','''',1
1,2,'''',1,1,9,27,''xl25'','''',1
1,2,'''',1,1,9,28,''xl25'','''',1
1,2,'''',1,1,9,29,''xl25'','''',1
1,2,'''',1,1,9,30,''xl25'','''',1
1,2,'''',1,1,9,31,''xl25'','''',1
1,2,'''',1,1,9,32,''xl25'','''',1
1,2,'''',1,1,9,33,''xl25'','''',1
1,2,'''',1,1,9,34,''xl25'','''',1
1,2,'''',1,1,9,35,''xl25'','''',1
1,2,'''',1,1,9,36,''xl25'','''',1
1,2,'''',1,1,9,37,''xl25'','''',1
1,2,'''',1,1,9,38,''xl25'','''',1
1,2,'''',1,1,9,39,''xl25'','''',1
1,2,'''',1,1,9,40,''xl25'','''',1
1,2,'''',1,1,9,41,''xl25'','''',1
1,2,'''',1,1,9,42,''xl25'','''',1
1,2,'''',1,1,9,43,''xl25'','''',1
1,2,'''',1,1,9,44,''xl25'','''',1
1,2,'''',1,1,9,45,''xl25'','''',1
1,2,'''',1,1,9,46,''xl25'','''',1
1,2,'''',1,1,9,47,''xl25'','''',1
1,2,'''',1,1,9,48,''xl25'','''',1
1,2,'''',1,1,9,49,''xl25'','''',1
1,2,'''',1,1,9,50,''xl25'','''',1
1,2,'''',1,1,9,51,''xl25'','''',1
1,2,'''',1,1,9,52,''xl73'','''',1
1,2,'''',1,1,9,53,''xl73'','''',1
1,2,'''',1,1,9,54,''xl73'','''',1
1,2,'''',1,1,9,55,''xl73'','''',1
1,2,'''',1,1,9,56,''xl73'','''',1
1,2,'''',1,1,9,57,''xl73'','''',1
1,2,'''',1,1,9,58,''xl115'','''',1
1,2,'''',1,1,9,59,''xl116'','''',1
1,2,'''',1,1,9,60,''xl115'','''',1
1,2,''()'',1,1,9,61,''xl116'','''',1
1,2,'''',1,1,9,62,''xl115'','''',1
1,2,'''',1,1,9,63,''xl115'','''',1
1,2,'''',1,1,9,64,''xl115'','''',1
1,2,'''',1,1,9,65,''xl115'','''',1
1,2,''()'',1,1,9,66,''xl115'','''',1
1,2,'''',1,1,9,67,''xl115'','''',1
1,2,'''',1,1,9,68,''xl115'','''',1
1,2,'''',1,1,9,69,''xl115'','''',1
1,2,''( )'',1,1,9,70,''xl128'','''',1
1,2,'''',1,1,9,71,''xl128'','''',1
1,2,'''',1,1,9,72,''xl128'','''',1
1,2,'''',1,1,9,73,''xl128'','''',1
1,2,'''',1,1,9,74,''xl128'','''',1
1,2,'''',1,1,9,75,''xl117'','''',1
1,2,'''',1,1,9,76,''xl117'','''',1
1,2,''E-mail.: '',1,1,9,77,''xl134'','''',1
1,2,'''',1,1,9,78,''xl115'','''',1
1,2,'''',1,1,9,79,''xl73'','''',1
1,2,'''',1,1,9,80,''xl73'','''',1
1,2,'''',1,1,9,81,''xl73'','''',1
1,2,'''',1,1,9,82,''xl73'','''',1
1,2,'''',1,1,9,83,''xl73'','''',1
1,2,'''',1,1,9,84,''xl73'','''',1
1,2,'''',1,1,9,85,''xl73'','''',1
1,2,'''',1,1,9,86,''xl73'','''',1
1,2,'''',1,1,9,87,''xl73'','''',1
1,2,'''',1,1,9,88,''xl73'','''',1
1,2,'''',1,1,9,89,''xl73'','''',1
1,2,'''',1,1,9,90,''xl73'','''',1
2,1,''1'',1,1,1,1,''xl27'','''',1
2,1,''2'',1,1,1,2,''xl39'','''',1
2,1,''3'',1,1,1,3,''xl39'','''',1
2,1,''4'',1,1,1,4,''xl39'','''',1
2,1,''5'',1,1,1,5,''xl39'','''',1
2,1,''6=7+18'',1,1,1,6,''xl39'','''',1
2,1,''7=8+9+10+11+12'',1,1,1,7,''xl39'','''',1
2,1,''8'',1,1,1,8,''xl39'','''',1
2,1,''9'',1,1,1,9,''xl39'','''',1
2,1,''10'',1,1,1,10,''xl39'','''',1
2,1,''11'',1,1,1,11,''xl39'','''',1
2,1,''12'',1,1,1,12,''xl39'','''',1
2,1,''13'',1,1,1,13,''xl39'','''',1
2,1,''14'',1,1,1,14,''xl39'','''',1
2,1,''15'',1,1,1,15,''xl39'','''',1
2,1,''16'',1,1,1,16,''xl39'','''',1
2,1,''17'',1,1,1,17,''xl39'','''',1
2,1,''18'',1,1,1,18,''xl39'','''',1
2,1,''19'',1,1,1,19,''xl39'','''',1
2,1,''20'',1,1,1,20,''xl39'','''',1
2,1,''21'',1,1,1,21,''xl39'','''',1
2,1,''22'',1,1,1,22,''xl39'','''',1
2,1,''23'',1,1,1,23,''xl39'','''',1
2,1,''24'',1,1,1,24,''xl39'','''',1
2,1,''25'',1,1,1,25,''xl39'','''',1
2,1,''26'',1,1,1,26,''xl39'','''',1
2,1,''27'',1,1,1,27,''xl39'','''',1
2,1,''28'',1,1,1,28,''xl39'','''',1
2,1,''29'',1,1,1,29,''xl39'','''',1
2,1,''30'',1,1,1,30,''xl39'','''',1
2,1,''31'',1,1,1,31,''xl39'','''',1
2,1,''32'',1,1,1,32,''xl39'','''',1
2,1,''33'',1,1,1,33,''xl39'','''',1
2,1,''34'',1,1,1,34,''xl39'','''',1
2,1,''35'',1,1,1,35,''xl39'','''',1
2,1,''36'',1,1,1,36,''xl39'','''',1
2,1,''37'',1,1,1,37,''xl39'','''',1
2,1,''38'',1,1,1,38,''xl39'','''',1
2,1,''39'',1,1,1,39,''xl39'','''',1
2,1,''40'',1,1,1,40,''xl39'','''',1
2,1,''41'',1,1,1,41,''xl39'','''',1
2,1,''42'',1,1,1,42,''xl39'','''',1
2,1,''43'',1,1,1,43,''xl39'','''',1
2,1,''44'',1,1,1,44,''xl39'','''',1
2,1,''45'',1,1,1,45,''xl39'','''',1
2,1,''46'',1,1,1,46,''xl39'','''',1
2,1,''47'',1,1,1,47,''xl39'','''',1
2,1,''48'',1,1,1,48,''xl39'','''',1
2,1,''49'',1,1,1,49,''xl39'','''',1
2,1,''50'',1,1,1,50,''xl39'','''',1
2,1,''51'',1,1,1,51,''xl39'','''',1
2,1,''52'',1,1,1,52,''xl39'','''',1
2,1,''53'',1,1,1,53,''xl39'','''',1
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 12, '2,1,''54'',1,1,1,54,''xl39'','''',1
2,1,''55'',1,1,1,55,''xl39'','''',1
2,1,''56'',1,1,1,56,''xl39'','''',1
2,1,''57'',1,1,1,57,''xl39'','''',1
2,1,''58'',1,1,1,58,''xl39'','''',1
2,1,''59'',1,1,1,59,''xl39'','''',1
2,1,''60'',1,1,1,60,''xl39'','''',1
2,1,''61'',1,1,1,61,''xl39'','''',1
2,1,''62'',1,1,1,62,''xl39'','''',1
2,1,''63'',1,1,1,63,''xl39'','''',1
2,1,''64'',1,1,1,64,''xl39'','''',1
2,1,''65'',1,1,1,65,''xl39'','''',1
2,1,''66'',1,1,1,66,''xl39'','''',1
2,1,''67'',1,1,1,67,''xl39'','''',1
2,1,''68'',1,1,1,68,''xl39'','''',1
2,1,''69'',1,1,1,69,''xl39'','''',1
2,1,''70'',1,1,1,70,''xl39'','''',1
2,1,''71'',1,1,1,71,''xl39'','''',1
2,1,''72'',1,1,1,72,''xl39'','''',1
2,1,''73'',1,1,1,73,''xl39'','''',1
2,1,''74'',1,1,1,74,''xl39'','''',1
2,1,''75'',1,1,1,75,''xl39'','''',1
2,1,''76'',1,1,1,76,''xl39'','''',1
2,1,''77'',1,1,1,77,''xl39'','''',1
2,1,''78'',1,1,1,78,''xl39'','''',1
2,1,''79'',1,1,1,79,''xl39'','''',1
2,1,''80'',1,1,1,80,''xl39'','''',1
2,1,''81'',1,1,1,81,''xl39'','''',1
2,1,''82'',1,1,1,82,''xl39'','''',1
2,1,''83'',1,1,1,83,''xl39'','''',1
2,1,''84'',1,1,1,84,''xl39'','''',1
2,1,''85'',1,1,1,85,''xl39'','''',1
2,1,''86'',1,1,1,86,''xl39'','''',1
2,1,''87'',1,1,1,87,''xl39'','''',1
2,1,''88'',1,1,1,88,''xl39'','''',1
2,1,''89'',1,1,1,89,''xl39'','''',1
2,1,'''',1,1,1,90,''xl73'','''',1
3,1,''>>>{npro1_n}'',1,1,1,1,''xl29'','''',''note:>>({sql_body};"<code>";"")''
3,1,''>>{cnpro1}'',1,1,1,2,''xl40'','''',''note:>>({sql_body};"<code>";"")''
3,1,'''',1,1,1,3,''xl40'','''',''note:>>({sql_body};"<code>";"")''
3,1,'''',1,1,1,4,''xl40'','''',''note:>>({sql_body};"<code>";"")''
3,1,'''',1,1,1,5,''xl40'','''',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<s_2b>)+(<su>;14;<s_2>)'',1,1,1,6,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<s_2b>)'',1,1,1,7,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;6;<s_2>)'',1,1,1,8,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;7;<s_2>)'',1,1,1,9,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;8;<s_2>)'',1,1,1,10,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<s_2c>)'',1,1,1,11,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<s_2m>)'',1,1,1,12,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;9;<s_2>)+(<su>;15;<s_2>)'',1,1,1,13,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;10;<s_2>)+(<su>;16;<s_2>)'',1,1,1,14,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;11;<s_2>)+(<su>;17;<s_2>)'',1,1,1,15,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;12;<s_2>)'',1,1,1,16,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;13;<s_2>)'',1,1,1,17,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;14;<s_2>)'',1,1,1,18,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<s_7>)'',1,1,1,19,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<s_3b>)+(<su>;14;<s_3>)'',1,1,1,20,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<s_3b>)'',1,1,1,21,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;6;<s_3>)'',1,1,1,22,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;7;<s_3>)'',1,1,1,23,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;8;<s_3>)'',1,1,1,24,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<s_3c>)'',1,1,1,25,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<s_3m>)'',1,1,1,26,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;9;<s_3>)+(<su>;15;<s_3>)'',1,1,1,27,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;10;<s_3>)+(<su>;16;<s_3>)'',1,1,1,28,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;11;<s_3>)+(<su>;17;<s_3>)'',1,1,1,29,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;12;<s_3>)'',1,1,1,30,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;13;<s_3>)'',1,1,1,31,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;14;<s_3>)'',1,1,1,32,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<s_8>)'',1,1,1,33,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<s_4b>)+(<su>;14;<s_4>)'',1,1,1,34,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<s_4b>)'',1,1,1,35,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;6;<s_4>)'',1,1,1,36,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;7;<s_4>)'',1,1,1,37,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;8;<s_4>)'',1,1,1,38,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<s_4c>)'',1,1,1,39,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<s_4m>)'',1,1,1,40,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;9;<s_4>)+(<su>;15;<s_4>)'',1,1,1,41,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;10;<s_4>)+(<su>;16;<s_4>)'',1,1,1,42,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;11;<s_4>)+(<su>;17;<s_4>)'',1,1,1,43,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;12;<s_4>)'',1,1,1,44,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;13;<s_4>)'',1,1,1,45,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;14;<s_4>)'',1,1,1,46,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<s_9>)'',1,1,1,47,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<s_5b>)+(<su>;14;<s_5>)'',1,1,1,48,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<s_5b>)'',1,1,1,49,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;6;<s_5>)'',1,1,1,50,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;7;<s_5>)'',1,1,1,51,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;8;<s_5>)'',1,1,1,52,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<s_5c>)'',1,1,1,53,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<s_5m>)'',1,1,1,54,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 13, '3,1,''>>(<su>;9;<s_5>)+(<su>;15;<s_5>)'',1,1,1,55,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;10;<s_5>)+(<su>;16;<s_5>)'',1,1,1,56,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;11;<s_5>)+(<su>;17;<s_5>)'',1,1,1,57,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;12;<s_5>)'',1,1,1,58,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;13;<s_5>)'',1,1,1,59,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;14;<s_5>)'',1,1,1,60,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<s_12>)'',1,1,1,61,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<s_6b>)+(<su>;14;<s_6>)'',1,1,1,62,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<s_6b>)'',1,1,1,63,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;6;<s_6>)'',1,1,1,64,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;7;<s_6>)'',1,1,1,65,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;8;<s_6>)'',1,1,1,66,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<s_6c>)'',1,1,1,67,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<s_6m>)'',1,1,1,68,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;9;<s_6>)+(<su>;15;<s_6>)'',1,1,1,69,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;10;<s_6>)+(<su>;16;<s_6>)'',1,1,1,70,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;11;<s_6>)+(<su>;17;<s_6>)'',1,1,1,71,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;12;<s_6>)'',1,1,1,72,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;13;<s_6>)'',1,1,1,73,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;14;<s_6>)'',1,1,1,74,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<s_13>)'',1,1,1,75,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<s_10b>)+(<su>;14;<s_10>)'',1,1,1,76,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<s_10b>)'',1,1,1,77,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;6;<s_10>)'',1,1,1,78,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;7;<s_10>)'',1,1,1,79,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;8;<s_10>)'',1,1,1,80,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<s_10c>)'',1,1,1,81,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<s_10m>)'',1,1,1,82,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;9;<s_10>)+(<su>;15;<s_10>)'',1,1,1,83,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;10;<s_10>)+(<su>;16;<s_10>)'',1,1,1,84,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;11;<s_10>)+(<su>;17;<s_10>)'',1,1,1,85,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;12;<s_10>)'',1,1,1,86,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;13;<s_10>)'',1,1,1,87,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;14;<s_10>)'',1,1,1,88,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<s_14>)'',1,1,1,89,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,'''',1,1,1,90,''xl147'','''',1
4,1,''>>>{npro_n}'',1,1,1,1,''xl30'','''',''note:>>({sql_body};"<code>";"")''
4,1,''>>{cnpro}'',1,1,1,2,''xl41'','''',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<cpogs>)'',1,1,1,3,''xl49'','''',''note:>>({sql_body};"<code>";"")''
4,1,''>>nvl((<list>;1;<cpos>);"-")'',1,1,1,4,''xl49'','''',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<list>;2;<cpos>)'',1,1,1,5,''xl49'','''',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<s_2b>)+(<su>;14;<s_2>)'',1,1,1,6,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<s_2b>)'',1,1,1,7,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;6;<s_2>)'',1,1,1,8,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;7;<s_2>)'',1,1,1,9,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;8;<s_2>)'',1,1,1,10,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<s_2c>)'',1,1,1,11,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<s_2m>)'',1,1,1,12,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;9;<s_2>)+(<su>;15;<s_2>)'',1,1,1,13,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;10;<s_2>)+(<su>;16;<s_2>)'',1,1,1,14,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;11;<s_2>)+(<su>;17;<s_2>)'',1,1,1,15,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;12;<s_2>)'',1,1,1,16,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;13;<s_2>)'',1,1,1,17,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;14;<s_2>)'',1,1,1,18,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<s_7>)'',1,1,1,19,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<s_3b>)+(<su>;14;<s_3>)'',1,1,1,20,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<s_3b>)'',1,1,1,21,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;6;<s_3>)'',1,1,1,22,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;7;<s_3>)'',1,1,1,23,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;8;<s_3>)'',1,1,1,24,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<s_3c>)'',1,1,1,25,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<s_3m>)'',1,1,1,26,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;9;<s_3>)+(<su>;15;<s_3>)'',1,1,1,27,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;10;<s_3>)+(<su>;16;<s_3>)'',1,1,1,28,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 14, '4,1,''>>(<su>;11;<s_3>)+(<su>;17;<s_3>)'',1,1,1,29,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;12;<s_3>)'',1,1,1,30,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;13;<s_3>)'',1,1,1,31,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;14;<s_3>)'',1,1,1,32,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<s_8>)'',1,1,1,33,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<s_4b>)+(<su>;14;<s_4>)'',1,1,1,34,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<s_4b>)'',1,1,1,35,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;6;<s_4>)'',1,1,1,36,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;7;<s_4>)'',1,1,1,37,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;8;<s_4>)'',1,1,1,38,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<s_4c>)'',1,1,1,39,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<s_4m>)'',1,1,1,40,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;9;<s_4>)+(<su>;15;<s_4>)'',1,1,1,41,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;10;<s_4>)+(<su>;16;<s_4>)'',1,1,1,42,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;11;<s_4>)+(<su>;17;<s_4>)'',1,1,1,43,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;12;<s_4>)'',1,1,1,44,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;13;<s_4>)'',1,1,1,45,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;14;<s_4>)'',1,1,1,46,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<s_9>)'',1,1,1,47,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<s_5b>)+(<su>;14;<s_5>)'',1,1,1,48,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<s_5b>)'',1,1,1,49,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;6;<s_5>)'',1,1,1,50,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;7;<s_5>)'',1,1,1,51,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;8;<s_5>)'',1,1,1,52,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<s_5c>)'',1,1,1,53,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<s_5m>)'',1,1,1,54,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;9;<s_5>)+(<su>;15;<s_5>)'',1,1,1,55,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;10;<s_5>)+(<su>;16;<s_5>)'',1,1,1,56,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;11;<s_5>)+(<su>;17;<s_5>)'',1,1,1,57,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;12;<s_5>)'',1,1,1,58,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;13;<s_5>)'',1,1,1,59,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;14;<s_5>)'',1,1,1,60,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<s_12>)'',1,1,1,61,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<s_6b>)+(<su>;14;<s_6>)'',1,1,1,62,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<s_6b>)'',1,1,1,63,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;6;<s_6>)'',1,1,1,64,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;7;<s_6>)'',1,1,1,65,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;8;<s_6>)'',1,1,1,66,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<s_6c>)'',1,1,1,67,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<s_6m>)'',1,1,1,68,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;9;<s_6>)+(<su>;15;<s_6>)'',1,1,1,69,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;10;<s_6>)+(<su>;16;<s_6>)'',1,1,1,70,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;11;<s_6>)+(<su>;17;<s_6>)'',1,1,1,71,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;12;<s_6>)'',1,1,1,72,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;13;<s_6>)'',1,1,1,73,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;14;<s_6>)'',1,1,1,74,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<s_13>)'',1,1,1,75,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<s_10b>)+(<su>;14;<s_10>)'',1,1,1,76,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<s_10b>)'',1,1,1,77,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;6;<s_10>)'',1,1,1,78,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;7;<s_10>)'',1,1,1,79,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;8;<s_10>)'',1,1,1,80,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<s_10c>)'',1,1,1,81,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<s_10m>)'',1,1,1,82,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;9;<s_10>)+(<su>;15;<s_10>)'',1,1,1,83,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;10;<s_10>)+(<su>;16;<s_10>)'',1,1,1,84,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;11;<s_10>)+(<su>;17;<s_10>)'',1,1,1,85,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;12;<s_10>)'',1,1,1,86,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;13;<s_10>)'',1,1,1,87,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;14;<s_10>)'',1,1,1,88,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<s_14>)'',1,1,1,89,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,'''',1,1,1,90,''xl33'','''',1
5,1,'''',1,1,1,1,''xl30'','''',''note:>>({sql_body};"<code>";"")''
5,1,'''',1,1,1,2,''xl41'','''',''note:>>({sql_body};"<code>";"")''
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 15, '5,1,''>>{cpog}'',1,1,1,3,''xl41'','''',''note:>>({sql_body};"<code>";"")''
5,1,''>>nvl((<list>;1;<cposg>);"-")'',1,1,1,4,''xl41'','''',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<list>;2;<cposg>)'',1,1,1,5,''xl41'','''',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<s_2b>)+(<su>;14;<s_2>)'',1,1,1,6,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<s_2b>)'',1,1,1,7,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;6;<s_2>)'',1,1,1,8,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;7;<s_2>)'',1,1,1,9,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;8;<s_2>)'',1,1,1,10,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<s_2c>)'',1,1,1,11,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<s_2m>)'',1,1,1,12,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;9;<s_2>)+(<su>;15;<s_2>)'',1,1,1,13,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;10;<s_2>)+(<su>;16;<s_2>)'',1,1,1,14,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;11;<s_2>)+(<su>;17;<s_2>)'',1,1,1,15,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;12;<s_2>)'',1,1,1,16,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;13;<s_2>)'',1,1,1,17,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;14;<s_2>)'',1,1,1,18,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<s_7>)'',1,1,1,19,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<s_3b>)+(<su>;14;<s_3>)'',1,1,1,20,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<s_3b>)'',1,1,1,21,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;6;<s_3>)'',1,1,1,22,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;7;<s_3>)'',1,1,1,23,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;8;<s_3>)'',1,1,1,24,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<s_3c>)'',1,1,1,25,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<s_3m>)'',1,1,1,26,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;9;<s_3>)+(<su>;15;<s_3>)'',1,1,1,27,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;10;<s_3>)+(<su>;16;<s_3>)'',1,1,1,28,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;11;<s_3>)+(<su>;17;<s_3>)'',1,1,1,29,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;12;<s_3>)'',1,1,1,30,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;13;<s_3>)'',1,1,1,31,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;14;<s_3>)'',1,1,1,32,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<s_8>)'',1,1,1,33,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<s_4b>)+(<su>;14;<s_4>)'',1,1,1,34,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<s_4b>)'',1,1,1,35,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;6;<s_4>)'',1,1,1,36,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;7;<s_4>)'',1,1,1,37,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;8;<s_4>)'',1,1,1,38,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<s_4c>)'',1,1,1,39,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<s_4m>)'',1,1,1,40,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;9;<s_4>)+(<su>;15;<s_4>)'',1,1,1,41,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;10;<s_4>)+(<su>;16;<s_4>)'',1,1,1,42,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;11;<s_4>)+(<su>;17;<s_4>)'',1,1,1,43,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;12;<s_4>)'',1,1,1,44,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;13;<s_4>)'',1,1,1,45,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;14;<s_4>)'',1,1,1,46,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<s_9>)'',1,1,1,47,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<s_5b>)+(<su>;14;<s_5>)'',1,1,1,48,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<s_5b>)'',1,1,1,49,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;6;<s_5>)'',1,1,1,50,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;7;<s_5>)'',1,1,1,51,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;8;<s_5>)'',1,1,1,52,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<s_5c>)'',1,1,1,53,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<s_5m>)'',1,1,1,54,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;9;<s_5>)+(<su>;15;<s_5>)'',1,1,1,55,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;10;<s_5>)+(<su>;16;<s_5>)'',1,1,1,56,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;11;<s_5>)+(<su>;17;<s_5>)'',1,1,1,57,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;12;<s_5>)'',1,1,1,58,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;13;<s_5>)'',1,1,1,59,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;14;<s_5>)'',1,1,1,60,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<s_12>)'',1,1,1,61,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<s_6b>)+(<su>;14;<s_6>)'',1,1,1,62,''xl56'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<s_6b>)'',1,1,1,63,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;6;<s_6>)'',1,1,1,64,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;7;<s_6>)'',1,1,1,65,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 16, '5,1,''>>(<su>;8;<s_6>)'',1,1,1,66,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<s_6c>)'',1,1,1,67,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<s_6m>)'',1,1,1,68,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;9;<s_6>)+(<su>;15;<s_6>)'',1,1,1,69,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;10;<s_6>)+(<su>;16;<s_6>)'',1,1,1,70,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;11;<s_6>)+(<su>;17;<s_6>)'',1,1,1,71,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;12;<s_6>)'',1,1,1,72,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;13;<s_6>)'',1,1,1,73,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;14;<s_6>)'',1,1,1,74,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<s_13>)'',1,1,1,75,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<s_10b>)+(<su>;14;<s_10>)'',1,1,1,76,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<s_10b>)'',1,1,1,77,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;6;<s_10>)'',1,1,1,78,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;7;<s_10>)'',1,1,1,79,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;8;<s_10>)'',1,1,1,80,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<s_10c>)'',1,1,1,81,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<s_10m>)'',1,1,1,82,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;9;<s_10>)+(<su>;15;<s_10>)'',1,1,1,83,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;10;<s_10>)+(<su>;16;<s_10>)'',1,1,1,84,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;11;<s_10>)+(<su>;17;<s_10>)'',1,1,1,85,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;12;<s_10>)'',1,1,1,86,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;13;<s_10>)'',1,1,1,87,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;14;<s_10>)'',1,1,1,88,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<s_14>)'',1,1,1,89,''xl57'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,'''',1,1,1,90,''xl33'','''',1
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '1,'''',1,1,0,0,0,'''',''''
2,'''',0,0,0,1,0,'''',''''
3,''cnpro1'',0,0,0,0,0,'''',''''
4,''cnpro'',0,0,0,0,0,'''',''''
5,''pogsort'',0,0,0,0,0,'''',''''
0,'''',0,0,0,0,0,'''',''''
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_GROUPS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '47.56,261
8.33,49.2
11.67,67.2
13.33,76.2
14.78,84
6.89,41.4
12.22,70.2
12.56,72
13.33,76.2
9.56,55.8
12.78,73.2
12.78,73.2
14.56,82.8
14.89,84.6
15.33,87
14.78,84
11.89,68.4
12.56,72
13.67,78
6.89,41.4
9.67,56.4
13.22,75.6
13.67,78
12.22,70.2
16.33,92.4
12.89,73.8
14.33,81.6
15.67,88.8
14.78,84
13.89,79.2
12.33,70.8
12.11,69.6
13.22,75.6
11.56,66.6
12.56,72
12.56,72
13.11,75
7.67,45.6
13.89,79.2
12.33,70.8
14.56,82.8
15.67,88.8
15.67,88.8
13.89,79.2
12.33,70.8
12.11,69.6
13.56,77.4
12.11,69.6
12.11,69.6
12.56,72
13.11,75
11.89,68.4
13.89,79.2
12.33,70.8
13.22,75.6
14.89,84.6
14.33,81.6
13.89,79.2
12.33,70.8
12.33,70.8
14.11,80.4
8.22,48.6
11.67,67.2
12.33,70.8
13.67,78
12.33,70.8
13.89,79.2
12.33,70.8
15.78,89.4
15.33,87
15.33,87
13.89,79.2
12.33,70.8
12.78,73.2
13.56,77.4
13.89,79.2
13.89,79.2
12.33,70.8
8.33,49.2
13.11,75
13.89,79.2
12.33,70.8
15.56,88.2
14.78,84
15.22,86.4
13.89,79.2
12.33,70.8
12.22,70.2
13.56,77.4
8.33,49.2
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_COLUMNS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '<html xmlns:v="urn:schemas-microsoft-com:vml" xmlns:x="urn:schemas-microsoft-com:office:excel">
<head>
<meta name=ProgId content=Excel.Sheet>
<meta http-equiv=Content-Type content="text/html; charset=windows-1251">
<link rel=Stylesheet href=stylesheet.css>
<style>
<!--table
	{mso-displayed-decimal-separator:"\,";
	mso-displayed-thousand-separator:" ";}
@page
	{margin:.2756945in 0in .3541667in .3541667in;
	mso-header-margin:0in;
	mso-footer-margin:.1576389in;
	mso-page-orientation:landscape;

	mso-page-footerFirst:differentFirst;

	mso-first-footer-data:"";
	mso-first-header-data:"";}
-->
</style>
<!--[if gte mso 9]><xml>
	<x:WorksheetOptions>
     <x:Print>
     <x:Scale>45</x:Scale>
     <x:SheetScale>90</x:SheetScale>
     <x:PaperSizeIndex>8</x:PaperSizeIndex>
      <x:ValidPrinterInfo/>
	</x:Print>
     <x:DoNotDisplayGridlines/>
    </x:WorksheetOptions>
</xml><![endif]-->
</head>
<body>
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_HEADER')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '1,1,12.75
1,1,12.75
1,1,12.75
1,1,12.75
1,1,12.75
1,1,13.2
1,1,13.8
1,1,13.8
1,1,7.5
1,1,13.2
1,1,12.75
1,1,13.2
1,1,15.75
1,1,6.75
1,1,15.75
1,1,12.75
1,1,12.75
1,1,12.75
1,1,12.75
1,1,31.5
1,1,57
1,2,10.2
1,2,21
1,2,40.5
1,2,13.2
1,2,13.8
1,2,15.75
1,2,13.8
1,2,13.8
1,2,13.2
2,1,13.2
3,1,10.2
4,1,19.2
5,1,10.2
0,1,13.2
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_ROWS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 0, 'tr
	{mso-height-source:auto;}
col
	{mso-width-source:auto;}
br
	{mso-data-placement:same-cell;}
.style0
	{font-family:"Arial Cyr";
	font-size:10pt;
	font-style:normal;
	font-weight:400;
	mso-number-format:"";
	mso-text-control:;
	text-align:general;
	text-decoration:none;
	vertical-align:bottom;
	white-space:nowrap;
	mso-rotate:0;
	mso-background-source:auto;
	color:windowtext;
	mso-generic-font-family:auto;
	mso-font-charset:204;
	border:none;
	mso-pattern:auto none;
	mso-protection:locked visible;
	mso-style-name:;
	mso-style-id:0;}
td
	{mso-style-parent:style0;
	padding-top:1px;padding-right:1px;padding-left:1px;mso-ignore:padding;
	font-family:"Arial Cyr";
	font-size:10pt;
	font-style:normal;
	font-weight:400;
	mso-number-format:"";
	mso-text-control:;
	text-align:general;
	text-decoration:none;
	vertical-align:bottom;
	white-space:nowrap;
	mso-rotate:0;
	mso-background-source:auto;
	color:windowtext;
	mso-generic-font-family:auto;
	mso-font-charset:204;
	border:none;
	mso-pattern:auto none;
	mso-protection:locked visible;}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 21, '.xl21
	{mso-style-parent:style0;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 22, '.xl22
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 23, '.xl23
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:11pt;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 24, '.xl24
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 25, '.xl25
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 26, '.xl26
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:11pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 27, '.xl27
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 28, '.xl28
	{mso-style-parent:style0;
	mso-number-format:"@";
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 29, '.xl29
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:left;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 30, '.xl30
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:left;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 31, '.xl31
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	color: #FF0000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 32, '.xl32
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	color: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 33, '.xl33
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 34, '.xl34
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 35, '.xl35
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 36, '.xl36
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 37, '.xl37
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 38, '.xl38
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:11pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 39, '.xl39
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 40, '.xl40
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 41, '.xl41
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 42, '.xl42
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	color: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 43, '.xl43
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 44, '.xl44
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 45, '.xl45
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 46, '.xl46
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	text-align:left;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 47, '.xl47
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 48, '.xl48
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:11pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 49, '.xl49
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 50, '.xl50
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	mso-number-format:"@";
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 51, '.xl51
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 52, '.xl52
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:11pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 53, '.xl53
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:11pt;
	text-align:center;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 54, '.xl54
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:11pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 55, '.xl55
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 56, '.xl56
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"#,##0.00";
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 57, '.xl57
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"#,##0.00";
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 58, '.xl58
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:left;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 59, '.xl59
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 60, '.xl60
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 61, '.xl61
	{mso-style-parent:style0;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 62, '.xl62
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 63, '.xl63
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 64, '.xl64
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 65, '.xl65
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 66, '.xl66
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	text-align:left;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 67, '.xl67
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	text-align:left;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 68, '.xl68
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 69, '.xl69
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 70, '.xl70
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 71, '.xl71
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:11pt;
	text-align:center;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 72, '.xl72
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 73, '.xl73
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 74, '.xl74
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 75, '.xl75
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 76, '.xl76
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	text-align:justify;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 77, '.xl77
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:11pt;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 78, '.xl78
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 79, '.xl79
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 80, '.xl80
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 81, '.xl81
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 82, '.xl82
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 83, '.xl83
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 84, '.xl84
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 85, '.xl85
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 86, '.xl86
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 87, '.xl87
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 88, '.xl88
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 89, '.xl89
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	color: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 90, '.xl90
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:right;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 91, '.xl91
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:12pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 92, '.xl92
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 93, '.xl93
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 94, '.xl94
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 95, '.xl95
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 96, '.xl96
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 97, '.xl97
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 98, '.xl98
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 99, '.xl99
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 100, '.xl100
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 101, '.xl101
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 102, '.xl102
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 103, '.xl103
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 104, '.xl104
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 105, '.xl105
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 106, '.xl106
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 107, '.xl107
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 108, '.xl108
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 109, '.xl109
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 110, '.xl110
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 111, '.xl111
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:12pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 112, '.xl112
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 113, '.xl113
	{mso-style-parent:style0;
	font-family:"Cambria";
	font-size:11pt;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 114, '.xl114
	{mso-style-parent:style0;
	font-family:"Cambria";
	font-size:11pt;
	text-align:left;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 115, '.xl115
	{mso-style-parent:style0;
	font-family:"Cambria";
	font-size:9pt;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 116, '.xl116
	{mso-style-parent:style0;
	font-family:"Cambria";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 117, '.xl117
	{mso-style-parent:style0;
	font-family:"Cambria";
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 118, '.xl118
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 119, '.xl119
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 120, '.xl120
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 121, '.xl121
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 122, '.xl122
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 123, '.xl123
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 124, '.xl124
	{mso-style-parent:style0;
	font-family:"Cambria";
	font-size:9pt;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:;
	border-right:;
	border-top:;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 125, '.xl125
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 126, '.xl126
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 127, '.xl127
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 128, '.xl128
	{mso-style-parent:style0;
	font-family:"Cambria";
	font-size:9pt;
	text-align:center;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 129, '.xl129
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 130, '.xl130
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 131, '.xl131
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 132, '.xl132
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 133, '.xl133
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 134, '.xl134
	{mso-style-parent:style0;
	font-family:"Cambria";
	font-size:9pt;
	text-align:right;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 135, '.xl135
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 136, '.xl136
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 137, '.xl137
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 138, '.xl138
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 139, '.xl139
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 140, '.xl140
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 141, '.xl141
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 142, '.xl142
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:12pt;
	mso-number-format:"@";
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 143, '.xl143
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 144, '.xl144
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:12pt;
	mso-number-format:"@";
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 145, '.xl145
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 146, '.xl146
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 147, '.xl147
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '||nvl(cnpro;"")<>"" and npog=1|cnpro, pogsort|0|||||||||0', 'SYS_XL_sqr_rro_34n_npro', 'XL_REPORT_PROP')

GO
		

	CREATE TABLE #T_OBJECT (LINK int, CODE varchar(100), NAME varchar(254), ORDERS int, LINK_SELF int, LINK_CLASS int, CODE_SELF varchar(100), CODE_CLASS varchar(100))



GO
		

	CREATE TABLE #T_GROUPS (GROUP_NAME varchar(250), NAME varchar(254), CODE_OBJ varchar(50), IMAGE_ID int, SQ_CODE varchar(100), GATE_CODE varchar(50), GDIR_CODE varchar(50), STAT int)



GO
		

	EXECUTE M_UPDATE_SQUERY '#T_OBJ','#T_PROP','#T_OBJECT','#T_GROUPS'

	DROP TABLE #T_OBJ
	DROP TABLE #T_PROP
	DROP TABLE #T_OBJECT
	DROP TABLE #T_GROUPS
	exec dtt '#t_xlrep_'

--end squery

GO




-- XL_REPORT-SYS_XL_sqr_rro_34n_npron.sql

--squery
--KS-1063\katyakov 16.06.2021

--%OBJECT%SYS_XL_sqr_rro_34n_npron%%
-- : sqr_rro_34n_npron.xlt

if object_id('tempdb..#T_OBJ') is not null drop table #T_OBJ
if object_id('tempdb..#T_PROP') is not null drop table #T_PROP
if object_id('tempdb..#T_OBJECT') is not null drop table #T_OBJECT
if object_id('tempdb..#T_GROUPS') is not null drop table #T_GROUPS

GO


	CREATE TABLE #T_OBJ (LINK int, NAME varchar(254), OBJECT int, CODE varchar(100), USERS int, ORDERS int, LINK_SELF int, LINK_STATE int, CODE_OBJ varchar(100), CODE_SELF varchar(100), CODE_STATE varchar(100))


	INSERT INTO #T_OBJ (NAME, CODE, USERS, ORDERS, CODE_OBJ, CODE_SELF, CODE_STATE) VALUES ('sqr_rro_34n_npron.xlt', 'SYS_XL_sqr_rro_34n_npron', null, null, 'XL_REPORT', null, null)

GO
		

	CREATE TABLE #T_PROP (LINK_UP int, PROPERTY int, USERS int, ORDERS int, VALUE varchar(7900), CODE_UP varchar(100), CODE_PROP varchar(100))


	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, null, 'katyakov', 'SYS_XL_sqr_rro_34n_npron', 'SQUERY_AUTHOR')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, null, '2021-06-16 09:07:25.317', 'SYS_XL_sqr_rro_34n_npron', 'SQUERY_DATETIME')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '1,1,'''',1,1,1,1,''xl22'','''',1
1,1,'''',1,1,1,2,''xl32'','''',1
1,1,'''',1,1,1,3,''xl24'','''',1
1,1,'''',1,1,1,4,''xl24'','''',1
1,1,'''',1,1,1,5,''xl24'','''',1
1,1,'''',1,1,1,6,''xl52'','''',1
1,1,'''',1,1,1,7,''xl52'','''',1
1,1,'''',1,1,1,8,''xl52'','''',1
1,1,'''',1,1,1,9,''xl52'','''',1
1,1,'''',1,1,1,10,''xl52'','''',1
1,1,'''',1,1,1,11,''xl52'','''',1
1,1,'''',1,1,1,12,''xl52'','''',1
1,1,'''',1,1,1,13,''xl52'','''',1
1,1,'''',1,1,1,14,''xl66'','''',1
1,1,''  6          ,      ,     ''+'' '',4,4,1,15,''xl72'','''',1
1,1,'''',1,1,1,19,''xl52'','''',1
1,1,'''',1,1,1,20,''xl52'','''',1
1,1,'''',1,1,1,21,''xl78'','''',1
1,1,'''',1,1,1,22,''xl78'','''',1
1,1,'''',1,1,1,23,''xl78'','''',1
1,1,'''',1,1,1,24,''xl78'','''',1
1,1,'''',1,1,1,25,''xl78'','''',1
1,1,'''',1,1,1,26,''xl78'','''',1
1,1,'''',1,1,1,27,''xl78'','''',1
1,1,'''',1,1,1,28,''xl84'','''',1
1,1,'''',1,1,1,29,''xl84'','''',1
1,1,'''',1,1,1,30,''xl84'','''',1
1,1,'''',1,1,1,31,''xl84'','''',1
1,1,'''',1,1,1,32,''xl84'','''',1
1,1,'''',1,1,1,33,''xl84'','''',1
1,1,'''',1,1,1,34,''xl84'','''',1
1,1,'''',1,1,1,35,''xl52'','''',1
1,1,'''',1,1,1,36,''xl52'','''',1
1,1,'''',1,1,1,37,''xl78'','''',1
1,1,'''',1,1,1,38,''xl78'','''',1
1,1,'''',1,1,1,39,''xl84'','''',1
1,1,'''',1,1,1,40,''xl84'','''',1
1,1,'''',1,1,1,41,''xl84'','''',1
1,1,'''',1,1,1,42,''xl84'','''',1
1,1,'''',1,1,1,43,''xl84'','''',1
1,1,'''',1,1,1,44,''xl84'','''',1
1,1,'''',1,1,1,45,''xl84'','''',1
1,1,'''',1,1,1,46,''xl84'','''',1
1,1,'''',1,1,1,47,''xl101'','''',1
1,1,'''',1,1,1,48,''xl101'','''',1
1,1,'''',1,1,1,49,''xl84'','''',1
1,1,'''',1,1,1,50,''xl52'','''',1
1,1,'''',1,1,1,51,''xl52'','''',1
1,1,'''',1,1,1,52,''xl78'','''',1
1,1,'''',1,1,1,53,''xl78'','''',1
1,1,'''',1,1,1,54,''xl78'','''',1
1,1,'''',1,1,1,55,''xl78'','''',1
1,1,'''',1,1,1,56,''xl78'','''',1
1,1,'''',1,1,1,57,''xl78'','''',1
1,1,'''',1,1,1,58,''xl78'','''',1
1,1,'''',1,1,1,59,''xl78'','''',1
1,1,'''',1,1,1,60,''xl78'','''',1
1,1,'''',1,1,1,61,''xl78'','''',1
1,1,'''',1,1,1,62,''xl78'','''',1
1,1,'''',1,1,1,63,''xl78'','''',1
1,1,'''',1,1,1,64,''xl78'','''',1
1,1,'''',1,1,1,65,''xl78'','''',1
1,1,'''',1,1,1,66,''xl78'','''',1
1,1,'''',1,1,1,67,''xl78'','''',1
1,1,'''',1,1,1,68,''xl78'','''',1
1,1,'''',1,1,1,69,''xl78'','''',1
1,1,'''',1,1,1,70,''xl78'','''',1
1,1,'''',1,1,1,71,''xl78'','''',1
1,1,'''',1,1,1,72,''xl78'','''',1
1,1,'''',1,1,1,73,''xl78'','''',1
1,1,'''',1,1,1,74,''xl78'','''',1
1,1,'''',1,1,1,75,''xl78'','''',1
1,1,'''',1,1,1,76,''xl78'','''',1
1,1,'''',1,1,1,77,''xl78'','''',1
1,1,'''',1,1,1,78,''xl78'','''',1
1,1,'''',1,1,1,79,''xl78'','''',1
1,1,'''',1,1,1,80,''xl78'','''',1
1,1,'''',1,1,1,81,''xl78'','''',1
1,1,'''',1,1,1,82,''xl78'','''',1
1,1,'''',1,1,1,83,''xl78'','''',1
1,1,'''',1,1,1,84,''xl78'','''',1
1,1,'''',1,1,1,85,''xl78'','''',1
1,1,'''',1,1,1,86,''xl78'','''',1
1,1,'''',1,1,1,87,''xl78'','''',1
1,1,'''',1,1,1,88,''xl78'','''',1
1,1,'''',1,1,1,89,''xl78'','''',1
1,1,'''',1,1,1,90,''xl78'','''',1
1,1,'''',1,1,2,1,''xl22'','''',1
1,1,'''',1,1,2,2,''xl32'','''',1
1,1,'''',1,1,2,3,''xl24'','''',1
1,1,'''',1,1,2,4,''xl24'','''',1
1,1,'''',1,1,2,5,''xl24'','''',1
1,1,'''',1,1,2,6,''xl52'','''',1
1,1,'''',1,1,2,7,''xl52'','''',1
1,1,'''',1,1,2,8,''xl52'','''',1
1,1,'''',1,1,2,9,''xl52'','''',1
1,1,'''',1,1,2,10,''xl52'','''',1
1,1,'''',1,1,2,11,''xl52'','''',1
1,1,'''',1,1,2,12,''xl52'','''',1
1,1,'''',1,1,2,13,''xl52'','''',1
1,1,'''',1,1,2,14,''xl66'','''',1
1,1,'''',1,1,2,19,''xl52'','''',1
1,1,'''',1,1,2,20,''xl52'','''',1
1,1,'''',1,1,2,21,''xl78'','''',1
1,1,'''',1,1,2,22,''xl78'','''',1
1,1,'''',1,1,2,23,''xl78'','''',1
1,1,'''',1,1,2,24,''xl78'','''',1
1,1,'''',1,1,2,25,''xl78'','''',1
1,1,'''',1,1,2,26,''xl78'','''',1
1,1,'''',1,1,2,27,''xl78'','''',1
1,1,'''',1,1,2,28,''xl84'','''',1
1,1,'''',1,1,2,29,''xl84'','''',1
1,1,'''',1,1,2,30,''xl84'','''',1
1,1,'''',1,1,2,31,''xl84'','''',1
1,1,'''',1,1,2,32,''xl84'','''',1
1,1,'''',1,1,2,33,''xl84'','''',1
1,1,'''',1,1,2,34,''xl84'','''',1
1,1,'''',1,1,2,35,''xl52'','''',1
1,1,'''',1,1,2,36,''xl52'','''',1
1,1,'''',1,1,2,37,''xl78'','''',1
1,1,'''',1,1,2,38,''xl78'','''',1
1,1,'''',1,1,2,39,''xl84'','''',1
1,1,'''',1,1,2,40,''xl84'','''',1
1,1,'''',1,1,2,41,''xl84'','''',1
1,1,'''',1,1,2,42,''xl84'','''',1
1,1,'''',1,1,2,43,''xl84'','''',1
1,1,'''',1,1,2,44,''xl84'','''',1
1,1,'''',1,1,2,45,''xl84'','''',1
1,1,'''',1,1,2,46,''xl84'','''',1
1,1,'''',1,1,2,47,''xl101'','''',1
1,1,'''',1,1,2,48,''xl101'','''',1
1,1,'''',1,1,2,49,''xl84'','''',1
1,1,'''',1,1,2,50,''xl52'','''',1
1,1,'''',1,1,2,51,''xl52'','''',1
1,1,'''',1,1,2,52,''xl78'','''',1
1,1,'''',1,1,2,53,''xl78'','''',1
1,1,'''',1,1,2,54,''xl78'','''',1
1,1,'''',1,1,2,55,''xl78'','''',1
1,1,'''',1,1,2,56,''xl78'','''',1
1,1,'''',1,1,2,57,''xl78'','''',1
1,1,'''',1,1,2,58,''xl78'','''',1
1,1,'''',1,1,2,59,''xl78'','''',1
1,1,'''',1,1,2,60,''xl78'','''',1
1,1,'''',1,1,2,61,''xl78'','''',1
1,1,'''',1,1,2,62,''xl78'','''',1
1,1,'''',1,1,2,63,''xl78'','''',1
1,1,'''',1,1,2,64,''xl78'','''',1
1,1,'''',1,1,2,65,''xl78'','''',1
1,1,'''',1,1,2,66,''xl78'','''',1
1,1,'''',1,1,2,67,''xl78'','''',1
1,1,'''',1,1,2,68,''xl78'','''',1
1,1,'''',1,1,2,69,''xl78'','''',1
1,1,'''',1,1,2,70,''xl78'','''',1
1,1,'''',1,1,2,71,''xl78'','''',1
1,1,'''',1,1,2,72,''xl78'','''',1
1,1,'''',1,1,2,73,''xl78'','''',1
1,1,'''',1,1,2,74,''xl78'','''',1
1,1,'''',1,1,2,75,''xl78'','''',1
1,1,'''',1,1,2,76,''xl78'','''',1
1,1,'''',1,1,2,77,''xl78'','''',1
1,1,'''',1,1,2,78,''xl78'','''',1
1,1,'''',1,1,2,79,''xl78'','''',1
1,1,'''',1,1,2,80,''xl78'','''',1
1,1,'''',1,1,2,81,''xl78'','''',1
1,1,'''',1,1,2,82,''xl78'','''',1
1,1,'''',1,1,2,83,''xl78'','''',1
1,1,'''',1,1,2,84,''xl78'','''',1
1,1,'''',1,1,2,85,''xl78'','''',1
1,1,'''',1,1,2,86,''xl78'','''',1
1,1,'''',1,1,2,87,''xl78'','''',1
1,1,'''',1,1,2,88,''xl78'','''',1
1,1,'''',1,1,2,89,''xl78'','''',1
1,1,'''',1,1,2,90,''xl78'','''',1
1,1,'''',1,1,3,1,''xl22'','''',1
1,1,'''',1,1,3,2,''xl32'','''',1
1,1,'''',1,1,3,3,''xl24'','''',1
1,1,'''',1,1,3,4,''xl24'','''',1
1,1,'''',1,1,3,5,''xl24'','''',1
1,1,'''',1,1,3,6,''xl52'','''',1
1,1,'''',1,1,3,7,''xl52'','''',1
1,1,'''',1,1,3,8,''xl52'','''',1
1,1,'''',1,1,3,9,''xl52'','''',1
1,1,'''',1,1,3,10,''xl52'','''',1
1,1,'''',1,1,3,11,''xl52'','''',1
1,1,'''',1,1,3,12,''xl52'','''',1
1,1,'''',1,1,3,13,''xl52'','''',1
1,1,'''',1,1,3,14,''xl66'','''',1
1,1,'''',1,1,3,19,''xl52'','''',1
1,1,'''',1,1,3,20,''xl52'','''',1
1,1,'''',1,1,3,21,''xl78'','''',1
1,1,'''',1,1,3,22,''xl78'','''',1
1,1,'''',1,1,3,23,''xl78'','''',1
1,1,'''',1,1,3,24,''xl78'','''',1
1,1,'''',1,1,3,25,''xl78'','''',1
1,1,'''',1,1,3,26,''xl78'','''',1
1,1,'''',1,1,3,27,''xl78'','''',1
1,1,'''',1,1,3,28,''xl84'','''',1
1,1,'''',1,1,3,29,''xl84'','''',1
1,1,'''',1,1,3,30,''xl84'','''',1
1,1,'''',1,1,3,31,''xl84'','''',1
1,1,'''',1,1,3,32,''xl84'','''',1
1,1,'''',1,1,3,33,''xl84'','''',1
1,1,'''',1,1,3,34,''xl84'','''',1
1,1,'''',1,1,3,35,''xl52'','''',1
1,1,'''',1,1,3,36,''xl52'','''',1
1,1,'''',1,1,3,37,''xl78'','''',1
1,1,'''',1,1,3,38,''xl78'','''',1
1,1,'''',1,1,3,39,''xl84'','''',1
1,1,'''',1,1,3,40,''xl84'','''',1
1,1,'''',1,1,3,41,''xl84'','''',1
1,1,'''',1,1,3,42,''xl84'','''',1
1,1,'''',1,1,3,43,''xl84'','''',1
1,1,'''',1,1,3,44,''xl84'','''',1
1,1,'''',1,1,3,45,''xl84'','''',1
1,1,'''',1,1,3,46,''xl84'','''',1
1,1,'''',1,1,3,47,''xl101'','''',1
1,1,'''',1,1,3,48,''xl101'','''',1
1,1,'''',1,1,3,49,''xl84'','''',1
1,1,'''',1,1,3,50,''xl52'','''',1
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '1,1,'''',1,1,3,51,''xl52'','''',1
1,1,'''',1,1,3,52,''xl78'','''',1
1,1,'''',1,1,3,53,''xl78'','''',1
1,1,'''',1,1,3,54,''xl78'','''',1
1,1,'''',1,1,3,55,''xl78'','''',1
1,1,'''',1,1,3,56,''xl78'','''',1
1,1,'''',1,1,3,57,''xl78'','''',1
1,1,'''',1,1,3,58,''xl78'','''',1
1,1,'''',1,1,3,59,''xl78'','''',1
1,1,'''',1,1,3,60,''xl78'','''',1
1,1,'''',1,1,3,61,''xl78'','''',1
1,1,'''',1,1,3,62,''xl78'','''',1
1,1,'''',1,1,3,63,''xl78'','''',1
1,1,'''',1,1,3,64,''xl78'','''',1
1,1,'''',1,1,3,65,''xl78'','''',1
1,1,'''',1,1,3,66,''xl78'','''',1
1,1,'''',1,1,3,67,''xl78'','''',1
1,1,'''',1,1,3,68,''xl78'','''',1
1,1,'''',1,1,3,69,''xl78'','''',1
1,1,'''',1,1,3,70,''xl78'','''',1
1,1,'''',1,1,3,71,''xl78'','''',1
1,1,'''',1,1,3,72,''xl78'','''',1
1,1,'''',1,1,3,73,''xl78'','''',1
1,1,'''',1,1,3,74,''xl78'','''',1
1,1,'''',1,1,3,75,''xl78'','''',1
1,1,'''',1,1,3,76,''xl78'','''',1
1,1,'''',1,1,3,77,''xl78'','''',1
1,1,'''',1,1,3,78,''xl78'','''',1
1,1,'''',1,1,3,79,''xl78'','''',1
1,1,'''',1,1,3,80,''xl78'','''',1
1,1,'''',1,1,3,81,''xl78'','''',1
1,1,'''',1,1,3,82,''xl78'','''',1
1,1,'''',1,1,3,83,''xl78'','''',1
1,1,'''',1,1,3,84,''xl78'','''',1
1,1,'''',1,1,3,85,''xl78'','''',1
1,1,'''',1,1,3,86,''xl78'','''',1
1,1,'''',1,1,3,87,''xl78'','''',1
1,1,'''',1,1,3,88,''xl78'','''',1
1,1,'''',1,1,3,89,''xl78'','''',1
1,1,'''',1,1,3,90,''xl78'','''',1
1,1,'''',1,1,4,1,''xl22'','''',1
1,1,'''',1,1,4,2,''xl32'','''',1
1,1,'''',1,1,4,3,''xl24'','''',1
1,1,'''',1,1,4,4,''xl24'','''',1
1,1,'''',1,1,4,5,''xl24'','''',1
1,1,'''',1,1,4,6,''xl52'','''',1
1,1,'''',1,1,4,7,''xl52'','''',1
1,1,'''',1,1,4,8,''xl52'','''',1
1,1,'''',1,1,4,9,''xl52'','''',1
1,1,'''',1,1,4,10,''xl52'','''',1
1,1,'''',1,1,4,11,''xl52'','''',1
1,1,'''',1,1,4,12,''xl52'','''',1
1,1,'''',1,1,4,13,''xl52'','''',1
1,1,'''',1,1,4,14,''xl66'','''',1
1,1,'''',1,1,4,19,''xl52'','''',1
1,1,'''',1,1,4,20,''xl52'','''',1
1,1,'''',1,1,4,21,''xl78'','''',1
1,1,'''',1,1,4,22,''xl78'','''',1
1,1,'''',1,1,4,23,''xl78'','''',1
1,1,'''',1,1,4,24,''xl78'','''',1
1,1,'''',1,1,4,25,''xl78'','''',1
1,1,'''',1,1,4,26,''xl78'','''',1
1,1,'''',1,1,4,27,''xl78'','''',1
1,1,'''',1,1,4,28,''xl84'','''',1
1,1,'''',1,1,4,29,''xl84'','''',1
1,1,'''',1,1,4,30,''xl84'','''',1
1,1,'''',1,1,4,31,''xl84'','''',1
1,1,'''',1,1,4,32,''xl84'','''',1
1,1,'''',1,1,4,33,''xl84'','''',1
1,1,'''',1,1,4,34,''xl84'','''',1
1,1,'''',1,1,4,35,''xl52'','''',1
1,1,'''',1,1,4,36,''xl52'','''',1
1,1,'''',1,1,4,37,''xl78'','''',1
1,1,'''',1,1,4,38,''xl78'','''',1
1,1,'''',1,1,4,39,''xl84'','''',1
1,1,'''',1,1,4,40,''xl84'','''',1
1,1,'''',1,1,4,41,''xl84'','''',1
1,1,'''',1,1,4,42,''xl84'','''',1
1,1,'''',1,1,4,43,''xl84'','''',1
1,1,'''',1,1,4,44,''xl84'','''',1
1,1,'''',1,1,4,45,''xl84'','''',1
1,1,'''',1,1,4,46,''xl84'','''',1
1,1,'''',1,1,4,47,''xl101'','''',1
1,1,'''',1,1,4,48,''xl101'','''',1
1,1,'''',1,1,4,49,''xl84'','''',1
1,1,'''',1,1,4,50,''xl52'','''',1
1,1,'''',1,1,4,51,''xl52'','''',1
1,1,'''',1,1,4,52,''xl78'','''',1
1,1,'''',1,1,4,53,''xl78'','''',1
1,1,'''',1,1,4,54,''xl78'','''',1
1,1,'''',1,1,4,55,''xl78'','''',1
1,1,'''',1,1,4,56,''xl78'','''',1
1,1,'''',1,1,4,57,''xl78'','''',1
1,1,'''',1,1,4,58,''xl78'','''',1
1,1,'''',1,1,4,59,''xl78'','''',1
1,1,'''',1,1,4,60,''xl78'','''',1
1,1,'''',1,1,4,61,''xl78'','''',1
1,1,'''',1,1,4,62,''xl78'','''',1
1,1,'''',1,1,4,63,''xl78'','''',1
1,1,'''',1,1,4,64,''xl78'','''',1
1,1,'''',1,1,4,65,''xl78'','''',1
1,1,'''',1,1,4,66,''xl78'','''',1
1,1,'''',1,1,4,67,''xl78'','''',1
1,1,'''',1,1,4,68,''xl78'','''',1
1,1,'''',1,1,4,69,''xl78'','''',1
1,1,'''',1,1,4,70,''xl78'','''',1
1,1,'''',1,1,4,71,''xl78'','''',1
1,1,'''',1,1,4,72,''xl78'','''',1
1,1,'''',1,1,4,73,''xl78'','''',1
1,1,'''',1,1,4,74,''xl78'','''',1
1,1,'''',1,1,4,75,''xl78'','''',1
1,1,'''',1,1,4,76,''xl78'','''',1
1,1,'''',1,1,4,77,''xl78'','''',1
1,1,'''',1,1,4,78,''xl78'','''',1
1,1,'''',1,1,4,79,''xl78'','''',1
1,1,'''',1,1,4,80,''xl78'','''',1
1,1,'''',1,1,4,81,''xl78'','''',1
1,1,'''',1,1,4,82,''xl78'','''',1
1,1,'''',1,1,4,83,''xl78'','''',1
1,1,'''',1,1,4,84,''xl78'','''',1
1,1,'''',1,1,4,85,''xl78'','''',1
1,1,'''',1,1,4,86,''xl78'','''',1
1,1,'''',1,1,4,87,''xl78'','''',1
1,1,'''',1,1,4,88,''xl78'','''',1
1,1,'''',1,1,4,89,''xl78'','''',1
1,1,'''',1,1,4,90,''xl78'','''',1
1,1,'''',1,1,5,1,''xl22'','''',1
1,1,'''',1,1,5,2,''xl32'','''',1
1,1,'''',1,1,5,3,''xl24'','''',1
1,1,'''',1,1,5,4,''xl24'','''',1
1,1,'''',1,1,5,5,''xl24'','''',1
1,1,'''',1,1,5,6,''xl52'','''',1
1,1,'''',1,1,5,7,''xl52'','''',1
1,1,'''',1,1,5,8,''xl52'','''',1
1,1,'''',1,1,5,9,''xl52'','''',1
1,1,'''',1,1,5,10,''xl52'','''',1
1,1,'''',1,1,5,11,''xl52'','''',1
1,1,'''',1,1,5,12,''xl52'','''',1
1,1,'''',1,1,5,13,''xl52'','''',1
1,1,'''',1,1,5,14,''xl52'','''',1
1,1,'''',1,1,5,15,''xl52'','''',1
1,1,'''',1,1,5,16,''xl52'','''',1
1,1,'''',1,1,5,17,''xl52'','''',1
1,1,'''',1,1,5,18,''xl52'','''',1
1,1,'''',1,1,5,19,''xl52'','''',1
1,1,'''',1,1,5,20,''xl52'','''',1
1,1,'''',1,1,5,21,''xl78'','''',1
1,1,'''',1,1,5,22,''xl78'','''',1
1,1,'''',1,1,5,23,''xl78'','''',1
1,1,'''',1,1,5,24,''xl78'','''',1
1,1,'''',1,1,5,25,''xl78'','''',1
1,1,'''',1,1,5,26,''xl78'','''',1
1,1,'''',1,1,5,27,''xl78'','''',1
1,1,'''',1,1,5,28,''xl84'','''',1
1,1,'''',1,1,5,29,''xl84'','''',1
1,1,'''',1,1,5,30,''xl84'','''',1
1,1,'''',1,1,5,31,''xl84'','''',1
1,1,'''',1,1,5,32,''xl84'','''',1
1,1,'''',1,1,5,33,''xl84'','''',1
1,1,'''',1,1,5,34,''xl84'','''',1
1,1,'''',1,1,5,35,''xl52'','''',1
1,1,'''',1,1,5,36,''xl52'','''',1
1,1,'''',1,1,5,37,''xl78'','''',1
1,1,'''',1,1,5,38,''xl78'','''',1
1,1,'''',1,1,5,39,''xl84'','''',1
1,1,'''',1,1,5,40,''xl84'','''',1
1,1,'''',1,1,5,41,''xl84'','''',1
1,1,'''',1,1,5,42,''xl84'','''',1
1,1,'''',1,1,5,43,''xl84'','''',1
1,1,'''',1,1,5,44,''xl84'','''',1
1,1,'''',1,1,5,45,''xl84'','''',1
1,1,'''',1,1,5,46,''xl84'','''',1
1,1,'''',1,1,5,47,''xl101'','''',1
1,1,'''',1,1,5,48,''xl101'','''',1
1,1,'''',1,1,5,49,''xl84'','''',1
1,1,'''',1,1,5,50,''xl52'','''',1
1,1,'''',1,1,5,51,''xl52'','''',1
1,1,'''',1,1,5,52,''xl78'','''',1
1,1,'''',1,1,5,53,''xl78'','''',1
1,1,'''',1,1,5,54,''xl78'','''',1
1,1,'''',1,1,5,55,''xl78'','''',1
1,1,'''',1,1,5,56,''xl78'','''',1
1,1,'''',1,1,5,57,''xl78'','''',1
1,1,'''',1,1,5,58,''xl78'','''',1
1,1,'''',1,1,5,59,''xl78'','''',1
1,1,'''',1,1,5,60,''xl78'','''',1
1,1,'''',1,1,5,61,''xl78'','''',1
1,1,'''',1,1,5,62,''xl78'','''',1
1,1,'''',1,1,5,63,''xl78'','''',1
1,1,'''',1,1,5,64,''xl78'','''',1
1,1,'''',1,1,5,65,''xl78'','''',1
1,1,'''',1,1,5,66,''xl78'','''',1
1,1,'''',1,1,5,67,''xl78'','''',1
1,1,'''',1,1,5,68,''xl78'','''',1
1,1,'''',1,1,5,69,''xl78'','''',1
1,1,'''',1,1,5,70,''xl78'','''',1
1,1,'''',1,1,5,71,''xl78'','''',1
1,1,'''',1,1,5,72,''xl78'','''',1
1,1,'''',1,1,5,73,''xl78'','''',1
1,1,'''',1,1,5,74,''xl78'','''',1
1,1,'''',1,1,5,75,''xl78'','''',1
1,1,'''',1,1,5,76,''xl78'','''',1
1,1,'''',1,1,5,77,''xl78'','''',1
1,1,'''',1,1,5,78,''xl78'','''',1
1,1,'''',1,1,5,79,''xl78'','''',1
1,1,'''',1,1,5,80,''xl78'','''',1
1,1,'''',1,1,5,81,''xl78'','''',1
1,1,'''',1,1,5,82,''xl78'','''',1
1,1,'''',1,1,5,83,''xl78'','''',1
1,1,'''',1,1,5,84,''xl78'','''',1
1,1,'''',1,1,5,85,''xl78'','''',1
1,1,'''',1,1,5,86,''xl78'','''',1
1,1,'''',1,1,5,87,''xl78'','''',1
1,1,'''',1,1,5,88,''xl78'','''',1
1,1,'''',1,1,5,89,''xl78'','''',1
1,1,'''',1,1,5,90,''xl78'','''',1
1,1,'''',1,1,6,1,''xl22'','''',1
1,1,'''',1,1,6,2,''xl32'','''',1
1,1,'''',1,1,6,3,''xl24'','''',1
1,1,'''',1,1,6,4,''xl24'','''',1
1,1,'''',1,1,6,5,''xl24'','''',1
1,1,'''',1,1,6,6,''xl52'','''',1
1,1,'''',1,1,6,7,''xl52'','''',1
1,1,'''',1,1,6,8,''xl52'','''',1
1,1,'''',1,1,6,9,''xl52'','''',1
1,1,'''',1,1,6,10,''xl52'','''',1
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 3, '1,1,'''',1,1,6,11,''xl52'','''',1
1,1,'''',1,1,6,12,''xl52'','''',1
1,1,'''',1,1,6,13,''xl52'','''',1
1,1,'''',1,1,6,14,''xl52'','''',1
1,1,'''',1,1,6,15,''xl52'','''',1
1,1,'''',1,1,6,16,''xl52'','''',1
1,1,'''',1,1,6,17,''xl52'','''',1
1,1,'''',1,1,6,18,''xl52'','''',1
1,1,'''',1,1,6,19,''xl52'','''',1
1,1,'''',1,1,6,20,''xl52'','''',1
1,1,'''',1,1,6,21,''xl78'','''',1
1,1,'''',1,1,6,22,''xl78'','''',1
1,1,'''',1,1,6,23,''xl78'','''',1
1,1,'''',1,1,6,24,''xl78'','''',1
1,1,'''',1,1,6,25,''xl78'','''',1
1,1,'''',1,1,6,26,''xl78'','''',1
1,1,'''',1,1,6,27,''xl78'','''',1
1,1,'''',1,1,6,28,''xl84'','''',1
1,1,'''',1,1,6,29,''xl84'','''',1
1,1,'''',1,1,6,30,''xl84'','''',1
1,1,'''',1,1,6,31,''xl84'','''',1
1,1,'''',1,1,6,32,''xl84'','''',1
1,1,'''',1,1,6,33,''xl84'','''',1
1,1,'''',1,1,6,34,''xl84'','''',1
1,1,'''',1,1,6,35,''xl52'','''',1
1,1,'''',1,1,6,36,''xl52'','''',1
1,1,'''',1,1,6,37,''xl78'','''',1
1,1,'''',1,1,6,38,''xl78'','''',1
1,1,'''',1,1,6,39,''xl84'','''',1
1,1,'''',1,1,6,40,''xl84'','''',1
1,1,'''',1,1,6,41,''xl84'','''',1
1,1,'''',1,1,6,42,''xl84'','''',1
1,1,'''',1,1,6,43,''xl84'','''',1
1,1,'''',1,1,6,44,''xl84'','''',1
1,1,'''',1,1,6,45,''xl84'','''',1
1,1,'''',1,1,6,46,''xl84'','''',1
1,1,'''',1,1,6,47,''xl101'','''',1
1,1,'''',1,1,6,48,''xl101'','''',1
1,1,'''',1,1,6,49,''xl84'','''',1
1,1,'''',1,1,6,50,''xl52'','''',1
1,1,'''',1,1,6,51,''xl52'','''',1
1,1,'''',1,1,6,52,''xl78'','''',1
1,1,'''',1,1,6,53,''xl78'','''',1
1,1,'''',1,1,6,54,''xl78'','''',1
1,1,'''',1,1,6,55,''xl78'','''',1
1,1,'''',1,1,6,56,''xl78'','''',1
1,1,'''',1,1,6,57,''xl78'','''',1
1,1,'''',1,1,6,58,''xl78'','''',1
1,1,'''',1,1,6,59,''xl78'','''',1
1,1,'''',1,1,6,60,''xl78'','''',1
1,1,'''',1,1,6,61,''xl78'','''',1
1,1,'''',1,1,6,62,''xl78'','''',1
1,1,'''',1,1,6,63,''xl78'','''',1
1,1,'''',1,1,6,64,''xl78'','''',1
1,1,'''',1,1,6,65,''xl78'','''',1
1,1,'''',1,1,6,66,''xl78'','''',1
1,1,'''',1,1,6,67,''xl78'','''',1
1,1,'''',1,1,6,68,''xl78'','''',1
1,1,'''',1,1,6,69,''xl78'','''',1
1,1,'''',1,1,6,70,''xl78'','''',1
1,1,'''',1,1,6,71,''xl78'','''',1
1,1,'''',1,1,6,72,''xl78'','''',1
1,1,'''',1,1,6,73,''xl78'','''',1
1,1,'''',1,1,6,74,''xl78'','''',1
1,1,'''',1,1,6,75,''xl78'','''',1
1,1,'''',1,1,6,76,''xl78'','''',1
1,1,'''',1,1,6,77,''xl78'','''',1
1,1,'''',1,1,6,78,''xl78'','''',1
1,1,'''',1,1,6,79,''xl78'','''',1
1,1,'''',1,1,6,80,''xl78'','''',1
1,1,'''',1,1,6,81,''xl78'','''',1
1,1,'''',1,1,6,82,''xl78'','''',1
1,1,'''',1,1,6,83,''xl78'','''',1
1,1,'''',1,1,6,84,''xl78'','''',1
1,1,'''',1,1,6,85,''xl78'','''',1
1,1,'''',1,1,6,86,''xl78'','''',1
1,1,'''',1,1,6,87,''xl78'','''',1
1,1,'''',1,1,6,88,''xl78'','''',1
1,1,'''',1,1,6,89,''xl78'','''',1
1,1,'''',1,1,6,90,''xl78'','''',1
1,1,'''',1,1,7,1,''xl23'','''',1
1,1,''   ,          ()'',1,17,7,2,''xl73'','''',1
1,1,'''',1,1,7,19,''xl23'','''',1
1,1,'''',1,1,7,20,''xl23'','''',1
1,1,'''',1,1,7,21,''xl23'','''',1
1,1,'''',1,1,7,22,''xl23'','''',1
1,1,'''',1,1,7,23,''xl23'','''',1
1,1,'''',1,1,7,24,''xl23'','''',1
1,1,'''',1,1,7,25,''xl23'','''',1
1,1,'''',1,1,7,26,''xl23'','''',1
1,1,'''',1,1,7,27,''xl23'','''',1
1,1,'''',1,1,7,28,''xl23'','''',1
1,1,'''',1,1,7,29,''xl23'','''',1
1,1,'''',1,1,7,30,''xl23'','''',1
1,1,'''',1,1,7,31,''xl23'','''',1
1,1,'''',1,1,7,32,''xl23'','''',1
1,1,'''',1,1,7,33,''xl23'','''',1
1,1,'''',1,1,7,34,''xl23'','''',1
1,1,'''',1,1,7,35,''xl23'','''',1
1,1,'''',1,1,7,36,''xl23'','''',1
1,1,'''',1,1,7,37,''xl23'','''',1
1,1,'''',1,1,7,38,''xl23'','''',1
1,1,'''',1,1,7,39,''xl23'','''',1
1,1,'''',1,1,7,40,''xl23'','''',1
1,1,'''',1,1,7,41,''xl23'','''',1
1,1,'''',1,1,7,42,''xl23'','''',1
1,1,'''',1,1,7,43,''xl23'','''',1
1,1,'''',1,1,7,44,''xl23'','''',1
1,1,'''',1,1,7,45,''xl23'','''',1
1,1,'''',1,1,7,46,''xl23'','''',1
1,1,'''',1,1,7,47,''xl23'','''',1
1,1,'''',1,1,7,48,''xl23'','''',1
1,1,'''',1,1,7,49,''xl23'','''',1
1,1,'''',1,1,7,50,''xl52'','''',1
1,1,'''',1,1,7,51,''xl52'','''',1
1,1,'''',1,1,7,52,''xl78'','''',1
1,1,'''',1,1,7,53,''xl78'','''',1
1,1,'''',1,1,7,54,''xl78'','''',1
1,1,'''',1,1,7,55,''xl78'','''',1
1,1,'''',1,1,7,56,''xl78'','''',1
1,1,'''',1,1,7,57,''xl78'','''',1
1,1,'''',1,1,7,58,''xl78'','''',1
1,1,'''',1,1,7,59,''xl78'','''',1
1,1,'''',1,1,7,60,''xl78'','''',1
1,1,'''',1,1,7,61,''xl78'','''',1
1,1,'''',1,1,7,62,''xl78'','''',1
1,1,'''',1,1,7,63,''xl78'','''',1
1,1,'''',1,1,7,64,''xl78'','''',1
1,1,'''',1,1,7,65,''xl78'','''',1
1,1,'''',1,1,7,66,''xl78'','''',1
1,1,'''',1,1,7,67,''xl78'','''',1
1,1,'''',1,1,7,68,''xl78'','''',1
1,1,'''',1,1,7,69,''xl78'','''',1
1,1,'''',1,1,7,70,''xl78'','''',1
1,1,'''',1,1,7,71,''xl78'','''',1
1,1,'''',1,1,7,72,''xl78'','''',1
1,1,'''',1,1,7,73,''xl78'','''',1
1,1,'''',1,1,7,74,''xl78'','''',1
1,1,'''',1,1,7,75,''xl78'','''',1
1,1,'''',1,1,7,76,''xl78'','''',1
1,1,'''',1,1,7,77,''xl78'','''',1
1,1,'''',1,1,7,78,''xl78'','''',1
1,1,'''',1,1,7,79,''xl78'','''',1
1,1,'''',1,1,7,80,''xl78'','''',1
1,1,'''',1,1,7,81,''xl78'','''',1
1,1,'''',1,1,7,82,''xl78'','''',1
1,1,'''',1,1,7,83,''xl78'','''',1
1,1,'''',1,1,7,84,''xl78'','''',1
1,1,'''',1,1,7,85,''xl78'','''',1
1,1,'''',1,1,7,86,''xl78'','''',1
1,1,'''',1,1,7,87,''xl78'','''',1
1,1,'''',1,1,7,88,''xl78'','''',1
1,1,'''',1,1,7,89,''xl78'','''',1
1,1,'''',1,1,7,90,''xl78'','''',1
1,1,'''',1,1,8,1,''xl24'','''',1
1,1,'''',1,1,8,2,''xl33'','''',1
1,1,'''',1,1,8,3,''xl42'','''',1
1,1,'''',1,1,8,4,''xl42'','''',1
1,1,''>>" "&(dDate_2+1;0)&" ."'',1,11,8,5,''xl68'','''',1
1,1,'''',1,1,8,16,''xl52'','''',1
1,1,'''',1,1,8,17,''xl52'','''',1
1,1,'''',1,1,8,18,''xl52'','''',1
1,1,'''',1,1,8,19,''xl52'','''',1
1,1,'''',1,1,8,20,''xl52'','''',1
1,1,'''',1,1,8,21,''xl52'','''',1
1,1,'''',1,1,8,22,''xl52'','''',1
1,1,'''',1,1,8,23,''xl52'','''',1
1,1,'''',1,1,8,24,''xl52'','''',1
1,1,'''',1,1,8,25,''xl52'','''',1
1,1,'''',1,1,8,26,''xl52'','''',1
1,1,'''',1,1,8,27,''xl52'','''',1
1,1,'''',1,1,8,28,''xl52'','''',1
1,1,'''',1,1,8,29,''xl52'','''',1
1,1,'''',1,1,8,30,''xl52'','''',1
1,1,'''',1,1,8,31,''xl52'','''',1
1,1,'''',1,1,8,32,''xl52'','''',1
1,1,'''',1,1,8,33,''xl52'','''',1
1,1,'''',1,1,8,34,''xl52'','''',1
1,1,'''',1,1,8,35,''xl52'','''',1
1,1,'''',1,1,8,36,''xl52'','''',1
1,1,'''',1,1,8,37,''xl52'','''',1
1,1,'''',1,1,8,38,''xl52'','''',1
1,1,'''',1,1,8,39,''xl52'','''',1
1,1,'''',1,1,8,40,''xl52'','''',1
1,1,'''',1,1,8,41,''xl96'','''',1
1,1,'''',1,1,8,42,''xl96'','''',1
1,1,'''',1,1,8,43,''xl52'','''',1
1,1,'''',1,1,8,44,''xl52'','''',1
1,1,'''',1,1,8,45,''xl52'','''',1
1,1,'''',1,1,8,46,''xl52'','''',1
1,1,'''',1,1,8,47,''xl52'','''',1
1,1,'''',1,1,8,48,''xl52'','''',1
1,1,'''',1,1,8,49,''xl52'','''',1
1,1,'''',1,1,8,50,''xl52'','''',1
1,1,'''',1,1,8,51,''xl52'','''',1
1,1,'''',1,1,8,52,''xl78'','''',1
1,1,'''',1,1,8,53,''xl78'','''',1
1,1,'''',1,1,8,54,''xl78'','''',1
1,1,'''',1,1,8,55,''xl78'','''',1
1,1,'''',1,1,8,56,''xl78'','''',1
1,1,'''',1,1,8,57,''xl78'','''',1
1,1,'''',1,1,8,58,''xl78'','''',1
1,1,'''',1,1,8,59,''xl78'','''',1
1,1,'''',1,1,8,60,''xl78'','''',1
1,1,'''',1,1,8,61,''xl78'','''',1
1,1,'''',1,1,8,62,''xl78'','''',1
1,1,'''',1,1,8,63,''xl78'','''',1
1,1,'''',1,1,8,64,''xl78'','''',1
1,1,'''',1,1,8,65,''xl78'','''',1
1,1,'''',1,1,8,66,''xl78'','''',1
1,1,'''',1,1,8,67,''xl78'','''',1
1,1,'''',1,1,8,68,''xl78'','''',1
1,1,'''',1,1,8,69,''xl78'','''',1
1,1,'''',1,1,8,70,''xl78'','''',1
1,1,'''',1,1,8,71,''xl78'','''',1
1,1,'''',1,1,8,72,''xl78'','''',1
1,1,'''',1,1,8,73,''xl78'','''',1
1,1,'''',1,1,8,74,''xl78'','''',1
1,1,'''',1,1,8,75,''xl78'','''',1
1,1,'''',1,1,8,76,''xl78'','''',1
1,1,'''',1,1,8,77,''xl78'','''',1
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 4, '1,1,'''',1,1,8,78,''xl78'','''',1
1,1,'''',1,1,8,79,''xl78'','''',1
1,1,'''',1,1,8,80,''xl78'','''',1
1,1,'''',1,1,8,81,''xl78'','''',1
1,1,'''',1,1,8,82,''xl78'','''',1
1,1,'''',1,1,8,83,''xl78'','''',1
1,1,'''',1,1,8,84,''xl78'','''',1
1,1,'''',1,1,8,85,''xl78'','''',1
1,1,'''',1,1,8,86,''xl78'','''',1
1,1,'''',1,1,8,87,''xl78'','''',1
1,1,'''',1,1,8,88,''xl78'','''',1
1,1,'''',1,1,8,89,''xl78'','''',1
1,1,'''',1,1,8,90,''xl78'','''',1
1,1,'''',1,1,9,1,''xl24'','''',1
1,1,'''',1,1,9,2,''xl33'','''',1
1,1,'''',1,1,9,3,''xl42'','''',1
1,1,'''',1,1,9,4,''xl42'','''',1
1,1,'''',1,1,9,5,''xl50'','''',1
1,1,'''',1,1,9,6,''xl50'','''',1
1,1,'''',1,1,9,7,''xl50'','''',1
1,1,'''',1,1,9,8,''xl50'','''',1
1,1,'''',1,1,9,9,''xl50'','''',1
1,1,'''',1,1,9,10,''xl50'','''',1
1,1,'''',1,1,9,11,''xl50'','''',1
1,1,'''',1,1,9,12,''xl50'','''',1
1,1,'''',1,1,9,13,''xl50'','''',1
1,1,'''',1,1,9,14,''xl50'','''',1
1,1,'''',1,1,9,15,''xl50'','''',1
1,1,'''',1,1,9,16,''xl52'','''',1
1,1,'''',1,1,9,17,''xl52'','''',1
1,1,'''',1,1,9,18,''xl52'','''',1
1,1,'''',1,1,9,19,''xl52'','''',1
1,1,'''',1,1,9,20,''xl52'','''',1
1,1,'''',1,1,9,21,''xl52'','''',1
1,1,'''',1,1,9,22,''xl52'','''',1
1,1,'''',1,1,9,23,''xl52'','''',1
1,1,'''',1,1,9,24,''xl52'','''',1
1,1,'''',1,1,9,25,''xl52'','''',1
1,1,'''',1,1,9,26,''xl52'','''',1
1,1,'''',1,1,9,27,''xl52'','''',1
1,1,'''',1,1,9,28,''xl52'','''',1
1,1,'''',1,1,9,29,''xl52'','''',1
1,1,'''',1,1,9,30,''xl52'','''',1
1,1,'''',1,1,9,31,''xl52'','''',1
1,1,'''',1,1,9,32,''xl52'','''',1
1,1,'''',1,1,9,33,''xl52'','''',1
1,1,'''',1,1,9,34,''xl52'','''',1
1,1,'''',1,1,9,35,''xl52'','''',1
1,1,'''',1,1,9,36,''xl52'','''',1
1,1,'''',1,1,9,37,''xl52'','''',1
1,1,'''',1,1,9,38,''xl52'','''',1
1,1,'''',1,1,9,39,''xl52'','''',1
1,1,'''',1,1,9,40,''xl52'','''',1
1,1,'''',1,1,9,41,''xl96'','''',1
1,1,'''',1,1,9,42,''xl96'','''',1
1,1,'''',1,1,9,43,''xl52'','''',1
1,1,'''',1,1,9,44,''xl52'','''',1
1,1,'''',1,1,9,45,''xl52'','''',1
1,1,'''',1,1,9,46,''xl52'','''',1
1,1,'''',1,1,9,47,''xl52'','''',1
1,1,'''',1,1,9,48,''xl52'','''',1
1,1,'''',1,1,9,49,''xl52'','''',1
1,1,'''',1,1,9,50,''xl52'','''',1
1,1,'''',1,1,9,51,''xl52'','''',1
1,1,'''',1,1,9,52,''xl78'','''',1
1,1,'''',1,1,9,53,''xl78'','''',1
1,1,'''',1,1,9,54,''xl78'','''',1
1,1,'''',1,1,9,55,''xl78'','''',1
1,1,'''',1,1,9,56,''xl78'','''',1
1,1,'''',1,1,9,57,''xl78'','''',1
1,1,'''',1,1,9,58,''xl78'','''',1
1,1,'''',1,1,9,59,''xl78'','''',1
1,1,'''',1,1,9,60,''xl78'','''',1
1,1,'''',1,1,9,61,''xl78'','''',1
1,1,'''',1,1,9,62,''xl78'','''',1
1,1,'''',1,1,9,63,''xl78'','''',1
1,1,'''',1,1,9,64,''xl78'','''',1
1,1,'''',1,1,9,65,''xl78'','''',1
1,1,'''',1,1,9,66,''xl78'','''',1
1,1,'''',1,1,9,67,''xl78'','''',1
1,1,'''',1,1,9,68,''xl78'','''',1
1,1,'''',1,1,9,69,''xl78'','''',1
1,1,'''',1,1,9,70,''xl78'','''',1
1,1,'''',1,1,9,71,''xl78'','''',1
1,1,'''',1,1,9,72,''xl78'','''',1
1,1,'''',1,1,9,73,''xl78'','''',1
1,1,'''',1,1,9,74,''xl78'','''',1
1,1,'''',1,1,9,75,''xl78'','''',1
1,1,'''',1,1,9,76,''xl78'','''',1
1,1,'''',1,1,9,77,''xl78'','''',1
1,1,'''',1,1,9,78,''xl78'','''',1
1,1,'''',1,1,9,79,''xl78'','''',1
1,1,'''',1,1,9,80,''xl78'','''',1
1,1,'''',1,1,9,81,''xl78'','''',1
1,1,'''',1,1,9,82,''xl78'','''',1
1,1,'''',1,1,9,83,''xl78'','''',1
1,1,'''',1,1,9,84,''xl78'','''',1
1,1,'''',1,1,9,85,''xl78'','''',1
1,1,'''',1,1,9,86,''xl78'','''',1
1,1,'''',1,1,9,87,''xl78'','''',1
1,1,'''',1,1,9,88,''xl78'','''',1
1,1,'''',1,1,9,89,''xl78'','''',1
1,1,'''',1,1,9,90,''xl78'','''',1
1,1,'''',1,1,10,1,''xl24'','''',1
1,1,''    '',1,1,10,2,''xl34'','''',1
1,1,'''',1,1,10,3,''xl43'','''',1
1,1,'''',1,1,10,4,''xl48'','''',1
1,1,''$$select name from c_data1 where list=1#name#name#NN'',1,9,10,5,''xl64'','''',1
1,1,'''',1,1,10,14,''xl52'','''',1
1,1,'''',1,1,10,15,''xl52'','''',1
1,1,'''',1,1,10,16,''xl52'','''',1
1,1,'''',1,1,10,17,''xl52'','''',1
1,1,'''',1,1,10,18,''xl52'','''',1
1,1,'''',1,1,10,19,''xl52'','''',1
1,1,'''',1,1,10,20,''xl52'','''',1
1,1,'''',1,1,10,21,''xl52'','''',1
1,1,'''',1,1,10,22,''xl52'','''',1
1,1,'''',1,1,10,23,''xl52'','''',1
1,1,'''',1,1,10,24,''xl52'','''',1
1,1,'''',1,1,10,25,''xl52'','''',1
1,1,'''',1,1,10,26,''xl52'','''',1
1,1,'''',1,1,10,27,''xl52'','''',1
1,1,'''',1,1,10,28,''xl52'','''',1
1,1,'''',1,1,10,29,''xl52'','''',1
1,1,'''',1,1,10,30,''xl52'','''',1
1,1,'''',1,1,10,31,''xl52'','''',1
1,1,'''',1,1,10,32,''xl52'','''',1
1,1,'''',1,1,10,33,''xl52'','''',1
1,1,'''',1,1,10,34,''xl52'','''',1
1,1,'''',1,1,10,35,''xl52'','''',1
1,1,'''',1,1,10,36,''xl52'','''',1
1,1,'''',1,1,10,37,''xl52'','''',1
1,1,'''',1,1,10,38,''xl52'','''',1
1,1,'''',1,1,10,39,''xl52'','''',1
1,1,'''',1,1,10,40,''xl52'','''',1
1,1,'''',1,1,10,41,''xl96'','''',1
1,1,'''',1,1,10,42,''xl96'','''',1
1,1,'''',1,1,10,43,''xl52'','''',1
1,1,'''',1,1,10,44,''xl52'','''',1
1,1,'''',1,1,10,45,''xl52'','''',1
1,1,'''',1,1,10,46,''xl52'','''',1
1,1,'''',1,1,10,47,''xl52'','''',1
1,1,'''',1,1,10,48,''xl52'','''',1
1,1,'''',1,1,10,49,''xl52'','''',1
1,1,'''',1,1,10,50,''xl52'','''',1
1,1,'''',1,1,10,51,''xl52'','''',1
1,1,'''',1,1,10,52,''xl78'','''',1
1,1,'''',1,1,10,53,''xl78'','''',1
1,1,'''',1,1,10,54,''xl78'','''',1
1,1,'''',1,1,10,55,''xl78'','''',1
1,1,'''',1,1,10,56,''xl78'','''',1
1,1,'''',1,1,10,57,''xl78'','''',1
1,1,'''',1,1,10,58,''xl78'','''',1
1,1,'''',1,1,10,59,''xl78'','''',1
1,1,'''',1,1,10,60,''xl78'','''',1
1,1,'''',1,1,10,61,''xl78'','''',1
1,1,'''',1,1,10,62,''xl78'','''',1
1,1,'''',1,1,10,63,''xl78'','''',1
1,1,'''',1,1,10,64,''xl78'','''',1
1,1,'''',1,1,10,65,''xl78'','''',1
1,1,'''',1,1,10,66,''xl78'','''',1
1,1,'''',1,1,10,67,''xl78'','''',1
1,1,'''',1,1,10,68,''xl78'','''',1
1,1,'''',1,1,10,69,''xl78'','''',1
1,1,'''',1,1,10,70,''xl78'','''',1
1,1,'''',1,1,10,71,''xl78'','''',1
1,1,'''',1,1,10,72,''xl78'','''',1
1,1,'''',1,1,10,73,''xl78'','''',1
1,1,'''',1,1,10,74,''xl78'','''',1
1,1,'''',1,1,10,75,''xl78'','''',1
1,1,'''',1,1,10,76,''xl78'','''',1
1,1,'''',1,1,10,77,''xl78'','''',1
1,1,'''',1,1,10,78,''xl78'','''',1
1,1,'''',1,1,10,79,''xl78'','''',1
1,1,'''',1,1,10,80,''xl78'','''',1
1,1,'''',1,1,10,81,''xl78'','''',1
1,1,'''',1,1,10,82,''xl78'','''',1
1,1,'''',1,1,10,83,''xl78'','''',1
1,1,'''',1,1,10,84,''xl78'','''',1
1,1,'''',1,1,10,85,''xl78'','''',1
1,1,'''',1,1,10,86,''xl78'','''',1
1,1,'''',1,1,10,87,''xl78'','''',1
1,1,'''',1,1,10,88,''xl78'','''',1
1,1,'''',1,1,10,89,''xl78'','''',1
1,1,'''',1,1,10,90,''xl78'','''',1
1,1,'''',1,1,11,1,''xl24'','''',1
1,1,''>>" : "&((nDivide=2; nDivide=3); " ";((nDivide=4; nDivide=5); " ";((nDivide=6; nDivide=7);"  ";"")))&""&(nDigit=1;" (    ''+'' )";"")'',1,6,11,2,''xl56'','''',1
1,1,'''',1,1,11,8,''xl52'','''',1
1,1,'''',1,1,11,9,''xl52'','''',1
1,1,'''',1,1,11,10,''xl52'','''',1
1,1,'''',1,1,11,11,''xl52'','''',1
1,1,'''',1,1,11,12,''xl52'','''',1
1,1,'''',1,1,11,13,''xl52'','''',1
1,1,'''',1,1,11,14,''xl52'','''',1
1,1,'''',1,1,11,15,''xl52'','''',1
1,1,'''',1,1,11,16,''xl52'','''',1
1,1,'''',1,1,11,17,''xl52'','''',1
1,1,'''',1,1,11,18,''xl52'','''',1
1,1,'''',1,1,11,19,''xl52'','''',1
1,1,'''',1,1,11,20,''xl52'','''',1
1,1,'''',1,1,11,21,''xl52'','''',1
1,1,'''',1,1,11,22,''xl52'','''',1
1,1,'''',1,1,11,23,''xl52'','''',1
1,1,'''',1,1,11,24,''xl52'','''',1
1,1,'''',1,1,11,25,''xl52'','''',1
1,1,'''',1,1,11,26,''xl52'','''',1
1,1,'''',1,1,11,27,''xl52'','''',1
1,1,'''',1,1,11,28,''xl52'','''',1
1,1,'''',1,1,11,29,''xl87'','''',1
1,1,'''',1,1,11,30,''xl52'','''',1
1,1,'''',1,1,11,31,''xl52'','''',1
1,1,'''',1,1,11,32,''xl52'','''',1
1,1,'''',1,1,11,33,''xl52'','''',1
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 5, '1,1,'''',1,1,11,34,''xl52'','''',1
1,1,'''',1,1,11,35,''xl52'','''',1
1,1,'''',1,1,11,36,''xl52'','''',1
1,1,'''',1,1,11,37,''xl52'','''',1
1,1,'''',1,1,11,38,''xl52'','''',1
1,1,'''',1,1,11,39,''xl52'','''',1
1,1,'''',1,1,11,40,''xl52'','''',1
1,1,'''',1,1,11,41,''xl96'','''',1
1,1,'''',1,1,11,42,''xl96'','''',1
1,1,'''',1,1,11,43,''xl52'','''',1
1,1,'''',1,1,11,44,''xl52'','''',1
1,1,'''',1,1,11,45,''xl52'','''',1
1,1,'''',1,1,11,46,''xl52'','''',1
1,1,'''',1,1,11,47,''xl52'','''',1
1,1,'''',1,1,11,48,''xl52'','''',1
1,1,'''',1,1,11,49,''xl52'','''',1
1,1,'''',1,1,11,50,''xl52'','''',1
1,1,'''',1,1,11,51,''xl52'','''',1
1,1,'''',1,1,11,52,''xl78'','''',1
1,1,'''',1,1,11,53,''xl78'','''',1
1,1,'''',1,1,11,54,''xl78'','''',1
1,1,'''',1,1,11,55,''xl78'','''',1
1,1,'''',1,1,11,56,''xl78'','''',1
1,1,'''',1,1,11,57,''xl78'','''',1
1,1,'''',1,1,11,58,''xl78'','''',1
1,1,'''',1,1,11,59,''xl78'','''',1
1,1,'''',1,1,11,60,''xl78'','''',1
1,1,'''',1,1,11,61,''xl78'','''',1
1,1,'''',1,1,11,62,''xl78'','''',1
1,1,'''',1,1,11,63,''xl78'','''',1
1,1,'''',1,1,11,64,''xl78'','''',1
1,1,'''',1,1,11,65,''xl78'','''',1
1,1,'''',1,1,11,66,''xl78'','''',1
1,1,'''',1,1,11,67,''xl78'','''',1
1,1,'''',1,1,11,68,''xl78'','''',1
1,1,'''',1,1,11,69,''xl78'','''',1
1,1,'''',1,1,11,70,''xl78'','''',1
1,1,'''',1,1,11,71,''xl78'','''',1
1,1,'''',1,1,11,72,''xl78'','''',1
1,1,'''',1,1,11,73,''xl78'','''',1
1,1,'''',1,1,11,74,''xl78'','''',1
1,1,'''',1,1,11,75,''xl78'','''',1
1,1,'''',1,1,11,76,''xl78'','''',1
1,1,'''',1,1,11,77,''xl78'','''',1
1,1,'''',1,1,11,78,''xl78'','''',1
1,1,'''',1,1,11,79,''xl78'','''',1
1,1,'''',1,1,11,80,''xl78'','''',1
1,1,'''',1,1,11,81,''xl78'','''',1
1,1,'''',1,1,11,82,''xl78'','''',1
1,1,'''',1,1,11,83,''xl78'','''',1
1,1,'''',1,1,11,84,''xl78'','''',1
1,1,'''',1,1,11,85,''xl78'','''',1
1,1,'''',1,1,11,86,''xl78'','''',1
1,1,'''',1,1,11,87,''xl78'','''',1
1,1,'''',1,1,11,88,''xl78'','''',1
1,1,'''',1,1,11,89,''xl78'','''',1
1,1,'''',1,1,11,90,''xl78'','''',1
1,1,'''',1,1,12,1,''xl24'','''',1
1,1,'''',1,1,12,2,''xl35'','''',1
1,1,'''',1,1,12,3,''xl44'','''',1
1,1,'''',1,1,12,4,''xl35'','''',1
1,1,'''',1,1,12,5,''xl35'','''',1
1,1,'''',1,1,12,6,''xl35'','''',1
1,1,'''',1,1,12,7,''xl35'','''',1
1,1,'''',1,1,12,8,''xl52'','''',1
1,1,'''',1,1,12,9,''xl52'','''',1
1,1,'''',1,1,12,10,''xl52'','''',1
1,1,'''',1,1,12,11,''xl52'','''',1
1,1,'''',1,1,12,12,''xl52'','''',1
1,1,'''',1,1,12,13,''xl52'','''',1
1,1,'''',1,1,12,14,''xl52'','''',1
1,1,'''',1,1,12,15,''xl52'','''',1
1,1,'''',1,1,12,16,''xl52'','''',1
1,1,'''',1,1,12,17,''xl52'','''',1
1,1,'''',1,1,12,18,''xl52'','''',1
1,1,'''',1,1,12,19,''xl52'','''',1
1,1,'''',1,1,12,20,''xl52'','''',1
1,1,'''',1,1,12,21,''xl52'','''',1
1,1,'''',1,1,12,22,''xl52'','''',1
1,1,'''',1,1,12,23,''xl52'','''',1
1,1,'''',1,1,12,24,''xl52'','''',1
1,1,'''',1,1,12,25,''xl52'','''',1
1,1,'''',1,1,12,26,''xl52'','''',1
1,1,'''',1,1,12,27,''xl52'','''',1
1,1,'''',1,1,12,28,''xl52'','''',1
1,1,'''',1,1,12,29,''xl87'','''',1
1,1,'''',1,1,12,30,''xl52'','''',1
1,1,'''',1,1,12,31,''xl52'','''',1
1,1,'''',1,1,12,32,''xl52'','''',1
1,1,'''',1,1,12,33,''xl52'','''',1
1,1,'''',1,1,12,34,''xl52'','''',1
1,1,'''',1,1,12,35,''xl52'','''',1
1,1,'''',1,1,12,36,''xl52'','''',1
1,1,'''',1,1,12,37,''xl52'','''',1
1,1,'''',1,1,12,38,''xl52'','''',1
1,1,'''',1,1,12,39,''xl52'','''',1
1,1,'''',1,1,12,40,''xl52'','''',1
1,1,'''',1,1,12,41,''xl96'','''',1
1,1,'''',1,1,12,42,''xl96'','''',1
1,1,'''',1,1,12,43,''xl52'','''',1
1,1,'''',1,1,12,44,''xl52'','''',1
1,1,'''',1,1,12,45,''xl52'','''',1
1,1,'''',1,1,12,46,''xl52'','''',1
1,1,'''',1,1,12,47,''xl52'','''',1
1,1,'''',1,1,12,48,''xl52'','''',1
1,1,'''',1,1,12,49,''xl52'','''',1
1,1,'''',1,1,12,50,''xl52'','''',1
1,1,'''',1,1,12,51,''xl52'','''',1
1,1,'''',1,1,12,52,''xl78'','''',1
1,1,'''',1,1,12,53,''xl78'','''',1
1,1,'''',1,1,12,54,''xl78'','''',1
1,1,'''',1,1,12,55,''xl78'','''',1
1,1,'''',1,1,12,56,''xl78'','''',1
1,1,'''',1,1,12,57,''xl78'','''',1
1,1,'''',1,1,12,58,''xl78'','''',1
1,1,'''',1,1,12,59,''xl78'','''',1
1,1,'''',1,1,12,60,''xl78'','''',1
1,1,'''',1,1,12,61,''xl78'','''',1
1,1,'''',1,1,12,62,''xl78'','''',1
1,1,'''',1,1,12,63,''xl78'','''',1
1,1,'''',1,1,12,64,''xl78'','''',1
1,1,'''',1,1,12,65,''xl78'','''',1
1,1,'''',1,1,12,66,''xl78'','''',1
1,1,'''',1,1,12,67,''xl78'','''',1
1,1,'''',1,1,12,68,''xl78'','''',1
1,1,'''',1,1,12,69,''xl78'','''',1
1,1,'''',1,1,12,70,''xl78'','''',1
1,1,'''',1,1,12,71,''xl78'','''',1
1,1,'''',1,1,12,72,''xl78'','''',1
1,1,'''',1,1,12,73,''xl78'','''',1
1,1,'''',1,1,12,74,''xl78'','''',1
1,1,'''',1,1,12,75,''xl78'','''',1
1,1,'''',1,1,12,76,''xl78'','''',1
1,1,'''',1,1,12,77,''xl78'','''',1
1,1,'''',1,1,12,78,''xl78'','''',1
1,1,'''',1,1,12,79,''xl78'','''',1
1,1,'''',1,1,12,80,''xl78'','''',1
1,1,'''',1,1,12,81,''xl78'','''',1
1,1,'''',1,1,12,82,''xl78'','''',1
1,1,'''',1,1,12,83,''xl78'','''',1
1,1,'''',1,1,12,84,''xl78'','''',1
1,1,'''',1,1,12,85,''xl78'','''',1
1,1,'''',1,1,12,86,''xl78'','''',1
1,1,'''',1,1,12,87,''xl78'','''',1
1,1,'''',1,1,12,88,''xl78'','''',1
1,1,'''',1,1,12,89,''xl78'','''',1
1,1,'''',1,1,12,90,''xl78'','''',1
1,1,''       ()chr(10)'',7,1,13,1,''xl25'','''',1
1,1,'' - '',7,1,13,2,''xl36'','''',1
1,1,''  -,  '',7,1,13,3,''xl45'','''',1
1,1,''       '',7,1,13,4,''xl49'','''',1
1,1,''   2    '',7,1,13,5,''xl51'','''',1
1,1,''          ()*'',1,24,13,6,''xl88'','''',1
1,1,''          ()*'',1,28,13,30,''xl109'','''',1
1,1,''          ()*'',1,28,13,58,''xl88'','''',1
1,1,'''',1,1,13,86,''xl140'','''',1
1,1,'''',1,1,13,87,''xl140'','''',1
1,1,'''',1,1,13,88,''xl140'','''',1
1,1,'''',1,1,13,89,''xl142'','''',1
1,1,'''',1,1,13,90,''xl78'','''',1
1,1,''>>(nInt_10-1;"0")&" "'',1,14,14,6,''xl76'','''',1
1,1,''>>(nInt_10;"0")&" "'',1,14,14,20,''xl76'','''',1
1,1,''>>(nInt_10+1;"0")&" "'',1,14,14,34,''xl76'','''',1
1,1,''>>(nInt_10+2;"0")&" "'',1,14,14,48,''xl76'','''',1
1,1,''>>(nInt_10+3;"0")&" "'',1,14,14,62,''xl76'','''',1
1,1,''>>(nInt_10+4;"0")&" "'',1,14,14,76,''xl76'','''',1
1,1,'''',1,1,14,90,''xl78'','''',1
1,1,'''',5,1,15,6,''xl53'','''',1
1,1,''  '',1,12,15,7,''xl74'','''',1
1,1,''  '',5,1,15,19,''xl77'','''',1
1,1,'''',5,1,15,20,''xl74'','''',1
1,1,''  '',1,12,15,21,''xl74'','''',1
1,1,''  '',5,1,15,33,''xl91'','''',1
1,1,'''',5,1,15,34,''xl74'','''',1
1,1,''  '',1,12,15,35,''xl74'','''',1
1,1,''  '',5,1,15,47,''xl102'','''',1
1,1,'''',5,1,15,48,''xl74'','''',1
1,1,''  '',1,12,15,49,''xl74'','''',1
1,1,''  '',5,1,15,61,''xl118'','''',1
1,1,'''',5,1,15,62,''xl74'','''',1
1,1,''  '',1,12,15,63,''xl74'','''',1
1,1,''  '',5,1,15,75,''xl130'','''',1
1,1,'''',5,1,15,76,''xl74'','''',1
1,1,''  '',1,12,15,77,''xl74'','''',1
1,1,''  '',5,1,15,89,''xl143'','''',1
1,1,'''',1,1,15,90,''xl78'','''',1
1,1,''    '',4,1,16,7,''xl57'','''',1
1,1,''  '',1,10,16,8,''xl70'','''',1
1,1,'' '',4,1,16,18,''xl75'','''',1
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 6, '1,1,''    '',4,1,16,21,''xl79'','''',1
1,1,''  '',1,10,16,22,''xl70'','''',1
1,1,'' '',4,1,16,32,''xl90'','''',1
1,1,''    '',4,1,16,35,''xl92'','''',1
1,1,''  '',1,10,16,36,''xl70'','''',1
1,1,'' '',4,1,16,46,''xl100'','''',1
1,1,''    '',4,1,16,49,''xl103'','''',1
1,1,''  '',1,10,16,50,''xl70'','''',1
1,1,'' '',4,1,16,60,''xl116'','''',1
1,1,''    '',4,1,16,63,''xl120'','''',1
1,1,''  '',1,10,16,64,''xl70'','''',1
1,1,'' '',4,1,16,74,''xl128'','''',1
1,1,''    '',4,1,16,77,''xl131'','''',1
1,1,''  '',1,10,16,78,''xl70'','''',1
1,1,'' '',4,1,16,88,''xl141'','''',1
1,1,'''',1,1,16,90,''xl78'','''',1
1,1,''      '',3,1,17,8,''xl58'','''',1
1,1,''      '',3,1,17,9,''xl60'','''',1
1,1,''    '',3,1,17,10,''xl61'','''',1
1,1,''        '',2,2,17,11,''xl63'','''',1
1,1,''   '',1,5,17,13,''xl71'','''',1
1,1,''      '',3,1,17,22,''xl80'','''',1
1,1,''      '',3,1,17,23,''xl81'','''',1
1,1,''    '',3,1,17,24,''xl82'','''',1
1,1,''        '',2,2,17,25,''xl71'','''',1
1,1,''   '',1,5,17,27,''xl71'','''',1
1,1,''      '',3,1,17,36,''xl93'','''',1
1,1,''      '',3,1,17,37,''xl94'','''',1
1,1,''    '',3,1,17,38,''xl95'','''',1
1,1,''        '',2,2,17,39,''xl71'','''',1
1,1,''   '',1,5,17,41,''xl71'','''',1
1,1,''      '',3,1,17,50,''xl104'','''',1
1,1,''      '',3,1,17,51,''xl105'','''',1
1,1,''    '',3,1,17,52,''xl106'','''',1
1,1,''        '',2,2,17,53,''xl71'','''',1
1,1,''   '',1,5,17,55,''xl71'','''',1
1,1,''      '',3,1,17,64,''xl121'','''',1
1,1,''      '',3,1,17,65,''xl122'','''',1
1,1,''    '',3,1,17,66,''xl123'','''',1
1,1,''        '',2,2,17,67,''xl71'','''',1
1,1,''   '',1,5,17,69,''xl71'','''',1
1,1,''      '',3,1,17,78,''xl133'','''',1
1,1,''      '',3,1,17,79,''xl134'','''',1
1,1,''    '',3,1,17,80,''xl136'','''',1
1,1,''        '',2,2,17,81,''xl71'','''',1
1,1,''   '',1,5,17,83,''xl71'','''',1
1,1,'''',1,1,17,90,''xl78'','''',1
1,1,''         '',2,1,18,13,''xl65'','''',1
1,1,''        '',2,1,18,14,''xl67'','''',1
1,1,''      '',2,1,18,15,''xl69'','''',1
1,1,''   '',1,2,18,16,''xl71'','''',1
1,1,''         '',2,1,18,27,''xl83'','''',1
1,1,''        '',2,1,18,28,''xl85'','''',1
1,1,''      '',2,1,18,29,''xl89'','''',1
1,1,''   '',1,2,18,30,''xl71'','''',1
1,1,''         '',2,1,18,41,''xl97'','''',1
1,1,''        '',2,1,18,42,''xl98'','''',1
1,1,''      '',2,1,18,43,''xl99'','''',1
1,1,''   '',1,2,18,44,''xl71'','''',1
1,1,''         '',2,1,18,55,''xl107'','''',1
1,1,''        '',2,1,18,56,''xl108'','''',1
1,1,''      '',2,1,18,57,''xl110'','''',1
1,1,''   '',1,2,18,58,''xl71'','''',1
1,1,''         '',2,1,18,69,''xl124'','''',1
1,1,''        '',2,1,18,70,''xl125'','''',1
1,1,''      '',2,1,18,71,''xl127'','''',1
1,1,''   '',1,2,18,72,''xl71'','''',1
1,1,''         '',2,1,18,83,''xl137'','''',1
1,1,''        '',2,1,18,84,''xl138'','''',1
1,1,''      '',2,1,18,85,''xl139'','''',1
1,1,''   '',1,2,18,86,''xl71'','''',1
1,1,'''',1,1,18,90,''xl78'','''',1
1,1,''    '',1,1,19,11,''xl62'','''',1
1,1,'' '',1,1,19,12,''xl62'','''',1
1,1,''    '',1,1,19,16,''xl62'','''',1
1,1,'' '',1,1,19,17,''xl62'','''',1
1,1,''    '',1,1,19,25,''xl62'','''',1
1,1,'' '',1,1,19,26,''xl62'','''',1
1,1,''    '',1,1,19,30,''xl62'','''',1
1,1,'' '',1,1,19,31,''xl62'','''',1
1,1,''    '',1,1,19,39,''xl62'','''',1
1,1,'' '',1,1,19,40,''xl62'','''',1
1,1,''    '',1,1,19,44,''xl62'','''',1
1,1,'' '',1,1,19,45,''xl62'','''',1
1,1,''    '',1,1,19,53,''xl62'','''',1
1,1,'' '',1,1,19,54,''xl62'','''',1
1,1,''    '',1,1,19,58,''xl62'','''',1
1,1,'' '',1,1,19,59,''xl62'','''',1
1,1,''    '',1,1,19,67,''xl62'','''',1
1,1,'' '',1,1,19,68,''xl62'','''',1
1,1,''    '',1,1,19,72,''xl62'','''',1
1,1,'' '',1,1,19,73,''xl62'','''',1
1,1,''    '',1,1,19,81,''xl62'','''',1
1,1,'' '',1,1,19,82,''xl62'','''',1
1,1,''    '',1,1,19,86,''xl62'','''',1
1,1,'' '',1,1,19,87,''xl62'','''',1
1,1,'''',1,1,19,90,''xl78'','''',1
1,2,'''',1,1,1,1,''xl28'','''',1
1,2,'''',1,1,1,2,''xl38'','''',1
1,2,'''',1,1,1,3,''xl38'','''',1
1,2,'''',1,1,1,4,''xl38'','''',1
1,2,'''',1,1,1,5,''xl38'','''',1
1,2,''>>(<s_2b>)+(<su>;14;<s_2>)'',1,1,1,6,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_2b>)'',1,1,1,7,''xl54'',''"#,##0.00"'',1
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 7, '1,2,''>>(<su>;6;<s_2>)'',1,1,1,8,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;7;<s_2>)'',1,1,1,9,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;8;<s_2>)'',1,1,1,10,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_2c>)'',1,1,1,11,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_2m>)'',1,1,1,12,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;9;<s_2>)+(<su>;15;<s_2>)'',1,1,1,13,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;10;<s_2>)+(<su>;16;<s_2>)'',1,1,1,14,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;11;<s_2>)+(<su>;17;<s_2>)'',1,1,1,15,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;12;<s_2>)'',1,1,1,16,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;13;<s_2>)'',1,1,1,17,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;14;<s_2>)'',1,1,1,18,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_7>)'',1,1,1,19,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_3b>)+(<su>;14;<s_3>)'',1,1,1,20,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_3b>)'',1,1,1,21,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;6;<s_3>)'',1,1,1,22,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;7;<s_3>)'',1,1,1,23,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;8;<s_3>)'',1,1,1,24,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_3c>)'',1,1,1,25,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_3m>)'',1,1,1,26,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;9;<s_3>)+(<su>;15;<s_3>)'',1,1,1,27,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;10;<s_3>)+(<su>;16;<s_3>)'',1,1,1,28,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;11;<s_3>)+(<su>;17;<s_3>)'',1,1,1,29,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;12;<s_3>)'',1,1,1,30,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;13;<s_3>)'',1,1,1,31,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;14;<s_3>)'',1,1,1,32,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_8>)'',1,1,1,33,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_4b>)+(<su>;14;<s_4>)'',1,1,1,34,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_4b>)'',1,1,1,35,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;6;<s_4>)'',1,1,1,36,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;7;<s_4>)'',1,1,1,37,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;8;<s_4>)'',1,1,1,38,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_4c>)'',1,1,1,39,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_4m>)'',1,1,1,40,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;9;<s_4>)+(<su>;15;<s_4>)'',1,1,1,41,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;10;<s_4>)+(<su>;16;<s_4>)'',1,1,1,42,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;11;<s_4>)+(<su>;17;<s_4>)'',1,1,1,43,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;12;<s_4>)'',1,1,1,44,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;13;<s_4>)'',1,1,1,45,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;14;<s_4>)'',1,1,1,46,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_9>)'',1,1,1,47,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_5b>)+(<su>;14;<s_5>)'',1,1,1,48,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_5b>)'',1,1,1,49,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;6;<s_5>)'',1,1,1,50,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;7;<s_5>)'',1,1,1,51,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;8;<s_5>)'',1,1,1,52,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_5c>)'',1,1,1,53,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_5m>)'',1,1,1,54,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;9;<s_5>)+(<su>;15;<s_5>)'',1,1,1,55,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;10;<s_5>)+(<su>;16;<s_5>)'',1,1,1,56,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;11;<s_5>)+(<su>;17;<s_5>)'',1,1,1,57,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;12;<s_5>)'',1,1,1,58,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;13;<s_5>)'',1,1,1,59,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;14;<s_5>)'',1,1,1,60,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_12>)'',1,1,1,61,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_6b>)+(<su>;14;<s_6>)'',1,1,1,62,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_6b>)'',1,1,1,63,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;6;<s_6>)'',1,1,1,64,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;7;<s_6>)'',1,1,1,65,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;8;<s_6>)'',1,1,1,66,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_6c>)'',1,1,1,67,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_6m>)'',1,1,1,68,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;9;<s_6>)+(<su>;15;<s_6>)'',1,1,1,69,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;10;<s_6>)+(<su>;16;<s_6>)'',1,1,1,70,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;11;<s_6>)+(<su>;17;<s_6>)'',1,1,1,71,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;12;<s_6>)'',1,1,1,72,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;13;<s_6>)'',1,1,1,73,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;14;<s_6>)'',1,1,1,74,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_13>)'',1,1,1,75,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_10b>)+(<su>;14;<s_10>)'',1,1,1,76,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_10b>)'',1,1,1,77,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;6;<s_10>)'',1,1,1,78,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;7;<s_10>)'',1,1,1,79,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;8;<s_10>)'',1,1,1,80,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_10c>)'',1,1,1,81,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_10m>)'',1,1,1,82,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;9;<s_10>)+(<su>;15;<s_10>)'',1,1,1,83,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;10;<s_10>)+(<su>;16;<s_10>)'',1,1,1,84,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;11;<s_10>)+(<su>;17;<s_10>)'',1,1,1,85,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;12;<s_10>)'',1,1,1,86,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;13;<s_10>)'',1,1,1,87,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;14;<s_10>)'',1,1,1,88,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_14>)'',1,1,1,89,''xl54'',''"#,##0.00"'',1
1,2,'''',1,1,1,90,''xl145'','''',1
1,2,'''',1,1,2,1,''xl30'','''',1
1,2,'''',1,1,2,2,''xl33'','''',1
1,2,'''',1,1,2,3,''xl42'','''',1
1,2,'''',1,1,2,4,''xl42'','''',1
1,2,'''',1,1,2,5,''xl42'','''',1
1,2,'''',1,1,2,6,''xl52'','''',1
1,2,'''',1,1,2,7,''xl52'','''',1
1,2,'''',1,1,2,8,''xl52'','''',1
1,2,'''',1,1,2,9,''xl52'','''',1
1,2,'''',1,1,2,10,''xl52'','''',1
1,2,'''',1,1,2,11,''xl52'','''',1
1,2,'''',1,1,2,12,''xl52'','''',1
1,2,'''',1,1,2,13,''xl52'','''',1
1,2,'''',1,1,2,14,''xl52'','''',1
1,2,'''',1,1,2,15,''xl52'','''',1
1,2,'''',1,1,2,16,''xl52'','''',1
1,2,'''',1,1,2,17,''xl52'','''',1
1,2,'''',1,1,2,18,''xl52'','''',1
1,2,'''',1,1,2,19,''xl52'','''',1
1,2,'''',1,1,2,20,''xl52'','''',1
1,2,'''',1,1,2,21,''xl52'','''',1
1,2,'''',1,1,2,22,''xl52'','''',1
1,2,'''',1,1,2,23,''xl52'','''',1
1,2,'''',1,1,2,24,''xl52'','''',1
1,2,'''',1,1,2,25,''xl52'','''',1
1,2,'''',1,1,2,26,''xl52'','''',1
1,2,'''',1,1,2,27,''xl52'','''',1
1,2,'''',1,1,2,28,''xl52'','''',1
1,2,'''',1,1,2,29,''xl52'','''',1
1,2,'''',1,1,2,30,''xl52'','''',1
1,2,'''',1,1,2,31,''xl52'','''',1
1,2,'''',1,1,2,32,''xl52'','''',1
1,2,'''',1,1,2,33,''xl52'','''',1
1,2,'''',1,1,2,34,''xl52'','''',1
1,2,'''',1,1,2,35,''xl52'','''',1
1,2,'''',1,1,2,36,''xl52'','''',1
1,2,'''',1,1,2,37,''xl52'','''',1
1,2,'''',1,1,2,38,''xl52'','''',1
1,2,'''',1,1,2,39,''xl52'','''',1
1,2,'''',1,1,2,40,''xl52'','''',1
1,2,'''',1,1,2,41,''xl52'','''',1
1,2,'''',1,1,2,42,''xl52'','''',1
1,2,'''',1,1,2,43,''xl52'','''',1
1,2,'''',1,1,2,44,''xl52'','''',1
1,2,'''',1,1,2,45,''xl52'','''',1
1,2,'''',1,1,2,46,''xl52'','''',1
1,2,'''',1,1,2,47,''xl52'','''',1
1,2,'''',1,1,2,48,''xl52'','''',1
1,2,'''',1,1,2,49,''xl52'','''',1
1,2,'''',1,1,2,50,''xl52'','''',1
1,2,'''',1,1,2,51,''xl52'','''',1
1,2,'''',1,1,2,52,''xl78'','''',1
1,2,'''',1,1,2,53,''xl78'','''',1
1,2,'''',1,1,2,54,''xl78'','''',1
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 8, '1,2,'''',1,1,2,55,''xl78'','''',1
1,2,'''',1,1,2,56,''xl78'','''',1
1,2,'''',1,1,2,57,''xl78'','''',1
1,2,'''',1,1,2,58,''xl78'','''',1
1,2,'''',1,1,2,59,''xl78'','''',1
1,2,'''',1,1,2,60,''xl78'','''',1
1,2,'''',1,1,2,61,''xl78'','''',1
1,2,'''',1,1,2,62,''xl78'','''',1
1,2,'''',1,1,2,63,''xl78'','''',1
1,2,'''',1,1,2,64,''xl78'','''',1
1,2,'''',1,1,2,65,''xl78'','''',1
1,2,'''',1,1,2,66,''xl78'','''',1
1,2,'''',1,1,2,67,''xl78'','''',1
1,2,'''',1,1,2,68,''xl78'','''',1
1,2,'''',1,1,2,69,''xl78'','''',1
1,2,'''',1,1,2,70,''xl78'','''',1
1,2,'''',1,1,2,71,''xl78'','''',1
1,2,'''',1,1,2,72,''xl78'','''',1
1,2,'''',1,1,2,73,''xl78'','''',1
1,2,'''',1,1,2,74,''xl78'','''',1
1,2,'''',1,1,2,75,''xl78'','''',1
1,2,'''',1,1,2,76,''xl78'','''',1
1,2,'''',1,1,2,77,''xl78'','''',1
1,2,'''',1,1,2,78,''xl78'','''',1
1,2,'''',1,1,2,79,''xl78'','''',1
1,2,'''',1,1,2,80,''xl78'','''',1
1,2,'''',1,1,2,81,''xl78'','''',1
1,2,'''',1,1,2,82,''xl78'','''',1
1,2,'''',1,1,2,83,''xl78'','''',1
1,2,'''',1,1,2,84,''xl78'','''',1
1,2,'''',1,1,2,85,''xl52'','''',1
1,2,'''',1,1,2,86,''xl52'','''',1
1,2,'''',1,1,2,87,''xl52'','''',1
1,2,'''',1,1,2,88,''xl52'','''',1
1,2,'''',1,1,2,89,''xl52'','''',1
1,2,'''',1,1,2,90,''xl78'','''',1
1,2,'''',1,1,3,1,''xl31'','''',1
1,2,'''',1,1,3,2,''xl40'','''',1
1,2,'''',1,1,3,3,''xl31'','''',1
1,2,'''',1,1,3,4,''xl31'','''',1
1,2,'''',1,1,3,5,''xl31'','''',1
1,2,'''',1,1,3,6,''xl31'','''',1
1,2,'''',1,1,3,7,''xl31'','''',1
1,2,'''',1,1,3,8,''xl31'','''',1
1,2,'''',1,1,3,9,''xl31'','''',1
1,2,'''',1,1,3,10,''xl31'','''',1
1,2,'''',1,1,3,11,''xl31'','''',1
1,2,'''',1,1,3,12,''xl31'','''',1
1,2,'''',1,1,3,13,''xl31'','''',1
1,2,'''',1,1,3,14,''xl31'','''',1
1,2,'''',1,1,3,15,''xl31'','''',1
1,2,'''',1,1,3,16,''xl31'','''',1
1,2,'''',1,1,3,17,''xl31'','''',1
1,2,'''',1,1,3,18,''xl31'','''',1
1,2,'''',1,1,3,19,''xl31'','''',1
1,2,'''',1,1,3,20,''xl31'','''',1
1,2,'''',1,1,3,21,''xl31'','''',1
1,2,'''',1,1,3,22,''xl31'','''',1
1,2,'''',1,1,3,23,''xl31'','''',1
1,2,'''',1,1,3,24,''xl31'','''',1
1,2,'''',1,1,3,25,''xl31'','''',1
1,2,'''',1,1,3,26,''xl31'','''',1
1,2,'''',1,1,3,27,''xl31'','''',1
1,2,'''',1,1,3,28,''xl86'','''',1
1,2,'''',1,1,3,29,''xl86'','''',1
1,2,'''',1,1,3,30,''xl86'','''',1
1,2,'''',1,1,3,31,''xl86'','''',1
1,2,'''',1,1,3,32,''xl86'','''',1
1,2,'''',1,1,3,33,''xl86'','''',1
1,2,'''',1,1,3,34,''xl86'','''',1
1,2,'''',1,1,3,35,''xl86'','''',1
1,2,'''',1,1,3,36,''xl86'','''',1
1,2,'''',1,1,3,37,''xl86'','''',1
1,2,'''',1,1,3,38,''xl86'','''',1
1,2,'''',1,1,3,39,''xl86'','''',1
1,2,'''',1,1,3,40,''xl86'','''',1
1,2,'''',1,1,3,41,''xl86'','''',1
1,2,'''',1,1,3,42,''xl86'','''',1
1,2,'''',1,1,3,43,''xl86'','''',1
1,2,'''',1,1,3,44,''xl86'','''',1
1,2,'''',1,1,3,45,''xl86'','''',1
1,2,'''',1,1,3,46,''xl86'','''',1
1,2,'''',1,1,3,47,''xl86'','''',1
1,2,'''',1,1,3,48,''xl86'','''',1
1,2,'''',1,1,3,49,''xl86'','''',1
1,2,'''',1,1,3,50,''xl86'','''',1
1,2,'''',1,1,3,51,''xl86'','''',1
1,2,'''',1,1,3,52,''xl31'','''',1
1,2,'''',1,1,3,53,''xl31'','''',1
1,2,'''',1,1,3,54,''xl31'','''',1
1,2,'''',1,1,3,55,''xl31'','''',1
1,2,'''',1,1,3,56,''xl31'','''',1
1,2,'''',1,1,3,57,''xl31'','''',1
1,2,'''',1,1,3,58,''xl111'','''',1
1,2,'''',1,1,3,59,''xl114'','''',1
1,2,'''',1,1,3,60,''xl117'','''',1
1,2,'''',1,1,3,61,''xl117'','''',1
1,2,'''',1,1,3,62,''xl117'','''',1
1,2,'''',1,1,3,63,''xl117'','''',1
1,2,'''',1,1,3,64,''xl113'','''',1
1,2,'''',1,1,3,65,''xl117'','''',1
1,2,'''',1,1,3,66,''xl117'','''',1
1,2,'''',1,1,3,67,''xl117'','''',1
1,2,'''',1,1,3,68,''xl113'','''',1
1,2,'''',1,1,3,69,''xl113'','''',1
1,2,'''',1,1,3,70,''xl117'','''',1
1,2,'''',1,1,3,71,''xl117'','''',1
1,2,'''',1,1,3,72,''xl117'','''',1
1,2,'''',1,1,3,73,''xl117'','''',1
1,2,'''',1,1,3,74,''xl115'','''',1
1,2,'''',1,1,3,75,''xl115'','''',1
1,2,'''',1,1,3,76,''xl115'','''',1
1,2,'''',1,1,3,77,''xl115'','''',1
1,2,'''',1,1,3,78,''xl115'','''',1
1,2,'''',1,1,3,79,''xl31'','''',1
1,2,'''',1,1,3,80,''xl31'','''',1
1,2,'''',1,1,3,81,''xl31'','''',1
1,2,'''',1,1,3,82,''xl31'','''',1
1,2,'''',1,1,3,83,''xl31'','''',1
1,2,'''',1,1,3,84,''xl31'','''',1
1,2,'''',1,1,3,85,''xl31'','''',1
1,2,'''',1,1,3,86,''xl31'','''',1
1,2,'''',1,1,3,87,''xl31'','''',1
1,2,'''',1,1,3,88,''xl31'','''',1
1,2,'''',1,1,3,89,''xl31'','''',1
1,2,'''',1,1,3,90,''xl31'','''',1
1,2,'''',1,1,4,1,''xl31'','''',1
1,2,'''',1,1,4,2,''xl40'','''',1
1,2,'''',1,1,4,3,''xl31'','''',1
1,2,'''',1,1,4,4,''xl31'','''',1
1,2,'''',1,1,4,5,''xl31'','''',1
1,2,'''',1,1,4,6,''xl31'','''',1
1,2,'''',1,1,4,7,''xl31'','''',1
1,2,'''',1,1,4,8,''xl31'','''',1
1,2,'''',1,1,4,9,''xl31'','''',1
1,2,'''',1,1,4,10,''xl31'','''',1
1,2,'''',1,1,4,11,''xl31'','''',1
1,2,'''',1,1,4,12,''xl31'','''',1
1,2,'''',1,1,4,13,''xl31'','''',1
1,2,'''',1,1,4,14,''xl31'','''',1
1,2,'''',1,1,4,15,''xl31'','''',1
1,2,'''',1,1,4,16,''xl31'','''',1
1,2,'''',1,1,4,17,''xl31'','''',1
1,2,'''',1,1,4,18,''xl31'','''',1
1,2,'''',1,1,4,19,''xl31'','''',1
1,2,'''',1,1,4,20,''xl31'','''',1
1,2,'''',1,1,4,21,''xl31'','''',1
1,2,'''',1,1,4,22,''xl31'','''',1
1,2,'''',1,1,4,23,''xl31'','''',1
1,2,'''',1,1,4,24,''xl31'','''',1
1,2,'''',1,1,4,25,''xl31'','''',1
1,2,'''',1,1,4,26,''xl31'','''',1
1,2,'''',1,1,4,27,''xl31'','''',1
1,2,'''',1,1,4,28,''xl86'','''',1
1,2,'''',1,1,4,29,''xl86'','''',1
1,2,'''',1,1,4,30,''xl86'','''',1
1,2,'''',1,1,4,31,''xl86'','''',1
1,2,'''',1,1,4,32,''xl86'','''',1
1,2,'''',1,1,4,33,''xl86'','''',1
1,2,'''',1,1,4,34,''xl86'','''',1
1,2,'''',1,1,4,35,''xl86'','''',1
1,2,'''',1,1,4,36,''xl86'','''',1
1,2,'''',1,1,4,37,''xl86'','''',1
1,2,'''',1,1,4,38,''xl86'','''',1
1,2,'''',1,1,4,39,''xl86'','''',1
1,2,'''',1,1,4,40,''xl86'','''',1
1,2,'''',1,1,4,41,''xl86'','''',1
1,2,'''',1,1,4,42,''xl86'','''',1
1,2,'''',1,1,4,43,''xl86'','''',1
1,2,'''',1,1,4,44,''xl86'','''',1
1,2,'''',1,1,4,45,''xl86'','''',1
1,2,'''',1,1,4,46,''xl86'','''',1
1,2,'''',1,1,4,47,''xl86'','''',1
1,2,'''',1,1,4,48,''xl86'','''',1
1,2,'''',1,1,4,49,''xl86'','''',1
1,2,'''',1,1,4,50,''xl86'','''',1
1,2,'''',1,1,4,51,''xl86'','''',1
1,2,'''',1,1,4,52,''xl31'','''',1
1,2,'''',1,1,4,53,''xl31'','''',1
1,2,'''',1,1,4,54,''xl31'','''',1
1,2,'''',1,1,4,55,''xl31'','''',1
1,2,'''',1,1,4,56,''xl31'','''',1
1,2,'''',1,1,4,57,''xl31'','''',1
1,2,'''',1,1,4,58,''xl111'','''',1
1,2,'''',1,1,4,59,''xl115'','''',1
1,2,'''',1,1,4,60,''xl115'','''',1
1,2,''(   '',1,1,4,61,''xl114'','''',1
1,2,'''',1,1,4,62,''xl113'','''',1
1,2,'''',1,1,4,63,''xl113'','''',1
1,2,'''',1,1,4,64,''xl113'','''',1
1,2,'''',1,1,4,65,''xl113'','''',1
1,2,''()'',1,1,4,66,''xl113'','''',1
1,2,'''',1,1,4,67,''xl113'','''',1
1,2,'''',1,1,4,68,''xl113'','''',1
1,2,'''',1,1,4,69,''xl113'','''',1
1,2,'''',1,1,4,70,''xl113'','''',1
1,2,'''',1,1,4,71,''xl115'','''',1
1,2,''( )'',1,1,4,72,''xl126'','''',1
1,2,'''',1,1,4,73,''xl126'','''',1
1,2,'''',1,1,4,74,''xl126'','''',1
1,2,'''',1,1,4,75,''xl115'','''',1
1,2,'''',1,1,4,76,''xl115'','''',1
1,2,'''',1,1,4,77,''xl115'','''',1
1,2,'''',1,1,4,78,''xl115'','''',1
1,2,'''',1,1,4,79,''xl31'','''',1
1,2,'''',1,1,4,80,''xl31'','''',1
1,2,'''',1,1,4,81,''xl31'','''',1
1,2,'''',1,1,4,82,''xl31'','''',1
1,2,'''',1,1,4,83,''xl31'','''',1
1,2,'''',1,1,4,84,''xl31'','''',1
1,2,'''',1,1,4,85,''xl31'','''',1
1,2,'''',1,1,4,86,''xl31'','''',1
1,2,'''',1,1,4,87,''xl31'','''',1
1,2,'''',1,1,4,88,''xl31'','''',1
1,2,'''',1,1,4,89,''xl31'','''',1
1,2,'''',1,1,4,90,''xl31'','''',1
1,2,'''',1,1,5,1,''xl31'','''',1
1,2,'''',1,1,5,2,''xl40'','''',1
1,2,'''',1,1,5,3,''xl31'','''',1
1,2,'''',1,1,5,4,''xl31'','''',1
1,2,'''',1,1,5,5,''xl31'','''',1
1,2,'''',1,1,5,6,''xl31'','''',1
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 9, '1,2,'''',1,1,5,7,''xl31'','''',1
1,2,'''',1,1,5,8,''xl31'','''',1
1,2,'''',1,1,5,9,''xl31'','''',1
1,2,'''',1,1,5,10,''xl31'','''',1
1,2,'''',1,1,5,11,''xl31'','''',1
1,2,'''',1,1,5,12,''xl31'','''',1
1,2,'''',1,1,5,13,''xl31'','''',1
1,2,'''',1,1,5,14,''xl31'','''',1
1,2,'''',1,1,5,15,''xl31'','''',1
1,2,'''',1,1,5,16,''xl31'','''',1
1,2,'''',1,1,5,17,''xl31'','''',1
1,2,'''',1,1,5,18,''xl31'','''',1
1,2,'''',1,1,5,19,''xl31'','''',1
1,2,'''',1,1,5,20,''xl31'','''',1
1,2,'''',1,1,5,21,''xl31'','''',1
1,2,'''',1,1,5,22,''xl31'','''',1
1,2,'''',1,1,5,23,''xl31'','''',1
1,2,'''',1,1,5,24,''xl31'','''',1
1,2,'''',1,1,5,25,''xl31'','''',1
1,2,'''',1,1,5,26,''xl31'','''',1
1,2,'''',1,1,5,27,''xl31'','''',1
1,2,'''',1,1,5,28,''xl86'','''',1
1,2,'''',1,1,5,29,''xl86'','''',1
1,2,'''',1,1,5,30,''xl86'','''',1
1,2,'''',1,1,5,31,''xl86'','''',1
1,2,'''',1,1,5,32,''xl86'','''',1
1,2,'''',1,1,5,33,''xl86'','''',1
1,2,'''',1,1,5,34,''xl86'','''',1
1,2,'''',1,1,5,35,''xl86'','''',1
1,2,'''',1,1,5,36,''xl86'','''',1
1,2,'''',1,1,5,37,''xl86'','''',1
1,2,'''',1,1,5,38,''xl86'','''',1
1,2,'''',1,1,5,39,''xl86'','''',1
1,2,'''',1,1,5,40,''xl86'','''',1
1,2,'''',1,1,5,41,''xl86'','''',1
1,2,'''',1,1,5,42,''xl86'','''',1
1,2,'''',1,1,5,43,''xl86'','''',1
1,2,'''',1,1,5,44,''xl86'','''',1
1,2,'''',1,1,5,45,''xl86'','''',1
1,2,'''',1,1,5,46,''xl86'','''',1
1,2,'''',1,1,5,47,''xl86'','''',1
1,2,'''',1,1,5,48,''xl86'','''',1
1,2,'''',1,1,5,49,''xl86'','''',1
1,2,'''',1,1,5,50,''xl86'','''',1
1,2,'''',1,1,5,51,''xl86'','''',1
1,2,'''',1,1,5,52,''xl31'','''',1
1,2,'''',1,1,5,53,''xl31'','''',1
1,2,'''',1,1,5,54,''xl31'','''',1
1,2,'''',1,1,5,55,''xl31'','''',1
1,2,'''',1,1,5,56,''xl31'','''',1
1,2,'''',1,1,5,57,''xl31'','''',1
1,2,'''',1,1,5,58,''xl111'','''',1
1,2,'''',1,1,5,59,''xl115'','''',1
1,2,'''',1,1,5,60,''xl113'','''',1
1,2,''  )'',1,1,5,61,''xl114'','''',1
1,2,'''',1,1,5,62,''xl113'','''',1
1,2,'''',1,1,5,63,''xl115'','''',1
1,2,'''',1,1,5,64,''xl113'','''',1
1,2,'''',1,1,5,65,''xl113'','''',1
1,2,'''',1,1,5,66,''xl113'','''',1
1,2,'''',1,1,5,67,''xl113'','''',1
1,2,'''',1,1,5,68,''xl113'','''',1
1,2,'''',1,1,5,69,''xl113'','''',1
1,2,'''',1,1,5,70,''xl113'','''',1
1,2,'''',1,1,5,71,''xl113'','''',1
1,2,'''',1,1,5,72,''xl113'','''',1
1,2,'''',1,1,5,73,''xl113'','''',1
1,2,'''',1,1,5,74,''xl113'','''',1
1,2,'''',1,1,5,75,''xl115'','''',1
1,2,'''',1,1,5,76,''xl115'','''',1
1,2,'''',1,1,5,77,''xl115'','''',1
1,2,'''',1,1,5,78,''xl115'','''',1
1,2,'''',1,1,5,79,''xl31'','''',1
1,2,'''',1,1,5,80,''xl31'','''',1
1,2,'''',1,1,5,81,''xl31'','''',1
1,2,'''',1,1,5,82,''xl31'','''',1
1,2,'''',1,1,5,83,''xl31'','''',1
1,2,'''',1,1,5,84,''xl31'','''',1
1,2,'''',1,1,5,85,''xl31'','''',1
1,2,'''',1,1,5,86,''xl31'','''',1
1,2,'''',1,1,5,87,''xl31'','''',1
1,2,'''',1,1,5,88,''xl31'','''',1
1,2,'''',1,1,5,89,''xl31'','''',1
1,2,'''',1,1,5,90,''xl31'','''',1
1,2,'''',1,1,6,1,''xl31'','''',1
1,2,'''',1,1,6,2,''xl40'','''',1
1,2,'''',1,1,6,3,''xl31'','''',1
1,2,'''',1,1,6,4,''xl31'','''',1
1,2,'''',1,1,6,5,''xl31'','''',1
1,2,'''',1,1,6,6,''xl31'','''',1
1,2,'''',1,1,6,7,''xl31'','''',1
1,2,'''',1,1,6,8,''xl31'','''',1
1,2,'''',1,1,6,9,''xl31'','''',1
1,2,'''',1,1,6,10,''xl31'','''',1
1,2,'''',1,1,6,11,''xl31'','''',1
1,2,'''',1,1,6,12,''xl31'','''',1
1,2,'''',1,1,6,13,''xl31'','''',1
1,2,'''',1,1,6,14,''xl31'','''',1
1,2,'''',1,1,6,15,''xl31'','''',1
1,2,'''',1,1,6,16,''xl31'','''',1
1,2,'''',1,1,6,17,''xl31'','''',1
1,2,'''',1,1,6,18,''xl31'','''',1
1,2,'''',1,1,6,19,''xl31'','''',1
1,2,'''',1,1,6,20,''xl31'','''',1
1,2,'''',1,1,6,21,''xl31'','''',1
1,2,'''',1,1,6,22,''xl31'','''',1
1,2,'''',1,1,6,23,''xl31'','''',1
1,2,'''',1,1,6,24,''xl31'','''',1
1,2,'''',1,1,6,25,''xl31'','''',1
1,2,'''',1,1,6,26,''xl31'','''',1
1,2,'''',1,1,6,27,''xl31'','''',1
1,2,'''',1,1,6,28,''xl86'','''',1
1,2,'''',1,1,6,29,''xl86'','''',1
1,2,'''',1,1,6,30,''xl86'','''',1
1,2,'''',1,1,6,31,''xl86'','''',1
1,2,'''',1,1,6,32,''xl86'','''',1
1,2,'''',1,1,6,33,''xl86'','''',1
1,2,'''',1,1,6,34,''xl86'','''',1
1,2,'''',1,1,6,35,''xl86'','''',1
1,2,'''',1,1,6,36,''xl86'','''',1
1,2,'''',1,1,6,37,''xl86'','''',1
1,2,'''',1,1,6,38,''xl86'','''',1
1,2,'''',1,1,6,39,''xl86'','''',1
1,2,'''',1,1,6,40,''xl86'','''',1
1,2,'''',1,1,6,41,''xl86'','''',1
1,2,'''',1,1,6,42,''xl86'','''',1
1,2,'''',1,1,6,43,''xl86'','''',1
1,2,'''',1,1,6,44,''xl86'','''',1
1,2,'''',1,1,6,45,''xl86'','''',1
1,2,'''',1,1,6,46,''xl86'','''',1
1,2,'''',1,1,6,47,''xl86'','''',1
1,2,'''',1,1,6,48,''xl86'','''',1
1,2,'''',1,1,6,49,''xl86'','''',1
1,2,'''',1,1,6,50,''xl86'','''',1
1,2,'''',1,1,6,51,''xl86'','''',1
1,2,'''',1,1,6,52,''xl31'','''',1
1,2,'''',1,1,6,53,''xl31'','''',1
1,2,'''',1,1,6,54,''xl31'','''',1
1,2,'''',1,1,6,55,''xl31'','''',1
1,2,'''',1,1,6,56,''xl31'','''',1
1,2,'''',1,1,6,57,''xl31'','''',1
1,2,'''',1,1,6,58,''xl111'','''',1
1,2,'''',1,1,6,59,''xl115'','''',1
1,2,'''',1,1,6,60,''xl114'','''',1
1,2,'''',1,1,6,61,''xl115'','''',1
1,2,'''',1,1,6,62,''xl115'','''',1
1,2,'''',1,1,6,63,''xl115'','''',1
1,2,'''',1,1,6,64,''xl113'','''',1
1,2,'''',1,1,6,65,''xl113'','''',1
1,2,'''',1,1,6,66,''xl113'','''',1
1,2,'''',1,1,6,67,''xl113'','''',1
1,2,'''',1,1,6,68,''xl113'','''',1
1,2,'''',1,1,6,69,''xl113'','''',1
1,2,'''',1,1,6,70,''xl113'','''',1
1,2,'''',1,1,6,71,''xl113'','''',1
1,2,'''',1,1,6,72,''xl113'','''',1
1,2,'''',1,1,6,73,''xl113'','''',1
1,2,'''',1,1,6,74,''xl113'','''',1
1,2,'''',1,1,6,75,''xl115'','''',1
1,2,'''',1,1,6,76,''xl115'','''',1
1,2,'''',1,1,6,77,''xl115'','''',1
1,2,'''',1,1,6,78,''xl115'','''',1
1,2,'''',1,1,6,79,''xl31'','''',1
1,2,'''',1,1,6,80,''xl31'','''',1
1,2,'''',1,1,6,81,''xl31'','''',1
1,2,'''',1,1,6,82,''xl31'','''',1
1,2,'''',1,1,6,83,''xl31'','''',1
1,2,'''',1,1,6,84,''xl31'','''',1
1,2,'''',1,1,6,85,''xl31'','''',1
1,2,'''',1,1,6,86,''xl31'','''',1
1,2,'''',1,1,6,87,''xl31'','''',1
1,2,'''',1,1,6,88,''xl31'','''',1
1,2,'''',1,1,6,89,''xl31'','''',1
1,2,'''',1,1,6,90,''xl31'','''',1
1,2,'''',1,1,7,1,''xl22'','''',1
1,2,'''',1,1,7,2,''xl41'','''',1
1,2,'''',1,1,7,3,''xl47'','''',1
1,2,'''',1,1,7,4,''xl47'','''',1
1,2,'''',1,1,7,5,''xl47'','''',1
1,2,'''',1,1,7,6,''xl52'','''',1
1,2,'''',1,1,7,7,''xl52'','''',1
1,2,'''',1,1,7,8,''xl52'','''',1
1,2,'''',1,1,7,9,''xl52'','''',1
1,2,'''',1,1,7,10,''xl52'','''',1
1,2,'''',1,1,7,11,''xl52'','''',1
1,2,'''',1,1,7,12,''xl52'','''',1
1,2,'''',1,1,7,13,''xl52'','''',1
1,2,'''',1,1,7,14,''xl52'','''',1
1,2,'''',1,1,7,15,''xl52'','''',1
1,2,'''',1,1,7,16,''xl52'','''',1
1,2,'''',1,1,7,17,''xl52'','''',1
1,2,'''',1,1,7,18,''xl52'','''',1
1,2,'''',1,1,7,19,''xl52'','''',1
1,2,'''',1,1,7,20,''xl52'','''',1
1,2,'''',1,1,7,21,''xl52'','''',1
1,2,'''',1,1,7,22,''xl52'','''',1
1,2,'''',1,1,7,23,''xl52'','''',1
1,2,'''',1,1,7,24,''xl52'','''',1
1,2,'''',1,1,7,25,''xl52'','''',1
1,2,'''',1,1,7,26,''xl52'','''',1
1,2,'''',1,1,7,27,''xl52'','''',1
1,2,'''',1,1,7,28,''xl52'','''',1
1,2,'''',1,1,7,29,''xl52'','''',1
1,2,'''',1,1,7,30,''xl52'','''',1
1,2,'''',1,1,7,31,''xl52'','''',1
1,2,'''',1,1,7,32,''xl52'','''',1
1,2,'''',1,1,7,33,''xl52'','''',1
1,2,'''',1,1,7,34,''xl52'','''',1
1,2,'''',1,1,7,35,''xl52'','''',1
1,2,'''',1,1,7,36,''xl52'','''',1
1,2,'''',1,1,7,37,''xl52'','''',1
1,2,'''',1,1,7,38,''xl52'','''',1
1,2,'''',1,1,7,39,''xl52'','''',1
1,2,'''',1,1,7,40,''xl52'','''',1
1,2,'''',1,1,7,41,''xl52'','''',1
1,2,'''',1,1,7,42,''xl52'','''',1
1,2,'''',1,1,7,43,''xl52'','''',1
1,2,'''',1,1,7,44,''xl52'','''',1
1,2,'''',1,1,7,45,''xl52'','''',1
1,2,'''',1,1,7,46,''xl52'','''',1
1,2,'''',1,1,7,47,''xl52'','''',1
1,2,'''',1,1,7,48,''xl52'','''',1
1,2,'''',1,1,7,49,''xl52'','''',1
1,2,'''',1,1,7,50,''xl52'','''',1
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 10, '1,2,'''',1,1,7,51,''xl52'','''',1
1,2,'''',1,1,7,52,''xl78'','''',1
1,2,'''',1,1,7,53,''xl78'','''',1
1,2,'''',1,1,7,54,''xl78'','''',1
1,2,'''',1,1,7,55,''xl78'','''',1
1,2,'''',1,1,7,56,''xl78'','''',1
1,2,'''',1,1,7,57,''xl78'','''',1
1,2,'''',1,1,7,58,''xl111'','''',1
1,2,'''',1,1,7,59,''xl114'','''',1
1,2,'''',1,1,7,60,''xl113'','''',1
1,2,'''',1,1,7,61,''xl114'','''',1
1,2,'''',1,1,7,62,''xl113'','''',1
1,2,'''',1,1,7,63,''xl113'','''',1
1,2,'''',1,1,7,64,''xl113'','''',1
1,2,'''',1,1,7,65,''xl113'','''',1
1,2,'''',1,1,7,66,''xl113'','''',1
1,2,'''',1,1,7,67,''xl113'','''',1
1,2,'''',1,1,7,68,''xl113'','''',1
1,2,'''',1,1,7,69,''xl113'','''',1
1,2,'''',1,1,7,70,''xl113'','''',1
1,2,'''',1,1,7,71,''xl113'','''',1
1,2,'''',1,1,7,72,''xl113'','''',1
1,2,'''',1,1,7,73,''xl113'','''',1
1,2,'''',1,1,7,74,''xl115'','''',1
1,2,'''',1,1,7,75,''xl115'','''',1
1,2,'''',1,1,7,76,''xl115'','''',1
1,2,'''',1,1,7,77,''xl115'','''',1
1,2,'''',1,1,7,78,''xl115'','''',1
1,2,'''',1,1,7,79,''xl78'','''',1
1,2,'''',1,1,7,80,''xl78'','''',1
1,2,'''',1,1,7,81,''xl78'','''',1
1,2,'''',1,1,7,82,''xl78'','''',1
1,2,'''',1,1,7,83,''xl78'','''',1
1,2,'''',1,1,7,84,''xl78'','''',1
1,2,'''',1,1,7,85,''xl78'','''',1
1,2,'''',1,1,7,86,''xl78'','''',1
1,2,'''',1,1,7,87,''xl78'','''',1
1,2,'''',1,1,7,88,''xl78'','''',1
1,2,'''',1,1,7,89,''xl78'','''',1
1,2,'''',1,1,7,90,''xl78'','''',1
1,2,'''',1,1,8,1,''xl22'','''',1
1,2,'''',1,1,8,2,''xl41'','''',1
1,2,'''',1,1,8,3,''xl47'','''',1
1,2,'''',1,1,8,4,''xl47'','''',1
1,2,'''',1,1,8,5,''xl47'','''',1
1,2,'''',1,1,8,6,''xl52'','''',1
1,2,'''',1,1,8,7,''xl52'','''',1
1,2,'''',1,1,8,8,''xl52'','''',1
1,2,'''',1,1,8,9,''xl52'','''',1
1,2,'''',1,1,8,10,''xl52'','''',1
1,2,'''',1,1,8,11,''xl52'','''',1
1,2,'''',1,1,8,12,''xl52'','''',1
1,2,'''',1,1,8,13,''xl52'','''',1
1,2,'''',1,1,8,14,''xl52'','''',1
1,2,'''',1,1,8,15,''xl52'','''',1
1,2,'''',1,1,8,16,''xl52'','''',1
1,2,'''',1,1,8,17,''xl52'','''',1
1,2,'''',1,1,8,18,''xl52'','''',1
1,2,'''',1,1,8,19,''xl52'','''',1
1,2,'''',1,1,8,20,''xl52'','''',1
1,2,'''',1,1,8,21,''xl52'','''',1
1,2,'''',1,1,8,22,''xl52'','''',1
1,2,'''',1,1,8,23,''xl52'','''',1
1,2,'''',1,1,8,24,''xl52'','''',1
1,2,'''',1,1,8,25,''xl52'','''',1
1,2,'''',1,1,8,26,''xl52'','''',1
1,2,'''',1,1,8,27,''xl52'','''',1
1,2,'''',1,1,8,28,''xl52'','''',1
1,2,'''',1,1,8,29,''xl52'','''',1
1,2,'''',1,1,8,30,''xl52'','''',1
1,2,'''',1,1,8,31,''xl52'','''',1
1,2,'''',1,1,8,32,''xl52'','''',1
1,2,'''',1,1,8,33,''xl52'','''',1
1,2,'''',1,1,8,34,''xl52'','''',1
1,2,'''',1,1,8,35,''xl52'','''',1
1,2,'''',1,1,8,36,''xl52'','''',1
1,2,'''',1,1,8,37,''xl52'','''',1
1,2,'''',1,1,8,38,''xl52'','''',1
1,2,'''',1,1,8,39,''xl52'','''',1
1,2,'''',1,1,8,40,''xl52'','''',1
1,2,'''',1,1,8,41,''xl52'','''',1
1,2,'''',1,1,8,42,''xl52'','''',1
1,2,'''',1,1,8,43,''xl52'','''',1
1,2,'''',1,1,8,44,''xl52'','''',1
1,2,'''',1,1,8,45,''xl52'','''',1
1,2,'''',1,1,8,46,''xl52'','''',1
1,2,'''',1,1,8,47,''xl52'','''',1
1,2,'''',1,1,8,48,''xl52'','''',1
1,2,'''',1,1,8,49,''xl52'','''',1
1,2,'''',1,1,8,50,''xl52'','''',1
1,2,'''',1,1,8,51,''xl52'','''',1
1,2,'''',1,1,8,52,''xl78'','''',1
1,2,'''',1,1,8,53,''xl78'','''',1
1,2,'''',1,1,8,54,''xl78'','''',1
1,2,'''',1,1,8,55,''xl78'','''',1
1,2,'''',1,1,8,56,''xl78'','''',1
1,2,'''',1,1,8,57,''xl78'','''',1
1,2,'''',1,1,8,58,''xl112'','''',1
1,2,'''',1,1,8,59,''xl114'','''',1
1,2,'''',1,1,8,60,''xl117'','''',1
1,2,'''',1,1,8,61,''xl119'','''',1
1,2,'''',1,1,8,62,''xl117'','''',1
1,2,'''',1,1,8,63,''xl117'','''',1
1,2,'''',1,1,8,64,''xl113'','''',1
1,2,'''',1,1,8,65,''xl117'','''',1
1,2,'''',1,1,8,66,''xl117'','''',1
1,2,'''',1,1,8,67,''xl117'','''',1
1,2,'''',1,1,8,68,''xl113'','''',1
1,2,'''',1,1,8,69,''xl113'','''',1
1,2,'''',1,1,8,70,''xl117'','''',1
1,2,'''',1,1,8,71,''xl117'','''',1
1,2,'''',1,1,8,72,''xl117'','''',1
1,2,'''',1,1,8,73,''xl117'','''',1
1,2,'''',1,1,8,74,''xl129'','''',1
1,2,'''',1,1,8,75,''xl115'','''',1
1,2,'''',1,1,8,76,''xl115'','''',1
1,2,''.: 8(___)_______________________'',1,1,8,77,''xl132'','''',1
1,2,'''',1,1,8,78,''xl113'','''',1
1,2,'''',1,1,8,79,''xl78'','''',1
1,2,'''',1,1,8,80,''xl78'','''',1
1,2,'''',1,1,8,81,''xl78'','''',1
1,2,'''',1,1,8,82,''xl78'','''',1
1,2,'''',1,1,8,83,''xl78'','''',1
1,2,'''',1,1,8,84,''xl78'','''',1
1,2,'''',1,1,8,85,''xl78'','''',1
1,2,'''',1,1,8,86,''xl78'','''',1
1,2,'''',1,1,8,87,''xl78'','''',1
1,2,'''',1,1,8,88,''xl78'','''',1
1,2,'''',1,1,8,89,''xl78'','''',1
1,2,'''',1,1,8,90,''xl78'','''',1
1,2,'''',1,1,9,1,''xl22'','''',1
1,2,'''',1,1,9,2,''xl41'','''',1
1,2,'''',1,1,9,3,''xl47'','''',1
1,2,'''',1,1,9,4,''xl47'','''',1
1,2,'''',1,1,9,5,''xl47'','''',1
1,2,'''',1,1,9,6,''xl52'','''',1
1,2,'''',1,1,9,7,''xl52'','''',1
1,2,'''',1,1,9,8,''xl52'','''',1
1,2,'''',1,1,9,9,''xl52'','''',1
1,2,'''',1,1,9,10,''xl52'','''',1
1,2,'''',1,1,9,11,''xl52'','''',1
1,2,'''',1,1,9,12,''xl52'','''',1
1,2,'''',1,1,9,13,''xl52'','''',1
1,2,'''',1,1,9,14,''xl52'','''',1
1,2,'''',1,1,9,15,''xl52'','''',1
1,2,'''',1,1,9,16,''xl52'','''',1
1,2,'''',1,1,9,17,''xl52'','''',1
1,2,'''',1,1,9,18,''xl52'','''',1
1,2,'''',1,1,9,19,''xl52'','''',1
1,2,'''',1,1,9,20,''xl52'','''',1
1,2,'''',1,1,9,21,''xl52'','''',1
1,2,'''',1,1,9,22,''xl52'','''',1
1,2,'''',1,1,9,23,''xl52'','''',1
1,2,'''',1,1,9,24,''xl52'','''',1
1,2,'''',1,1,9,25,''xl52'','''',1
1,2,'''',1,1,9,26,''xl52'','''',1
1,2,'''',1,1,9,27,''xl52'','''',1
1,2,'''',1,1,9,28,''xl52'','''',1
1,2,'''',1,1,9,29,''xl52'','''',1
1,2,'''',1,1,9,30,''xl52'','''',1
1,2,'''',1,1,9,31,''xl52'','''',1
1,2,'''',1,1,9,32,''xl52'','''',1
1,2,'''',1,1,9,33,''xl52'','''',1
1,2,'''',1,1,9,34,''xl52'','''',1
1,2,'''',1,1,9,35,''xl52'','''',1
1,2,'''',1,1,9,36,''xl52'','''',1
1,2,'''',1,1,9,37,''xl52'','''',1
1,2,'''',1,1,9,38,''xl52'','''',1
1,2,'''',1,1,9,39,''xl52'','''',1
1,2,'''',1,1,9,40,''xl52'','''',1
1,2,'''',1,1,9,41,''xl52'','''',1
1,2,'''',1,1,9,42,''xl52'','''',1
1,2,'''',1,1,9,43,''xl52'','''',1
1,2,'''',1,1,9,44,''xl52'','''',1
1,2,'''',1,1,9,45,''xl52'','''',1
1,2,'''',1,1,9,46,''xl52'','''',1
1,2,'''',1,1,9,47,''xl52'','''',1
1,2,'''',1,1,9,48,''xl52'','''',1
1,2,'''',1,1,9,49,''xl52'','''',1
1,2,'''',1,1,9,50,''xl52'','''',1
1,2,'''',1,1,9,51,''xl52'','''',1
1,2,'''',1,1,9,52,''xl78'','''',1
1,2,'''',1,1,9,53,''xl78'','''',1
1,2,'''',1,1,9,54,''xl78'','''',1
1,2,'''',1,1,9,55,''xl78'','''',1
1,2,'''',1,1,9,56,''xl78'','''',1
1,2,'''',1,1,9,57,''xl78'','''',1
1,2,'''',1,1,9,58,''xl113'','''',1
1,2,'''',1,1,9,59,''xl114'','''',1
1,2,'''',1,1,9,60,''xl113'','''',1
1,2,''()'',1,1,9,61,''xl114'','''',1
1,2,'''',1,1,9,62,''xl113'','''',1
1,2,'''',1,1,9,63,''xl113'','''',1
1,2,'''',1,1,9,64,''xl113'','''',1
1,2,'''',1,1,9,65,''xl113'','''',1
1,2,''()'',1,1,9,66,''xl113'','''',1
1,2,'''',1,1,9,67,''xl113'','''',1
1,2,'''',1,1,9,68,''xl113'','''',1
1,2,'''',1,1,9,69,''xl113'','''',1
1,2,''( )'',1,1,9,70,''xl126'','''',1
1,2,'''',1,1,9,71,''xl126'','''',1
1,2,'''',1,1,9,72,''xl126'','''',1
1,2,'''',1,1,9,73,''xl126'','''',1
1,2,'''',1,1,9,74,''xl126'','''',1
1,2,'''',1,1,9,75,''xl115'','''',1
1,2,'''',1,1,9,76,''xl115'','''',1
1,2,''E-mail.: '',1,1,9,77,''xl132'','''',1
1,2,'''',1,1,9,78,''xl113'','''',1
1,2,'''',1,1,9,79,''xl78'','''',1
1,2,'''',1,1,9,80,''xl78'','''',1
1,2,'''',1,1,9,81,''xl78'','''',1
1,2,'''',1,1,9,82,''xl78'','''',1
1,2,'''',1,1,9,83,''xl78'','''',1
1,2,'''',1,1,9,84,''xl78'','''',1
1,2,'''',1,1,9,85,''xl78'','''',1
1,2,'''',1,1,9,86,''xl78'','''',1
1,2,'''',1,1,9,87,''xl78'','''',1
1,2,'''',1,1,9,88,''xl78'','''',1
1,2,'''',1,1,9,89,''xl78'','''',1
1,2,'''',1,1,9,90,''xl78'','''',1
2,1,''1'',1,1,1,1,''xl26'','''',1
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 11, '2,1,''2'',1,1,1,2,''xl37'','''',1
2,1,''3'',1,1,1,3,''xl37'','''',1
2,1,''4'',1,1,1,4,''xl37'','''',1
2,1,''5'',1,1,1,5,''xl37'','''',1
2,1,''6=7+18'',1,1,1,6,''xl37'','''',1
2,1,''7=8+9+10+11+12'',1,1,1,7,''xl37'','''',1
2,1,''8'',1,1,1,8,''xl37'','''',1
2,1,''9'',1,1,1,9,''xl37'','''',1
2,1,''10'',1,1,1,10,''xl37'','''',1
2,1,''11'',1,1,1,11,''xl37'','''',1
2,1,''12'',1,1,1,12,''xl37'','''',1
2,1,''13'',1,1,1,13,''xl37'','''',1
2,1,''14'',1,1,1,14,''xl37'','''',1
2,1,''15'',1,1,1,15,''xl37'','''',1
2,1,''16'',1,1,1,16,''xl37'','''',1
2,1,''17'',1,1,1,17,''xl37'','''',1
2,1,''18'',1,1,1,18,''xl37'','''',1
2,1,''19'',1,1,1,19,''xl37'','''',1
2,1,''20'',1,1,1,20,''xl37'','''',1
2,1,''21'',1,1,1,21,''xl37'','''',1
2,1,''22'',1,1,1,22,''xl37'','''',1
2,1,''23'',1,1,1,23,''xl37'','''',1
2,1,''24'',1,1,1,24,''xl37'','''',1
2,1,''25'',1,1,1,25,''xl37'','''',1
2,1,''26'',1,1,1,26,''xl37'','''',1
2,1,''27'',1,1,1,27,''xl37'','''',1
2,1,''28'',1,1,1,28,''xl37'','''',1
2,1,''29'',1,1,1,29,''xl37'','''',1
2,1,''30'',1,1,1,30,''xl37'','''',1
2,1,''31'',1,1,1,31,''xl37'','''',1
2,1,''32'',1,1,1,32,''xl37'','''',1
2,1,''33'',1,1,1,33,''xl37'','''',1
2,1,''34'',1,1,1,34,''xl37'','''',1
2,1,''35'',1,1,1,35,''xl37'','''',1
2,1,''36'',1,1,1,36,''xl37'','''',1
2,1,''37'',1,1,1,37,''xl37'','''',1
2,1,''38'',1,1,1,38,''xl37'','''',1
2,1,''39'',1,1,1,39,''xl37'','''',1
2,1,''40'',1,1,1,40,''xl37'','''',1
2,1,''41'',1,1,1,41,''xl37'','''',1
2,1,''42'',1,1,1,42,''xl37'','''',1
2,1,''43'',1,1,1,43,''xl37'','''',1
2,1,''44'',1,1,1,44,''xl37'','''',1
2,1,''45'',1,1,1,45,''xl37'','''',1
2,1,''46'',1,1,1,46,''xl37'','''',1
2,1,''47'',1,1,1,47,''xl37'','''',1
2,1,''48'',1,1,1,48,''xl37'','''',1
2,1,''49'',1,1,1,49,''xl37'','''',1
2,1,''50'',1,1,1,50,''xl37'','''',1
2,1,''51'',1,1,1,51,''xl37'','''',1
2,1,''52'',1,1,1,52,''xl37'','''',1
2,1,''53'',1,1,1,53,''xl37'','''',1
2,1,''54'',1,1,1,54,''xl37'','''',1
2,1,''55'',1,1,1,55,''xl37'','''',1
2,1,''56'',1,1,1,56,''xl37'','''',1
2,1,''57'',1,1,1,57,''xl37'','''',1
2,1,''58'',1,1,1,58,''xl37'','''',1
2,1,''59'',1,1,1,59,''xl37'','''',1
2,1,''60'',1,1,1,60,''xl37'','''',1
2,1,''61'',1,1,1,61,''xl37'','''',1
2,1,''62'',1,1,1,62,''xl37'','''',1
2,1,''63'',1,1,1,63,''xl37'','''',1
2,1,''64'',1,1,1,64,''xl37'','''',1
2,1,''65'',1,1,1,65,''xl37'','''',1
2,1,''66'',1,1,1,66,''xl37'','''',1
2,1,''67'',1,1,1,67,''xl37'','''',1
2,1,''68'',1,1,1,68,''xl37'','''',1
2,1,''69'',1,1,1,69,''xl37'','''',1
2,1,''70'',1,1,1,70,''xl37'','''',1
2,1,''71'',1,1,1,71,''xl37'','''',1
2,1,''72'',1,1,1,72,''xl37'','''',1
2,1,''73'',1,1,1,73,''xl37'','''',1
2,1,''74'',1,1,1,74,''xl37'','''',1
2,1,''75'',1,1,1,75,''xl37'','''',1
2,1,''76'',1,1,1,76,''xl37'','''',1
2,1,''77'',1,1,1,77,''xl37'','''',1
2,1,''78'',1,1,1,78,''xl37'','''',1
2,1,''79'',1,1,1,79,''xl37'','''',1
2,1,''80'',1,1,1,80,''xl37'','''',1
2,1,''81'',1,1,1,81,''xl37'','''',1
2,1,''82'',1,1,1,82,''xl37'','''',1
2,1,''83'',1,1,1,83,''xl37'','''',1
2,1,''84'',1,1,1,84,''xl37'','''',1
2,1,''85'',1,1,1,85,''xl37'','''',1
2,1,''86'',1,1,1,86,''xl37'','''',1
2,1,''87'',1,1,1,87,''xl37'','''',1
2,1,''88'',1,1,1,88,''xl37'','''',1
2,1,''89'',1,1,1,89,''xl37'','''',1
2,1,'''',1,1,1,90,''xl78'','''',1
3,1,''>>>{npro1_n}'',1,1,1,1,''xl28'','''',1
3,1,''>>{cnpro1}'',1,1,1,2,''xl38'','''',1
3,1,'''',1,1,1,3,''xl38'','''',1
3,1,'''',1,1,1,4,''xl38'','''',1
3,1,'''',1,1,1,5,''xl38'','''',1
3,1,''>>(<s_2b>)+(<su>;14;<s_2>)'',1,1,1,6,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_2b>)'',1,1,1,7,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;6;<s_2>)'',1,1,1,8,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;7;<s_2>)'',1,1,1,9,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;8;<s_2>)'',1,1,1,10,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_2c>)'',1,1,1,11,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_2m>)'',1,1,1,12,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;9;<s_2>)+(<su>;15;<s_2>)'',1,1,1,13,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;10;<s_2>)+(<su>;16;<s_2>)'',1,1,1,14,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;11;<s_2>)+(<su>;17;<s_2>)'',1,1,1,15,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;12;<s_2>)'',1,1,1,16,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;13;<s_2>)'',1,1,1,17,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;14;<s_2>)'',1,1,1,18,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_7>)'',1,1,1,19,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_3b>)+(<su>;14;<s_3>)'',1,1,1,20,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_3b>)'',1,1,1,21,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;6;<s_3>)'',1,1,1,22,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;7;<s_3>)'',1,1,1,23,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;8;<s_3>)'',1,1,1,24,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_3c>)'',1,1,1,25,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_3m>)'',1,1,1,26,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;9;<s_3>)+(<su>;15;<s_3>)'',1,1,1,27,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;10;<s_3>)+(<su>;16;<s_3>)'',1,1,1,28,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;11;<s_3>)+(<su>;17;<s_3>)'',1,1,1,29,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;12;<s_3>)'',1,1,1,30,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;13;<s_3>)'',1,1,1,31,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;14;<s_3>)'',1,1,1,32,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_8>)'',1,1,1,33,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_4b>)+(<su>;14;<s_4>)'',1,1,1,34,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_4b>)'',1,1,1,35,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;6;<s_4>)'',1,1,1,36,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;7;<s_4>)'',1,1,1,37,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;8;<s_4>)'',1,1,1,38,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_4c>)'',1,1,1,39,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_4m>)'',1,1,1,40,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;9;<s_4>)+(<su>;15;<s_4>)'',1,1,1,41,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;10;<s_4>)+(<su>;16;<s_4>)'',1,1,1,42,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;11;<s_4>)+(<su>;17;<s_4>)'',1,1,1,43,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;12;<s_4>)'',1,1,1,44,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;13;<s_4>)'',1,1,1,45,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;14;<s_4>)'',1,1,1,46,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_9>)'',1,1,1,47,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_5b>)+(<su>;14;<s_5>)'',1,1,1,48,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_5b>)'',1,1,1,49,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;6;<s_5>)'',1,1,1,50,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;7;<s_5>)'',1,1,1,51,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;8;<s_5>)'',1,1,1,52,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_5c>)'',1,1,1,53,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_5m>)'',1,1,1,54,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;9;<s_5>)+(<su>;15;<s_5>)'',1,1,1,55,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;10;<s_5>)+(<su>;16;<s_5>)'',1,1,1,56,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;11;<s_5>)+(<su>;17;<s_5>)'',1,1,1,57,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;12;<s_5>)'',1,1,1,58,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;13;<s_5>)'',1,1,1,59,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;14;<s_5>)'',1,1,1,60,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_12>)'',1,1,1,61,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_6b>)+(<su>;14;<s_6>)'',1,1,1,62,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_6b>)'',1,1,1,63,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;6;<s_6>)'',1,1,1,64,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;7;<s_6>)'',1,1,1,65,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;8;<s_6>)'',1,1,1,66,''xl54'',''"#,##0.00"'',1
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 12, '3,1,''>>(<s_6c>)'',1,1,1,67,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_6m>)'',1,1,1,68,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;9;<s_6>)+(<su>;15;<s_6>)'',1,1,1,69,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;10;<s_6>)+(<su>;16;<s_6>)'',1,1,1,70,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;11;<s_6>)+(<su>;17;<s_6>)'',1,1,1,71,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;12;<s_6>)'',1,1,1,72,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;13;<s_6>)'',1,1,1,73,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;14;<s_6>)'',1,1,1,74,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_13>)'',1,1,1,75,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_10b>)+(<su>;14;<s_10>)'',1,1,1,76,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_10b>)'',1,1,1,77,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;6;<s_10>)'',1,1,1,78,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;7;<s_10>)'',1,1,1,79,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;8;<s_10>)'',1,1,1,80,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_10c>)'',1,1,1,81,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_10m>)'',1,1,1,82,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;9;<s_10>)+(<su>;15;<s_10>)'',1,1,1,83,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;10;<s_10>)+(<su>;16;<s_10>)'',1,1,1,84,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;11;<s_10>)+(<su>;17;<s_10>)'',1,1,1,85,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;12;<s_10>)'',1,1,1,86,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;13;<s_10>)'',1,1,1,87,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;14;<s_10>)'',1,1,1,88,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_14>)'',1,1,1,89,''xl54'',''"#,##0.00"'',1
3,1,'''',1,1,1,90,''xl145'','''',1
4,1,''>>>{npro_n}'',1,1,1,1,''xl29'','''',1
4,1,''>>({cnpro};2)'',1,1,1,2,''xl39'','''',1
4,1,''>>(<cpogs>)'',1,1,1,3,''xl46'','''',1
4,1,''>>nvl((<list>;1;<cpos>);"-")'',1,1,1,4,''xl46'','''',1
4,1,''>>(<list>;2;<cpos>)'',1,1,1,5,''xl46'','''',1
4,1,''>>(<s_2b>)+(<su>;14;<s_2>)'',1,1,1,6,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_2b>)'',1,1,1,7,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;6;<s_2>)'',1,1,1,8,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;7;<s_2>)'',1,1,1,9,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;8;<s_2>)'',1,1,1,10,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_2c>)'',1,1,1,11,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_2m>)'',1,1,1,12,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;9;<s_2>)+(<su>;15;<s_2>)'',1,1,1,13,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;10;<s_2>)+(<su>;16;<s_2>)'',1,1,1,14,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;11;<s_2>)+(<su>;17;<s_2>)'',1,1,1,15,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;12;<s_2>)'',1,1,1,16,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;13;<s_2>)'',1,1,1,17,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;14;<s_2>)'',1,1,1,18,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_7>)'',1,1,1,19,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_3b>)+(<su>;14;<s_3>)'',1,1,1,20,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_3b>)'',1,1,1,21,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;6;<s_3>)'',1,1,1,22,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;7;<s_3>)'',1,1,1,23,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;8;<s_3>)'',1,1,1,24,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_3c>)'',1,1,1,25,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_3m>)'',1,1,1,26,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;9;<s_3>)+(<su>;15;<s_3>)'',1,1,1,27,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;10;<s_3>)+(<su>;16;<s_3>)'',1,1,1,28,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;11;<s_3>)+(<su>;17;<s_3>)'',1,1,1,29,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;12;<s_3>)'',1,1,1,30,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;13;<s_3>)'',1,1,1,31,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;14;<s_3>)'',1,1,1,32,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_8>)'',1,1,1,33,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_4b>)+(<su>;14;<s_4>)'',1,1,1,34,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_4b>)'',1,1,1,35,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;6;<s_4>)'',1,1,1,36,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;7;<s_4>)'',1,1,1,37,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;8;<s_4>)'',1,1,1,38,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_4c>)'',1,1,1,39,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_4m>)'',1,1,1,40,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;9;<s_4>)+(<su>;15;<s_4>)'',1,1,1,41,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;10;<s_4>)+(<su>;16;<s_4>)'',1,1,1,42,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;11;<s_4>)+(<su>;17;<s_4>)'',1,1,1,43,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;12;<s_4>)'',1,1,1,44,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;13;<s_4>)'',1,1,1,45,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;14;<s_4>)'',1,1,1,46,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_9>)'',1,1,1,47,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_5b>)+(<su>;14;<s_5>)'',1,1,1,48,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_5b>)'',1,1,1,49,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;6;<s_5>)'',1,1,1,50,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;7;<s_5>)'',1,1,1,51,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;8;<s_5>)'',1,1,1,52,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_5c>)'',1,1,1,53,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_5m>)'',1,1,1,54,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;9;<s_5>)+(<su>;15;<s_5>)'',1,1,1,55,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;10;<s_5>)+(<su>;16;<s_5>)'',1,1,1,56,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;11;<s_5>)+(<su>;17;<s_5>)'',1,1,1,57,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;12;<s_5>)'',1,1,1,58,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;13;<s_5>)'',1,1,1,59,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;14;<s_5>)'',1,1,1,60,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_12>)'',1,1,1,61,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_6b>)+(<su>;14;<s_6>)'',1,1,1,62,''xl54'',''"#,##0.00"'',1
4,1,''>>(<s_6b>)'',1,1,1,63,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;6;<s_6>)'',1,1,1,64,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;7;<s_6>)'',1,1,1,65,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;8;<s_6>)'',1,1,1,66,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_6c>)'',1,1,1,67,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_6m>)'',1,1,1,68,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;9;<s_6>)+(<su>;15;<s_6>)'',1,1,1,69,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;10;<s_6>)+(<su>;16;<s_6>)'',1,1,1,70,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;11;<s_6>)+(<su>;17;<s_6>)'',1,1,1,71,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;12;<s_6>)'',1,1,1,72,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;13;<s_6>)'',1,1,1,73,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;14;<s_6>)'',1,1,1,74,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_13>)'',1,1,1,75,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_10b>)+(<su>;14;<s_10>)'',1,1,1,76,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_10b>)'',1,1,1,77,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;6;<s_10>)'',1,1,1,78,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;7;<s_10>)'',1,1,1,79,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;8;<s_10>)'',1,1,1,80,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_10c>)'',1,1,1,81,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_10m>)'',1,1,1,82,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;9;<s_10>)+(<su>;15;<s_10>)'',1,1,1,83,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;10;<s_10>)+(<su>;16;<s_10>)'',1,1,1,84,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;11;<s_10>)+(<su>;17;<s_10>)'',1,1,1,85,''xl55'',''"#,##0.00"'',1
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 13, '4,1,''>>(<su>;12;<s_10>)'',1,1,1,86,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;13;<s_10>)'',1,1,1,87,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;14;<s_10>)'',1,1,1,88,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_14>)'',1,1,1,89,''xl55'',''"#,##0.00"'',1
4,1,'''',1,1,1,90,''xl32'','''',1
5,1,'''',1,1,1,1,''xl29'','''',1
5,1,'''',1,1,1,2,''xl39'','''',1
5,1,''>>{cpog}'',1,1,1,3,''xl39'','''',1
5,1,''>>nvl((<list>;1;<cposg>);"-")'',1,1,1,4,''xl39'','''',1
5,1,''>>(<list>;2;<cposg>)'',1,1,1,5,''xl39'','''',1
5,1,''>>(<s_2b>)+(<su>;14;<s_2>)'',1,1,1,6,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_2b>)'',1,1,1,7,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;6;<s_2>)'',1,1,1,8,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;7;<s_2>)'',1,1,1,9,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;8;<s_2>)'',1,1,1,10,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_2c>)'',1,1,1,11,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_2m>)'',1,1,1,12,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;9;<s_2>)+(<su>;15;<s_2>)'',1,1,1,13,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;10;<s_2>)+(<su>;16;<s_2>)'',1,1,1,14,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;11;<s_2>)+(<su>;17;<s_2>)'',1,1,1,15,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;12;<s_2>)'',1,1,1,16,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;13;<s_2>)'',1,1,1,17,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;14;<s_2>)'',1,1,1,18,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_7>)'',1,1,1,19,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_3b>)+(<su>;14;<s_3>)'',1,1,1,20,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_3b>)'',1,1,1,21,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;6;<s_3>)'',1,1,1,22,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;7;<s_3>)'',1,1,1,23,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;8;<s_3>)'',1,1,1,24,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_3c>)'',1,1,1,25,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_3m>)'',1,1,1,26,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;9;<s_3>)+(<su>;15;<s_3>)'',1,1,1,27,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;10;<s_3>)+(<su>;16;<s_3>)'',1,1,1,28,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;11;<s_3>)+(<su>;17;<s_3>)'',1,1,1,29,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;12;<s_3>)'',1,1,1,30,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;13;<s_3>)'',1,1,1,31,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;14;<s_3>)'',1,1,1,32,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_8>)'',1,1,1,33,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_4b>)+(<su>;14;<s_4>)'',1,1,1,34,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_4b>)'',1,1,1,35,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;6;<s_4>)'',1,1,1,36,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;7;<s_4>)'',1,1,1,37,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;8;<s_4>)'',1,1,1,38,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_4c>)'',1,1,1,39,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_4m>)'',1,1,1,40,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;9;<s_4>)+(<su>;15;<s_4>)'',1,1,1,41,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;10;<s_4>)+(<su>;16;<s_4>)'',1,1,1,42,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;11;<s_4>)+(<su>;17;<s_4>)'',1,1,1,43,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;12;<s_4>)'',1,1,1,44,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;13;<s_4>)'',1,1,1,45,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;14;<s_4>)'',1,1,1,46,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_9>)'',1,1,1,47,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_5b>)+(<su>;14;<s_5>)'',1,1,1,48,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_5b>)'',1,1,1,49,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;6;<s_5>)'',1,1,1,50,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;7;<s_5>)'',1,1,1,51,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;8;<s_5>)'',1,1,1,52,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_5c>)'',1,1,1,53,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_5m>)'',1,1,1,54,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;9;<s_5>)+(<su>;15;<s_5>)'',1,1,1,55,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;10;<s_5>)+(<su>;16;<s_5>)'',1,1,1,56,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;11;<s_5>)+(<su>;17;<s_5>)'',1,1,1,57,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;12;<s_5>)'',1,1,1,58,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;13;<s_5>)'',1,1,1,59,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;14;<s_5>)'',1,1,1,60,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_12>)'',1,1,1,61,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_6b>)+(<su>;14;<s_6>)'',1,1,1,62,''xl54'',''"#,##0.00"'',1
5,1,''>>(<s_6b>)'',1,1,1,63,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;6;<s_6>)'',1,1,1,64,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;7;<s_6>)'',1,1,1,65,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;8;<s_6>)'',1,1,1,66,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_6c>)'',1,1,1,67,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_6m>)'',1,1,1,68,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;9;<s_6>)+(<su>;15;<s_6>)'',1,1,1,69,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;10;<s_6>)+(<su>;16;<s_6>)'',1,1,1,70,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;11;<s_6>)+(<su>;17;<s_6>)'',1,1,1,71,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;12;<s_6>)'',1,1,1,72,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;13;<s_6>)'',1,1,1,73,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;14;<s_6>)'',1,1,1,74,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_13>)'',1,1,1,75,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_10b>)+(<su>;14;<s_10>)'',1,1,1,76,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_10b>)'',1,1,1,77,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;6;<s_10>)'',1,1,1,78,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;7;<s_10>)'',1,1,1,79,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;8;<s_10>)'',1,1,1,80,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_10c>)'',1,1,1,81,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_10m>)'',1,1,1,82,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;9;<s_10>)+(<su>;15;<s_10>)'',1,1,1,83,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;10;<s_10>)+(<su>;16;<s_10>)'',1,1,1,84,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;11;<s_10>)+(<su>;17;<s_10>)'',1,1,1,85,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;12;<s_10>)'',1,1,1,86,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;13;<s_10>)'',1,1,1,87,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;14;<s_10>)'',1,1,1,88,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_14>)'',1,1,1,89,''xl55'',''"#,##0.00"'',1
5,1,'''',1,1,1,90,''xl32'','''',1
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 14, '1,1,'''',1,1,1,1,''xl22'','''',2
1,1,'''',1,1,1,2,''xl32'','''',2
1,1,'''',1,1,1,3,''xl24'','''',2
1,1,'''',1,1,1,4,''xl24'','''',2
1,1,'''',1,1,1,5,''xl24'','''',2
1,1,'''',1,1,1,6,''xl52'','''',2
1,1,'''',1,1,1,7,''xl52'','''',2
1,1,'''',1,1,1,8,''xl52'','''',2
1,1,'''',1,1,1,9,''xl52'','''',2
1,1,'''',1,1,1,10,''xl52'','''',2
1,1,'''',1,1,1,11,''xl52'','''',2
1,1,'''',1,1,1,12,''xl52'','''',2
1,1,'''',1,1,1,13,''xl52'','''',2
1,1,'''',1,1,1,14,''xl66'','''',2
1,1,'''',4,4,1,15,''xl72'','''',2
1,1,'''',1,1,1,19,''xl52'','''',2
1,1,'''',1,1,1,20,''xl52'','''',2
1,1,'''',1,1,1,21,''xl78'','''',2
1,1,'''',1,1,1,22,''xl78'','''',2
1,1,'''',1,1,1,23,''xl78'','''',2
1,1,'''',1,1,1,24,''xl78'','''',2
1,1,'''',1,1,1,25,''xl78'','''',2
1,1,'''',1,1,1,26,''xl78'','''',2
1,1,'''',1,1,1,27,''xl78'','''',2
1,1,'''',1,1,1,28,''xl84'','''',2
1,1,'''',1,1,1,29,''xl84'','''',2
1,1,'''',1,1,1,30,''xl84'','''',2
1,1,'''',1,1,1,31,''xl84'','''',2
1,1,'''',1,1,1,32,''xl84'','''',2
1,1,'''',1,1,1,33,''xl84'','''',2
1,1,'''',1,1,1,34,''xl84'','''',2
1,1,'''',1,1,1,35,''xl52'','''',2
1,1,'''',1,1,1,36,''xl52'','''',2
1,1,'''',1,1,1,37,''xl78'','''',2
1,1,'''',1,1,1,38,''xl78'','''',2
1,1,'''',1,1,1,39,''xl84'','''',2
1,1,'''',1,1,1,40,''xl84'','''',2
1,1,'''',1,1,1,41,''xl84'','''',2
1,1,'''',1,1,1,42,''xl84'','''',2
1,1,'''',1,1,1,43,''xl84'','''',2
1,1,'''',1,1,1,44,''xl84'','''',2
1,1,'''',1,1,1,45,''xl84'','''',2
1,1,'''',1,1,1,46,''xl84'','''',2
1,1,'''',1,1,1,47,''xl101'','''',2
1,1,'''',1,1,1,48,''xl101'','''',2
1,1,'''',1,1,1,49,''xl84'','''',2
1,1,'''',1,1,1,50,''xl52'','''',2
1,1,'''',1,1,1,51,''xl52'','''',2
1,1,'''',1,1,1,52,''xl78'','''',2
1,1,'''',1,1,1,53,''xl78'','''',2
1,1,'''',1,1,1,54,''xl78'','''',2
1,1,'''',1,1,1,55,''xl78'','''',2
1,1,'''',1,1,1,56,''xl78'','''',2
1,1,'''',1,1,1,57,''xl78'','''',2
1,1,'''',1,1,1,58,''xl78'','''',2
1,1,'''',1,1,1,59,''xl78'','''',2
1,1,'''',1,1,1,60,''xl78'','''',2
1,1,'''',1,1,1,61,''xl78'','''',2
1,1,'''',1,1,1,62,''xl78'','''',2
1,1,'''',1,1,1,63,''xl78'','''',2
1,1,'''',1,1,1,64,''xl78'','''',2
1,1,'''',1,1,1,65,''xl78'','''',2
1,1,'''',1,1,1,66,''xl78'','''',2
1,1,'''',1,1,1,67,''xl78'','''',2
1,1,'''',1,1,1,68,''xl78'','''',2
1,1,'''',1,1,1,69,''xl78'','''',2
1,1,'''',1,1,1,70,''xl78'','''',2
1,1,'''',1,1,1,71,''xl78'','''',2
1,1,'''',1,1,1,72,''xl78'','''',2
1,1,'''',1,1,1,73,''xl78'','''',2
1,1,'''',1,1,1,74,''xl78'','''',2
1,1,'''',1,1,1,75,''xl78'','''',2
1,1,'''',1,1,1,76,''xl78'','''',2
1,1,'''',1,1,1,77,''xl78'','''',2
1,1,'''',1,1,1,78,''xl78'','''',2
1,1,'''',1,1,1,79,''xl78'','''',2
1,1,'''',1,1,1,80,''xl78'','''',2
1,1,'''',1,1,1,81,''xl78'','''',2
1,1,'''',1,1,1,82,''xl78'','''',2
1,1,'''',1,1,1,83,''xl78'','''',2
1,1,'''',1,1,1,84,''xl78'','''',2
1,1,'''',1,1,1,85,''xl78'','''',2
1,1,'''',1,1,1,86,''xl78'','''',2
1,1,'''',1,1,1,87,''xl78'','''',2
1,1,'''',1,1,1,88,''xl78'','''',2
1,1,'''',1,1,1,89,''xl78'','''',2
1,1,'''',1,1,1,90,''xl78'','''',2
1,1,'''',1,1,2,1,''xl22'','''',2
1,1,'''',1,1,2,2,''xl32'','''',2
1,1,'''',1,1,2,3,''xl24'','''',2
1,1,'''',1,1,2,4,''xl24'','''',2
1,1,'''',1,1,2,5,''xl24'','''',2
1,1,'''',1,1,2,6,''xl52'','''',2
1,1,'''',1,1,2,7,''xl52'','''',2
1,1,'''',1,1,2,8,''xl52'','''',2
1,1,'''',1,1,2,9,''xl52'','''',2
1,1,'''',1,1,2,10,''xl52'','''',2
1,1,'''',1,1,2,11,''xl52'','''',2
1,1,'''',1,1,2,12,''xl52'','''',2
1,1,'''',1,1,2,13,''xl52'','''',2
1,1,'''',1,1,2,14,''xl66'','''',2
1,1,'''',1,1,2,19,''xl52'','''',2
1,1,'''',1,1,2,20,''xl52'','''',2
1,1,'''',1,1,2,21,''xl78'','''',2
1,1,'''',1,1,2,22,''xl78'','''',2
1,1,'''',1,1,2,23,''xl78'','''',2
1,1,'''',1,1,2,24,''xl78'','''',2
1,1,'''',1,1,2,25,''xl78'','''',2
1,1,'''',1,1,2,26,''xl78'','''',2
1,1,'''',1,1,2,27,''xl78'','''',2
1,1,'''',1,1,2,28,''xl84'','''',2
1,1,'''',1,1,2,29,''xl84'','''',2
1,1,'''',1,1,2,30,''xl84'','''',2
1,1,'''',1,1,2,31,''xl84'','''',2
1,1,'''',1,1,2,32,''xl84'','''',2
1,1,'''',1,1,2,33,''xl84'','''',2
1,1,'''',1,1,2,34,''xl84'','''',2
1,1,'''',1,1,2,35,''xl52'','''',2
1,1,'''',1,1,2,36,''xl52'','''',2
1,1,'''',1,1,2,37,''xl78'','''',2
1,1,'''',1,1,2,38,''xl78'','''',2
1,1,'''',1,1,2,39,''xl84'','''',2
1,1,'''',1,1,2,40,''xl84'','''',2
1,1,'''',1,1,2,41,''xl84'','''',2
1,1,'''',1,1,2,42,''xl84'','''',2
1,1,'''',1,1,2,43,''xl84'','''',2
1,1,'''',1,1,2,44,''xl84'','''',2
1,1,'''',1,1,2,45,''xl84'','''',2
1,1,'''',1,1,2,46,''xl84'','''',2
1,1,'''',1,1,2,47,''xl101'','''',2
1,1,'''',1,1,2,48,''xl101'','''',2
1,1,'''',1,1,2,49,''xl84'','''',2
1,1,'''',1,1,2,50,''xl52'','''',2
1,1,'''',1,1,2,51,''xl52'','''',2
1,1,'''',1,1,2,52,''xl78'','''',2
1,1,'''',1,1,2,53,''xl78'','''',2
1,1,'''',1,1,2,54,''xl78'','''',2
1,1,'''',1,1,2,55,''xl78'','''',2
1,1,'''',1,1,2,56,''xl78'','''',2
1,1,'''',1,1,2,57,''xl78'','''',2
1,1,'''',1,1,2,58,''xl78'','''',2
1,1,'''',1,1,2,59,''xl78'','''',2
1,1,'''',1,1,2,60,''xl78'','''',2
1,1,'''',1,1,2,61,''xl78'','''',2
1,1,'''',1,1,2,62,''xl78'','''',2
1,1,'''',1,1,2,63,''xl78'','''',2
1,1,'''',1,1,2,64,''xl78'','''',2
1,1,'''',1,1,2,65,''xl78'','''',2
1,1,'''',1,1,2,66,''xl78'','''',2
1,1,'''',1,1,2,67,''xl78'','''',2
1,1,'''',1,1,2,68,''xl78'','''',2
1,1,'''',1,1,2,69,''xl78'','''',2
1,1,'''',1,1,2,70,''xl78'','''',2
1,1,'''',1,1,2,71,''xl78'','''',2
1,1,'''',1,1,2,72,''xl78'','''',2
1,1,'''',1,1,2,73,''xl78'','''',2
1,1,'''',1,1,2,74,''xl78'','''',2
1,1,'''',1,1,2,75,''xl78'','''',2
1,1,'''',1,1,2,76,''xl78'','''',2
1,1,'''',1,1,2,77,''xl78'','''',2
1,1,'''',1,1,2,78,''xl78'','''',2
1,1,'''',1,1,2,79,''xl78'','''',2
1,1,'''',1,1,2,80,''xl78'','''',2
1,1,'''',1,1,2,81,''xl78'','''',2
1,1,'''',1,1,2,82,''xl78'','''',2
1,1,'''',1,1,2,83,''xl78'','''',2
1,1,'''',1,1,2,84,''xl78'','''',2
1,1,'''',1,1,2,85,''xl78'','''',2
1,1,'''',1,1,2,86,''xl78'','''',2
1,1,'''',1,1,2,87,''xl78'','''',2
1,1,'''',1,1,2,88,''xl78'','''',2
1,1,'''',1,1,2,89,''xl78'','''',2
1,1,'''',1,1,2,90,''xl78'','''',2
1,1,'''',1,1,3,1,''xl22'','''',2
1,1,'''',1,1,3,2,''xl32'','''',2
1,1,'''',1,1,3,3,''xl24'','''',2
1,1,'''',1,1,3,4,''xl24'','''',2
1,1,'''',1,1,3,5,''xl24'','''',2
1,1,'''',1,1,3,6,''xl52'','''',2
1,1,'''',1,1,3,7,''xl52'','''',2
1,1,'''',1,1,3,8,''xl52'','''',2
1,1,'''',1,1,3,9,''xl52'','''',2
1,1,'''',1,1,3,10,''xl52'','''',2
1,1,'''',1,1,3,11,''xl52'','''',2
1,1,'''',1,1,3,12,''xl52'','''',2
1,1,'''',1,1,3,13,''xl52'','''',2
1,1,'''',1,1,3,14,''xl66'','''',2
1,1,'''',1,1,3,19,''xl52'','''',2
1,1,'''',1,1,3,20,''xl52'','''',2
1,1,'''',1,1,3,21,''xl78'','''',2
1,1,'''',1,1,3,22,''xl78'','''',2
1,1,'''',1,1,3,23,''xl78'','''',2
1,1,'''',1,1,3,24,''xl78'','''',2
1,1,'''',1,1,3,25,''xl78'','''',2
1,1,'''',1,1,3,26,''xl78'','''',2
1,1,'''',1,1,3,27,''xl78'','''',2
1,1,'''',1,1,3,28,''xl84'','''',2
1,1,'''',1,1,3,29,''xl84'','''',2
1,1,'''',1,1,3,30,''xl84'','''',2
1,1,'''',1,1,3,31,''xl84'','''',2
1,1,'''',1,1,3,32,''xl84'','''',2
1,1,'''',1,1,3,33,''xl84'','''',2
1,1,'''',1,1,3,34,''xl84'','''',2
1,1,'''',1,1,3,35,''xl52'','''',2
1,1,'''',1,1,3,36,''xl52'','''',2
1,1,'''',1,1,3,37,''xl78'','''',2
1,1,'''',1,1,3,38,''xl78'','''',2
1,1,'''',1,1,3,39,''xl84'','''',2
1,1,'''',1,1,3,40,''xl84'','''',2
1,1,'''',1,1,3,41,''xl84'','''',2
1,1,'''',1,1,3,42,''xl84'','''',2
1,1,'''',1,1,3,43,''xl84'','''',2
1,1,'''',1,1,3,44,''xl84'','''',2
1,1,'''',1,1,3,45,''xl84'','''',2
1,1,'''',1,1,3,46,''xl84'','''',2
1,1,'''',1,1,3,47,''xl101'','''',2
1,1,'''',1,1,3,48,''xl101'','''',2
1,1,'''',1,1,3,49,''xl84'','''',2
1,1,'''',1,1,3,50,''xl52'','''',2
1,1,'''',1,1,3,51,''xl52'','''',2
1,1,'''',1,1,3,52,''xl78'','''',2
1,1,'''',1,1,3,53,''xl78'','''',2
1,1,'''',1,1,3,54,''xl78'','''',2
1,1,'''',1,1,3,55,''xl78'','''',2
1,1,'''',1,1,3,56,''xl78'','''',2
1,1,'''',1,1,3,57,''xl78'','''',2
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 15, '1,1,'''',1,1,3,58,''xl78'','''',2
1,1,'''',1,1,3,59,''xl78'','''',2
1,1,'''',1,1,3,60,''xl78'','''',2
1,1,'''',1,1,3,61,''xl78'','''',2
1,1,'''',1,1,3,62,''xl78'','''',2
1,1,'''',1,1,3,63,''xl78'','''',2
1,1,'''',1,1,3,64,''xl78'','''',2
1,1,'''',1,1,3,65,''xl78'','''',2
1,1,'''',1,1,3,66,''xl78'','''',2
1,1,'''',1,1,3,67,''xl78'','''',2
1,1,'''',1,1,3,68,''xl78'','''',2
1,1,'''',1,1,3,69,''xl78'','''',2
1,1,'''',1,1,3,70,''xl78'','''',2
1,1,'''',1,1,3,71,''xl78'','''',2
1,1,'''',1,1,3,72,''xl78'','''',2
1,1,'''',1,1,3,73,''xl78'','''',2
1,1,'''',1,1,3,74,''xl78'','''',2
1,1,'''',1,1,3,75,''xl78'','''',2
1,1,'''',1,1,3,76,''xl78'','''',2
1,1,'''',1,1,3,77,''xl78'','''',2
1,1,'''',1,1,3,78,''xl78'','''',2
1,1,'''',1,1,3,79,''xl78'','''',2
1,1,'''',1,1,3,80,''xl78'','''',2
1,1,'''',1,1,3,81,''xl78'','''',2
1,1,'''',1,1,3,82,''xl78'','''',2
1,1,'''',1,1,3,83,''xl78'','''',2
1,1,'''',1,1,3,84,''xl78'','''',2
1,1,'''',1,1,3,85,''xl78'','''',2
1,1,'''',1,1,3,86,''xl78'','''',2
1,1,'''',1,1,3,87,''xl78'','''',2
1,1,'''',1,1,3,88,''xl78'','''',2
1,1,'''',1,1,3,89,''xl78'','''',2
1,1,'''',1,1,3,90,''xl78'','''',2
1,1,'''',1,1,4,1,''xl22'','''',2
1,1,'''',1,1,4,2,''xl32'','''',2
1,1,'''',1,1,4,3,''xl24'','''',2
1,1,'''',1,1,4,4,''xl24'','''',2
1,1,'''',1,1,4,5,''xl24'','''',2
1,1,'''',1,1,4,6,''xl52'','''',2
1,1,'''',1,1,4,7,''xl52'','''',2
1,1,'''',1,1,4,8,''xl52'','''',2
1,1,'''',1,1,4,9,''xl52'','''',2
1,1,'''',1,1,4,10,''xl52'','''',2
1,1,'''',1,1,4,11,''xl52'','''',2
1,1,'''',1,1,4,12,''xl52'','''',2
1,1,'''',1,1,4,13,''xl52'','''',2
1,1,'''',1,1,4,14,''xl66'','''',2
1,1,'''',1,1,4,19,''xl52'','''',2
1,1,'''',1,1,4,20,''xl52'','''',2
1,1,'''',1,1,4,21,''xl78'','''',2
1,1,'''',1,1,4,22,''xl78'','''',2
1,1,'''',1,1,4,23,''xl78'','''',2
1,1,'''',1,1,4,24,''xl78'','''',2
1,1,'''',1,1,4,25,''xl78'','''',2
1,1,'''',1,1,4,26,''xl78'','''',2
1,1,'''',1,1,4,27,''xl78'','''',2
1,1,'''',1,1,4,28,''xl84'','''',2
1,1,'''',1,1,4,29,''xl84'','''',2
1,1,'''',1,1,4,30,''xl84'','''',2
1,1,'''',1,1,4,31,''xl84'','''',2
1,1,'''',1,1,4,32,''xl84'','''',2
1,1,'''',1,1,4,33,''xl84'','''',2
1,1,'''',1,1,4,34,''xl84'','''',2
1,1,'''',1,1,4,35,''xl52'','''',2
1,1,'''',1,1,4,36,''xl52'','''',2
1,1,'''',1,1,4,37,''xl78'','''',2
1,1,'''',1,1,4,38,''xl78'','''',2
1,1,'''',1,1,4,39,''xl84'','''',2
1,1,'''',1,1,4,40,''xl84'','''',2
1,1,'''',1,1,4,41,''xl84'','''',2
1,1,'''',1,1,4,42,''xl84'','''',2
1,1,'''',1,1,4,43,''xl84'','''',2
1,1,'''',1,1,4,44,''xl84'','''',2
1,1,'''',1,1,4,45,''xl84'','''',2
1,1,'''',1,1,4,46,''xl84'','''',2
1,1,'''',1,1,4,47,''xl101'','''',2
1,1,'''',1,1,4,48,''xl101'','''',2
1,1,'''',1,1,4,49,''xl84'','''',2
1,1,'''',1,1,4,50,''xl52'','''',2
1,1,'''',1,1,4,51,''xl52'','''',2
1,1,'''',1,1,4,52,''xl78'','''',2
1,1,'''',1,1,4,53,''xl78'','''',2
1,1,'''',1,1,4,54,''xl78'','''',2
1,1,'''',1,1,4,55,''xl78'','''',2
1,1,'''',1,1,4,56,''xl78'','''',2
1,1,'''',1,1,4,57,''xl78'','''',2
1,1,'''',1,1,4,58,''xl78'','''',2
1,1,'''',1,1,4,59,''xl78'','''',2
1,1,'''',1,1,4,60,''xl78'','''',2
1,1,'''',1,1,4,61,''xl78'','''',2
1,1,'''',1,1,4,62,''xl78'','''',2
1,1,'''',1,1,4,63,''xl78'','''',2
1,1,'''',1,1,4,64,''xl78'','''',2
1,1,'''',1,1,4,65,''xl78'','''',2
1,1,'''',1,1,4,66,''xl78'','''',2
1,1,'''',1,1,4,67,''xl78'','''',2
1,1,'''',1,1,4,68,''xl78'','''',2
1,1,'''',1,1,4,69,''xl78'','''',2
1,1,'''',1,1,4,70,''xl78'','''',2
1,1,'''',1,1,4,71,''xl78'','''',2
1,1,'''',1,1,4,72,''xl78'','''',2
1,1,'''',1,1,4,73,''xl78'','''',2
1,1,'''',1,1,4,74,''xl78'','''',2
1,1,'''',1,1,4,75,''xl78'','''',2
1,1,'''',1,1,4,76,''xl78'','''',2
1,1,'''',1,1,4,77,''xl78'','''',2
1,1,'''',1,1,4,78,''xl78'','''',2
1,1,'''',1,1,4,79,''xl78'','''',2
1,1,'''',1,1,4,80,''xl78'','''',2
1,1,'''',1,1,4,81,''xl78'','''',2
1,1,'''',1,1,4,82,''xl78'','''',2
1,1,'''',1,1,4,83,''xl78'','''',2
1,1,'''',1,1,4,84,''xl78'','''',2
1,1,'''',1,1,4,85,''xl78'','''',2
1,1,'''',1,1,4,86,''xl78'','''',2
1,1,'''',1,1,4,87,''xl78'','''',2
1,1,'''',1,1,4,88,''xl78'','''',2
1,1,'''',1,1,4,89,''xl78'','''',2
1,1,'''',1,1,4,90,''xl78'','''',2
1,1,'''',1,1,5,1,''xl22'','''',2
1,1,'''',1,1,5,2,''xl32'','''',2
1,1,'''',1,1,5,3,''xl24'','''',2
1,1,'''',1,1,5,4,''xl24'','''',2
1,1,'''',1,1,5,5,''xl24'','''',2
1,1,'''',1,1,5,6,''xl52'','''',2
1,1,'''',1,1,5,7,''xl52'','''',2
1,1,'''',1,1,5,8,''xl52'','''',2
1,1,'''',1,1,5,9,''xl52'','''',2
1,1,'''',1,1,5,10,''xl52'','''',2
1,1,'''',1,1,5,11,''xl52'','''',2
1,1,'''',1,1,5,12,''xl52'','''',2
1,1,'''',1,1,5,13,''xl52'','''',2
1,1,'''',1,1,5,14,''xl52'','''',2
1,1,'''',1,1,5,15,''xl52'','''',2
1,1,'''',1,1,5,16,''xl52'','''',2
1,1,'''',1,1,5,17,''xl52'','''',2
1,1,'''',1,1,5,18,''xl52'','''',2
1,1,'''',1,1,5,19,''xl52'','''',2
1,1,'''',1,1,5,20,''xl52'','''',2
1,1,'''',1,1,5,21,''xl78'','''',2
1,1,'''',1,1,5,22,''xl78'','''',2
1,1,'''',1,1,5,23,''xl78'','''',2
1,1,'''',1,1,5,24,''xl78'','''',2
1,1,'''',1,1,5,25,''xl78'','''',2
1,1,'''',1,1,5,26,''xl78'','''',2
1,1,'''',1,1,5,27,''xl78'','''',2
1,1,'''',1,1,5,28,''xl84'','''',2
1,1,'''',1,1,5,29,''xl84'','''',2
1,1,'''',1,1,5,30,''xl84'','''',2
1,1,'''',1,1,5,31,''xl84'','''',2
1,1,'''',1,1,5,32,''xl84'','''',2
1,1,'''',1,1,5,33,''xl84'','''',2
1,1,'''',1,1,5,34,''xl84'','''',2
1,1,'''',1,1,5,35,''xl52'','''',2
1,1,'''',1,1,5,36,''xl52'','''',2
1,1,'''',1,1,5,37,''xl78'','''',2
1,1,'''',1,1,5,38,''xl78'','''',2
1,1,'''',1,1,5,39,''xl84'','''',2
1,1,'''',1,1,5,40,''xl84'','''',2
1,1,'''',1,1,5,41,''xl84'','''',2
1,1,'''',1,1,5,42,''xl84'','''',2
1,1,'''',1,1,5,43,''xl84'','''',2
1,1,'''',1,1,5,44,''xl84'','''',2
1,1,'''',1,1,5,45,''xl84'','''',2
1,1,'''',1,1,5,46,''xl84'','''',2
1,1,'''',1,1,5,47,''xl101'','''',2
1,1,'''',1,1,5,48,''xl101'','''',2
1,1,'''',1,1,5,49,''xl84'','''',2
1,1,'''',1,1,5,50,''xl52'','''',2
1,1,'''',1,1,5,51,''xl52'','''',2
1,1,'''',1,1,5,52,''xl78'','''',2
1,1,'''',1,1,5,53,''xl78'','''',2
1,1,'''',1,1,5,54,''xl78'','''',2
1,1,'''',1,1,5,55,''xl78'','''',2
1,1,'''',1,1,5,56,''xl78'','''',2
1,1,'''',1,1,5,57,''xl78'','''',2
1,1,'''',1,1,5,58,''xl78'','''',2
1,1,'''',1,1,5,59,''xl78'','''',2
1,1,'''',1,1,5,60,''xl78'','''',2
1,1,'''',1,1,5,61,''xl78'','''',2
1,1,'''',1,1,5,62,''xl78'','''',2
1,1,'''',1,1,5,63,''xl78'','''',2
1,1,'''',1,1,5,64,''xl78'','''',2
1,1,'''',1,1,5,65,''xl78'','''',2
1,1,'''',1,1,5,66,''xl78'','''',2
1,1,'''',1,1,5,67,''xl78'','''',2
1,1,'''',1,1,5,68,''xl78'','''',2
1,1,'''',1,1,5,69,''xl78'','''',2
1,1,'''',1,1,5,70,''xl78'','''',2
1,1,'''',1,1,5,71,''xl78'','''',2
1,1,'''',1,1,5,72,''xl78'','''',2
1,1,'''',1,1,5,73,''xl78'','''',2
1,1,'''',1,1,5,74,''xl78'','''',2
1,1,'''',1,1,5,75,''xl78'','''',2
1,1,'''',1,1,5,76,''xl78'','''',2
1,1,'''',1,1,5,77,''xl78'','''',2
1,1,'''',1,1,5,78,''xl78'','''',2
1,1,'''',1,1,5,79,''xl78'','''',2
1,1,'''',1,1,5,80,''xl78'','''',2
1,1,'''',1,1,5,81,''xl78'','''',2
1,1,'''',1,1,5,82,''xl78'','''',2
1,1,'''',1,1,5,83,''xl78'','''',2
1,1,'''',1,1,5,84,''xl78'','''',2
1,1,'''',1,1,5,85,''xl78'','''',2
1,1,'''',1,1,5,86,''xl78'','''',2
1,1,'''',1,1,5,87,''xl78'','''',2
1,1,'''',1,1,5,88,''xl78'','''',2
1,1,'''',1,1,5,89,''xl78'','''',2
1,1,'''',1,1,5,90,''xl78'','''',2
1,1,'''',1,1,6,1,''xl22'','''',2
1,1,'''',1,1,6,2,''xl32'','''',2
1,1,'''',1,1,6,3,''xl24'','''',2
1,1,'''',1,1,6,4,''xl24'','''',2
1,1,'''',1,1,6,5,''xl24'','''',2
1,1,'''',1,1,6,6,''xl52'','''',2
1,1,'''',1,1,6,7,''xl52'','''',2
1,1,'''',1,1,6,8,''xl52'','''',2
1,1,'''',1,1,6,9,''xl52'','''',2
1,1,'''',1,1,6,10,''xl52'','''',2
1,1,'''',1,1,6,11,''xl52'','''',2
1,1,'''',1,1,6,12,''xl52'','''',2
1,1,'''',1,1,6,13,''xl52'','''',2
1,1,'''',1,1,6,14,''xl52'','''',2
1,1,'''',1,1,6,15,''xl52'','''',2
1,1,'''',1,1,6,16,''xl52'','''',2
1,1,'''',1,1,6,17,''xl52'','''',2
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 16, '1,1,'''',1,1,6,18,''xl52'','''',2
1,1,'''',1,1,6,19,''xl52'','''',2
1,1,'''',1,1,6,20,''xl52'','''',2
1,1,'''',1,1,6,21,''xl78'','''',2
1,1,'''',1,1,6,22,''xl78'','''',2
1,1,'''',1,1,6,23,''xl78'','''',2
1,1,'''',1,1,6,24,''xl78'','''',2
1,1,'''',1,1,6,25,''xl78'','''',2
1,1,'''',1,1,6,26,''xl78'','''',2
1,1,'''',1,1,6,27,''xl78'','''',2
1,1,'''',1,1,6,28,''xl84'','''',2
1,1,'''',1,1,6,29,''xl84'','''',2
1,1,'''',1,1,6,30,''xl84'','''',2
1,1,'''',1,1,6,31,''xl84'','''',2
1,1,'''',1,1,6,32,''xl84'','''',2
1,1,'''',1,1,6,33,''xl84'','''',2
1,1,'''',1,1,6,34,''xl84'','''',2
1,1,'''',1,1,6,35,''xl52'','''',2
1,1,'''',1,1,6,36,''xl52'','''',2
1,1,'''',1,1,6,37,''xl78'','''',2
1,1,'''',1,1,6,38,''xl78'','''',2
1,1,'''',1,1,6,39,''xl84'','''',2
1,1,'''',1,1,6,40,''xl84'','''',2
1,1,'''',1,1,6,41,''xl84'','''',2
1,1,'''',1,1,6,42,''xl84'','''',2
1,1,'''',1,1,6,43,''xl84'','''',2
1,1,'''',1,1,6,44,''xl84'','''',2
1,1,'''',1,1,6,45,''xl84'','''',2
1,1,'''',1,1,6,46,''xl84'','''',2
1,1,'''',1,1,6,47,''xl101'','''',2
1,1,'''',1,1,6,48,''xl101'','''',2
1,1,'''',1,1,6,49,''xl84'','''',2
1,1,'''',1,1,6,50,''xl52'','''',2
1,1,'''',1,1,6,51,''xl52'','''',2
1,1,'''',1,1,6,52,''xl78'','''',2
1,1,'''',1,1,6,53,''xl78'','''',2
1,1,'''',1,1,6,54,''xl78'','''',2
1,1,'''',1,1,6,55,''xl78'','''',2
1,1,'''',1,1,6,56,''xl78'','''',2
1,1,'''',1,1,6,57,''xl78'','''',2
1,1,'''',1,1,6,58,''xl78'','''',2
1,1,'''',1,1,6,59,''xl78'','''',2
1,1,'''',1,1,6,60,''xl78'','''',2
1,1,'''',1,1,6,61,''xl78'','''',2
1,1,'''',1,1,6,62,''xl78'','''',2
1,1,'''',1,1,6,63,''xl78'','''',2
1,1,'''',1,1,6,64,''xl78'','''',2
1,1,'''',1,1,6,65,''xl78'','''',2
1,1,'''',1,1,6,66,''xl78'','''',2
1,1,'''',1,1,6,67,''xl78'','''',2
1,1,'''',1,1,6,68,''xl78'','''',2
1,1,'''',1,1,6,69,''xl78'','''',2
1,1,'''',1,1,6,70,''xl78'','''',2
1,1,'''',1,1,6,71,''xl78'','''',2
1,1,'''',1,1,6,72,''xl78'','''',2
1,1,'''',1,1,6,73,''xl78'','''',2
1,1,'''',1,1,6,74,''xl78'','''',2
1,1,'''',1,1,6,75,''xl78'','''',2
1,1,'''',1,1,6,76,''xl78'','''',2
1,1,'''',1,1,6,77,''xl78'','''',2
1,1,'''',1,1,6,78,''xl78'','''',2
1,1,'''',1,1,6,79,''xl78'','''',2
1,1,'''',1,1,6,80,''xl78'','''',2
1,1,'''',1,1,6,81,''xl78'','''',2
1,1,'''',1,1,6,82,''xl78'','''',2
1,1,'''',1,1,6,83,''xl78'','''',2
1,1,'''',1,1,6,84,''xl78'','''',2
1,1,'''',1,1,6,85,''xl78'','''',2
1,1,'''',1,1,6,86,''xl78'','''',2
1,1,'''',1,1,6,87,''xl78'','''',2
1,1,'''',1,1,6,88,''xl78'','''',2
1,1,'''',1,1,6,89,''xl78'','''',2
1,1,'''',1,1,6,90,''xl78'','''',2
1,1,'''',1,1,7,1,''xl23'','''',2
1,1,''       ,          ()'',1,17,7,2,''xl160'','''',2
1,1,'''',1,1,7,19,''xl23'','''',2
1,1,'''',1,1,7,20,''xl23'','''',2
1,1,'''',1,1,7,21,''xl23'','''',2
1,1,'''',1,1,7,22,''xl23'','''',2
1,1,'''',1,1,7,23,''xl23'','''',2
1,1,'''',1,1,7,24,''xl23'','''',2
1,1,'''',1,1,7,25,''xl23'','''',2
1,1,'''',1,1,7,26,''xl23'','''',2
1,1,'''',1,1,7,27,''xl23'','''',2
1,1,'''',1,1,7,28,''xl23'','''',2
1,1,'''',1,1,7,29,''xl23'','''',2
1,1,'''',1,1,7,30,''xl23'','''',2
1,1,'''',1,1,7,31,''xl23'','''',2
1,1,'''',1,1,7,32,''xl23'','''',2
1,1,'''',1,1,7,33,''xl23'','''',2
1,1,'''',1,1,7,34,''xl23'','''',2
1,1,'''',1,1,7,35,''xl23'','''',2
1,1,'''',1,1,7,36,''xl23'','''',2
1,1,'''',1,1,7,37,''xl23'','''',2
1,1,'''',1,1,7,38,''xl23'','''',2
1,1,'''',1,1,7,39,''xl23'','''',2
1,1,'''',1,1,7,40,''xl23'','''',2
1,1,'''',1,1,7,41,''xl23'','''',2
1,1,'''',1,1,7,42,''xl23'','''',2
1,1,'''',1,1,7,43,''xl23'','''',2
1,1,'''',1,1,7,44,''xl23'','''',2
1,1,'''',1,1,7,45,''xl23'','''',2
1,1,'''',1,1,7,46,''xl23'','''',2
1,1,'''',1,1,7,47,''xl23'','''',2
1,1,'''',1,1,7,48,''xl23'','''',2
1,1,'''',1,1,7,49,''xl23'','''',2
1,1,'''',1,1,7,50,''xl52'','''',2
1,1,'''',1,1,7,51,''xl52'','''',2
1,1,'''',1,1,7,52,''xl78'','''',2
1,1,'''',1,1,7,53,''xl78'','''',2
1,1,'''',1,1,7,54,''xl78'','''',2
1,1,'''',1,1,7,55,''xl78'','''',2
1,1,'''',1,1,7,56,''xl78'','''',2
1,1,'''',1,1,7,57,''xl78'','''',2
1,1,'''',1,1,7,58,''xl78'','''',2
1,1,'''',1,1,7,59,''xl78'','''',2
1,1,'''',1,1,7,60,''xl78'','''',2
1,1,'''',1,1,7,61,''xl78'','''',2
1,1,'''',1,1,7,62,''xl78'','''',2
1,1,'''',1,1,7,63,''xl78'','''',2
1,1,'''',1,1,7,64,''xl78'','''',2
1,1,'''',1,1,7,65,''xl78'','''',2
1,1,'''',1,1,7,66,''xl78'','''',2
1,1,'''',1,1,7,67,''xl78'','''',2
1,1,'''',1,1,7,68,''xl78'','''',2
1,1,'''',1,1,7,69,''xl78'','''',2
1,1,'''',1,1,7,70,''xl78'','''',2
1,1,'''',1,1,7,71,''xl78'','''',2
1,1,'''',1,1,7,72,''xl78'','''',2
1,1,'''',1,1,7,73,''xl78'','''',2
1,1,'''',1,1,7,74,''xl78'','''',2
1,1,'''',1,1,7,75,''xl78'','''',2
1,1,'''',1,1,7,76,''xl78'','''',2
1,1,'''',1,1,7,77,''xl78'','''',2
1,1,'''',1,1,7,78,''xl78'','''',2
1,1,'''',1,1,7,79,''xl78'','''',2
1,1,'''',1,1,7,80,''xl78'','''',2
1,1,'''',1,1,7,81,''xl78'','''',2
1,1,'''',1,1,7,82,''xl78'','''',2
1,1,'''',1,1,7,83,''xl78'','''',2
1,1,'''',1,1,7,84,''xl78'','''',2
1,1,'''',1,1,7,85,''xl78'','''',2
1,1,'''',1,1,7,86,''xl78'','''',2
1,1,'''',1,1,7,87,''xl78'','''',2
1,1,'''',1,1,7,88,''xl78'','''',2
1,1,'''',1,1,7,89,''xl78'','''',2
1,1,'''',1,1,7,90,''xl78'','''',2
1,1,'''',1,1,8,1,''xl24'','''',2
1,1,'''',1,1,8,2,''xl33'','''',2
1,1,'''',1,1,8,3,''xl42'','''',2
1,1,'''',1,1,8,4,''xl42'','''',2
1,1,''>>" "&(dDate_2+1;0)&" ."'',1,11,8,5,''xl68'','''',2
1,1,'''',1,1,8,16,''xl52'','''',2
1,1,'''',1,1,8,17,''xl52'','''',2
1,1,'''',1,1,8,18,''xl52'','''',2
1,1,'''',1,1,8,19,''xl52'','''',2
1,1,'''',1,1,8,20,''xl52'','''',2
1,1,'''',1,1,8,21,''xl52'','''',2
1,1,'''',1,1,8,22,''xl52'','''',2
1,1,'''',1,1,8,23,''xl52'','''',2
1,1,'''',1,1,8,24,''xl52'','''',2
1,1,'''',1,1,8,25,''xl52'','''',2
1,1,'''',1,1,8,26,''xl52'','''',2
1,1,'''',1,1,8,27,''xl52'','''',2
1,1,'''',1,1,8,28,''xl52'','''',2
1,1,'''',1,1,8,29,''xl52'','''',2
1,1,'''',1,1,8,30,''xl52'','''',2
1,1,'''',1,1,8,31,''xl52'','''',2
1,1,'''',1,1,8,32,''xl52'','''',2
1,1,'''',1,1,8,33,''xl52'','''',2
1,1,'''',1,1,8,34,''xl52'','''',2
1,1,'''',1,1,8,35,''xl52'','''',2
1,1,'''',1,1,8,36,''xl52'','''',2
1,1,'''',1,1,8,37,''xl52'','''',2
1,1,'''',1,1,8,38,''xl52'','''',2
1,1,'''',1,1,8,39,''xl52'','''',2
1,1,'''',1,1,8,40,''xl52'','''',2
1,1,'''',1,1,8,41,''xl96'','''',2
1,1,'''',1,1,8,42,''xl96'','''',2
1,1,'''',1,1,8,43,''xl52'','''',2
1,1,'''',1,1,8,44,''xl52'','''',2
1,1,'''',1,1,8,45,''xl52'','''',2
1,1,'''',1,1,8,46,''xl52'','''',2
1,1,'''',1,1,8,47,''xl52'','''',2
1,1,'''',1,1,8,48,''xl52'','''',2
1,1,'''',1,1,8,49,''xl52'','''',2
1,1,'''',1,1,8,50,''xl52'','''',2
1,1,'''',1,1,8,51,''xl52'','''',2
1,1,'''',1,1,8,52,''xl78'','''',2
1,1,'''',1,1,8,53,''xl78'','''',2
1,1,'''',1,1,8,54,''xl78'','''',2
1,1,'''',1,1,8,55,''xl78'','''',2
1,1,'''',1,1,8,56,''xl78'','''',2
1,1,'''',1,1,8,57,''xl78'','''',2
1,1,'''',1,1,8,58,''xl78'','''',2
1,1,'''',1,1,8,59,''xl78'','''',2
1,1,'''',1,1,8,60,''xl78'','''',2
1,1,'''',1,1,8,61,''xl78'','''',2
1,1,'''',1,1,8,62,''xl78'','''',2
1,1,'''',1,1,8,63,''xl78'','''',2
1,1,'''',1,1,8,64,''xl78'','''',2
1,1,'''',1,1,8,65,''xl78'','''',2
1,1,'''',1,1,8,66,''xl78'','''',2
1,1,'''',1,1,8,67,''xl78'','''',2
1,1,'''',1,1,8,68,''xl78'','''',2
1,1,'''',1,1,8,69,''xl78'','''',2
1,1,'''',1,1,8,70,''xl78'','''',2
1,1,'''',1,1,8,71,''xl78'','''',2
1,1,'''',1,1,8,72,''xl78'','''',2
1,1,'''',1,1,8,73,''xl78'','''',2
1,1,'''',1,1,8,74,''xl78'','''',2
1,1,'''',1,1,8,75,''xl78'','''',2
1,1,'''',1,1,8,76,''xl78'','''',2
1,1,'''',1,1,8,77,''xl78'','''',2
1,1,'''',1,1,8,78,''xl78'','''',2
1,1,'''',1,1,8,79,''xl78'','''',2
1,1,'''',1,1,8,80,''xl78'','''',2
1,1,'''',1,1,8,81,''xl78'','''',2
1,1,'''',1,1,8,82,''xl78'','''',2
1,1,'''',1,1,8,83,''xl78'','''',2
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 17, '1,1,'''',1,1,8,84,''xl78'','''',2
1,1,'''',1,1,8,85,''xl78'','''',2
1,1,'''',1,1,8,86,''xl78'','''',2
1,1,'''',1,1,8,87,''xl78'','''',2
1,1,'''',1,1,8,88,''xl78'','''',2
1,1,'''',1,1,8,89,''xl78'','''',2
1,1,'''',1,1,8,90,''xl78'','''',2
1,1,'''',1,1,9,1,''xl24'','''',2
1,1,'''',1,1,9,2,''xl33'','''',2
1,1,'''',1,1,9,3,''xl42'','''',2
1,1,'''',1,1,9,4,''xl42'','''',2
1,1,'''',1,1,9,5,''xl50'','''',2
1,1,'''',1,1,9,6,''xl50'','''',2
1,1,'''',1,1,9,7,''xl50'','''',2
1,1,'''',1,1,9,8,''xl50'','''',2
1,1,'''',1,1,9,9,''xl50'','''',2
1,1,'''',1,1,9,10,''xl50'','''',2
1,1,'''',1,1,9,11,''xl50'','''',2
1,1,'''',1,1,9,12,''xl50'','''',2
1,1,'''',1,1,9,13,''xl50'','''',2
1,1,'''',1,1,9,14,''xl50'','''',2
1,1,'''',1,1,9,15,''xl50'','''',2
1,1,'''',1,1,9,16,''xl52'','''',2
1,1,'''',1,1,9,17,''xl52'','''',2
1,1,'''',1,1,9,18,''xl52'','''',2
1,1,'''',1,1,9,19,''xl52'','''',2
1,1,'''',1,1,9,20,''xl52'','''',2
1,1,'''',1,1,9,21,''xl52'','''',2
1,1,'''',1,1,9,22,''xl52'','''',2
1,1,'''',1,1,9,23,''xl52'','''',2
1,1,'''',1,1,9,24,''xl52'','''',2
1,1,'''',1,1,9,25,''xl52'','''',2
1,1,'''',1,1,9,26,''xl52'','''',2
1,1,'''',1,1,9,27,''xl52'','''',2
1,1,'''',1,1,9,28,''xl52'','''',2
1,1,'''',1,1,9,29,''xl52'','''',2
1,1,'''',1,1,9,30,''xl52'','''',2
1,1,'''',1,1,9,31,''xl52'','''',2
1,1,'''',1,1,9,32,''xl52'','''',2
1,1,'''',1,1,9,33,''xl52'','''',2
1,1,'''',1,1,9,34,''xl52'','''',2
1,1,'''',1,1,9,35,''xl52'','''',2
1,1,'''',1,1,9,36,''xl52'','''',2
1,1,'''',1,1,9,37,''xl52'','''',2
1,1,'''',1,1,9,38,''xl52'','''',2
1,1,'''',1,1,9,39,''xl52'','''',2
1,1,'''',1,1,9,40,''xl52'','''',2
1,1,'''',1,1,9,41,''xl96'','''',2
1,1,'''',1,1,9,42,''xl96'','''',2
1,1,'''',1,1,9,43,''xl52'','''',2
1,1,'''',1,1,9,44,''xl52'','''',2
1,1,'''',1,1,9,45,''xl52'','''',2
1,1,'''',1,1,9,46,''xl52'','''',2
1,1,'''',1,1,9,47,''xl52'','''',2
1,1,'''',1,1,9,48,''xl52'','''',2
1,1,'''',1,1,9,49,''xl52'','''',2
1,1,'''',1,1,9,50,''xl52'','''',2
1,1,'''',1,1,9,51,''xl52'','''',2
1,1,'''',1,1,9,52,''xl78'','''',2
1,1,'''',1,1,9,53,''xl78'','''',2
1,1,'''',1,1,9,54,''xl78'','''',2
1,1,'''',1,1,9,55,''xl78'','''',2
1,1,'''',1,1,9,56,''xl78'','''',2
1,1,'''',1,1,9,57,''xl78'','''',2
1,1,'''',1,1,9,58,''xl78'','''',2
1,1,'''',1,1,9,59,''xl78'','''',2
1,1,'''',1,1,9,60,''xl78'','''',2
1,1,'''',1,1,9,61,''xl78'','''',2
1,1,'''',1,1,9,62,''xl78'','''',2
1,1,'''',1,1,9,63,''xl78'','''',2
1,1,'''',1,1,9,64,''xl78'','''',2
1,1,'''',1,1,9,65,''xl78'','''',2
1,1,'''',1,1,9,66,''xl78'','''',2
1,1,'''',1,1,9,67,''xl78'','''',2
1,1,'''',1,1,9,68,''xl78'','''',2
1,1,'''',1,1,9,69,''xl78'','''',2
1,1,'''',1,1,9,70,''xl78'','''',2
1,1,'''',1,1,9,71,''xl78'','''',2
1,1,'''',1,1,9,72,''xl78'','''',2
1,1,'''',1,1,9,73,''xl78'','''',2
1,1,'''',1,1,9,74,''xl78'','''',2
1,1,'''',1,1,9,75,''xl78'','''',2
1,1,'''',1,1,9,76,''xl78'','''',2
1,1,'''',1,1,9,77,''xl78'','''',2
1,1,'''',1,1,9,78,''xl78'','''',2
1,1,'''',1,1,9,79,''xl78'','''',2
1,1,'''',1,1,9,80,''xl78'','''',2
1,1,'''',1,1,9,81,''xl78'','''',2
1,1,'''',1,1,9,82,''xl78'','''',2
1,1,'''',1,1,9,83,''xl78'','''',2
1,1,'''',1,1,9,84,''xl78'','''',2
1,1,'''',1,1,9,85,''xl78'','''',2
1,1,'''',1,1,9,86,''xl78'','''',2
1,1,'''',1,1,9,87,''xl78'','''',2
1,1,'''',1,1,9,88,''xl78'','''',2
1,1,'''',1,1,9,89,''xl78'','''',2
1,1,'''',1,1,9,90,''xl78'','''',2
1,1,'''',1,1,10,1,''xl24'','''',2
1,1,''    '',1,1,10,2,''xl34'','''',2
1,1,'''',1,1,10,3,''xl43'','''',2
1,1,'''',1,1,10,4,''xl48'','''',2
1,1,''$$select name from c_data1 where list=1#name#name#NN'',1,9,10,5,''xl64'','''',2
1,1,'''',1,1,10,14,''xl52'','''',2
1,1,'''',1,1,10,15,''xl52'','''',2
1,1,'''',1,1,10,16,''xl52'','''',2
1,1,'''',1,1,10,17,''xl52'','''',2
1,1,'''',1,1,10,18,''xl52'','''',2
1,1,'''',1,1,10,19,''xl52'','''',2
1,1,'''',1,1,10,20,''xl52'','''',2
1,1,'''',1,1,10,21,''xl52'','''',2
1,1,'''',1,1,10,22,''xl52'','''',2
1,1,'''',1,1,10,23,''xl52'','''',2
1,1,'''',1,1,10,24,''xl52'','''',2
1,1,'''',1,1,10,25,''xl52'','''',2
1,1,'''',1,1,10,26,''xl52'','''',2
1,1,'''',1,1,10,27,''xl52'','''',2
1,1,'''',1,1,10,28,''xl52'','''',2
1,1,'''',1,1,10,29,''xl52'','''',2
1,1,'''',1,1,10,30,''xl52'','''',2
1,1,'''',1,1,10,31,''xl52'','''',2
1,1,'''',1,1,10,32,''xl52'','''',2
1,1,'''',1,1,10,33,''xl52'','''',2
1,1,'''',1,1,10,34,''xl52'','''',2
1,1,'''',1,1,10,35,''xl52'','''',2
1,1,'''',1,1,10,36,''xl52'','''',2
1,1,'''',1,1,10,37,''xl52'','''',2
1,1,'''',1,1,10,38,''xl52'','''',2
1,1,'''',1,1,10,39,''xl52'','''',2
1,1,'''',1,1,10,40,''xl52'','''',2
1,1,'''',1,1,10,41,''xl96'','''',2
1,1,'''',1,1,10,42,''xl96'','''',2
1,1,'''',1,1,10,43,''xl52'','''',2
1,1,'''',1,1,10,44,''xl52'','''',2
1,1,'''',1,1,10,45,''xl52'','''',2
1,1,'''',1,1,10,46,''xl52'','''',2
1,1,'''',1,1,10,47,''xl52'','''',2
1,1,'''',1,1,10,48,''xl52'','''',2
1,1,'''',1,1,10,49,''xl52'','''',2
1,1,'''',1,1,10,50,''xl52'','''',2
1,1,'''',1,1,10,51,''xl52'','''',2
1,1,'''',1,1,10,52,''xl78'','''',2
1,1,'''',1,1,10,53,''xl78'','''',2
1,1,'''',1,1,10,54,''xl78'','''',2
1,1,'''',1,1,10,55,''xl78'','''',2
1,1,'''',1,1,10,56,''xl78'','''',2
1,1,'''',1,1,10,57,''xl78'','''',2
1,1,'''',1,1,10,58,''xl78'','''',2
1,1,'''',1,1,10,59,''xl78'','''',2
1,1,'''',1,1,10,60,''xl78'','''',2
1,1,'''',1,1,10,61,''xl78'','''',2
1,1,'''',1,1,10,62,''xl78'','''',2
1,1,'''',1,1,10,63,''xl78'','''',2
1,1,'''',1,1,10,64,''xl78'','''',2
1,1,'''',1,1,10,65,''xl78'','''',2
1,1,'''',1,1,10,66,''xl78'','''',2
1,1,'''',1,1,10,67,''xl78'','''',2
1,1,'''',1,1,10,68,''xl78'','''',2
1,1,'''',1,1,10,69,''xl78'','''',2
1,1,'''',1,1,10,70,''xl78'','''',2
1,1,'''',1,1,10,71,''xl78'','''',2
1,1,'''',1,1,10,72,''xl78'','''',2
1,1,'''',1,1,10,73,''xl78'','''',2
1,1,'''',1,1,10,74,''xl78'','''',2
1,1,'''',1,1,10,75,''xl78'','''',2
1,1,'''',1,1,10,76,''xl78'','''',2
1,1,'''',1,1,10,77,''xl78'','''',2
1,1,'''',1,1,10,78,''xl78'','''',2
1,1,'''',1,1,10,79,''xl78'','''',2
1,1,'''',1,1,10,80,''xl78'','''',2
1,1,'''',1,1,10,81,''xl78'','''',2
1,1,'''',1,1,10,82,''xl78'','''',2
1,1,'''',1,1,10,83,''xl78'','''',2
1,1,'''',1,1,10,84,''xl78'','''',2
1,1,'''',1,1,10,85,''xl78'','''',2
1,1,'''',1,1,10,86,''xl78'','''',2
1,1,'''',1,1,10,87,''xl78'','''',2
1,1,'''',1,1,10,88,''xl78'','''',2
1,1,'''',1,1,10,89,''xl78'','''',2
1,1,'''',1,1,10,90,''xl78'','''',2
1,1,'''',1,1,11,1,''xl24'','''',2
1,1,''>>" : "&((nDivide=2; nDivide=3); " ";((nDivide=4; nDivide=5); " ";((nDivide=6; nDivide=7);"  ";"")))&""&(nDigit=1;" (    ''+'' )";"")'',1,6,11,2,''xl56'','''',2
1,1,'''',1,1,11,8,''xl52'','''',2
1,1,'''',1,1,11,9,''xl52'','''',2
1,1,'''',1,1,11,10,''xl52'','''',2
1,1,'''',1,1,11,11,''xl52'','''',2
1,1,'''',1,1,11,12,''xl52'','''',2
1,1,'''',1,1,11,13,''xl52'','''',2
1,1,'''',1,1,11,14,''xl52'','''',2
1,1,'''',1,1,11,15,''xl52'','''',2
1,1,'''',1,1,11,16,''xl52'','''',2
1,1,'''',1,1,11,17,''xl52'','''',2
1,1,'''',1,1,11,18,''xl52'','''',2
1,1,'''',1,1,11,19,''xl52'','''',2
1,1,'''',1,1,11,20,''xl52'','''',2
1,1,'''',1,1,11,21,''xl52'','''',2
1,1,'''',1,1,11,22,''xl52'','''',2
1,1,'''',1,1,11,23,''xl52'','''',2
1,1,'''',1,1,11,24,''xl52'','''',2
1,1,'''',1,1,11,25,''xl52'','''',2
1,1,'''',1,1,11,26,''xl52'','''',2
1,1,'''',1,1,11,27,''xl52'','''',2
1,1,'''',1,1,11,28,''xl52'','''',2
1,1,'''',1,1,11,29,''xl87'','''',2
1,1,'''',1,1,11,30,''xl52'','''',2
1,1,'''',1,1,11,31,''xl52'','''',2
1,1,'''',1,1,11,32,''xl52'','''',2
1,1,'''',1,1,11,33,''xl52'','''',2
1,1,'''',1,1,11,34,''xl52'','''',2
1,1,'''',1,1,11,35,''xl52'','''',2
1,1,'''',1,1,11,36,''xl52'','''',2
1,1,'''',1,1,11,37,''xl52'','''',2
1,1,'''',1,1,11,38,''xl52'','''',2
1,1,'''',1,1,11,39,''xl52'','''',2
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 18, '1,1,'''',1,1,11,40,''xl52'','''',2
1,1,'''',1,1,11,41,''xl96'','''',2
1,1,'''',1,1,11,42,''xl96'','''',2
1,1,'''',1,1,11,43,''xl52'','''',2
1,1,'''',1,1,11,44,''xl52'','''',2
1,1,'''',1,1,11,45,''xl52'','''',2
1,1,'''',1,1,11,46,''xl52'','''',2
1,1,'''',1,1,11,47,''xl52'','''',2
1,1,'''',1,1,11,48,''xl52'','''',2
1,1,'''',1,1,11,49,''xl52'','''',2
1,1,'''',1,1,11,50,''xl52'','''',2
1,1,'''',1,1,11,51,''xl52'','''',2
1,1,'''',1,1,11,52,''xl78'','''',2
1,1,'''',1,1,11,53,''xl78'','''',2
1,1,'''',1,1,11,54,''xl78'','''',2
1,1,'''',1,1,11,55,''xl78'','''',2
1,1,'''',1,1,11,56,''xl78'','''',2
1,1,'''',1,1,11,57,''xl78'','''',2
1,1,'''',1,1,11,58,''xl78'','''',2
1,1,'''',1,1,11,59,''xl78'','''',2
1,1,'''',1,1,11,60,''xl78'','''',2
1,1,'''',1,1,11,61,''xl78'','''',2
1,1,'''',1,1,11,62,''xl78'','''',2
1,1,'''',1,1,11,63,''xl78'','''',2
1,1,'''',1,1,11,64,''xl78'','''',2
1,1,'''',1,1,11,65,''xl78'','''',2
1,1,'''',1,1,11,66,''xl78'','''',2
1,1,'''',1,1,11,67,''xl78'','''',2
1,1,'''',1,1,11,68,''xl78'','''',2
1,1,'''',1,1,11,69,''xl78'','''',2
1,1,'''',1,1,11,70,''xl78'','''',2
1,1,'''',1,1,11,71,''xl78'','''',2
1,1,'''',1,1,11,72,''xl78'','''',2
1,1,'''',1,1,11,73,''xl78'','''',2
1,1,'''',1,1,11,74,''xl78'','''',2
1,1,'''',1,1,11,75,''xl78'','''',2
1,1,'''',1,1,11,76,''xl78'','''',2
1,1,'''',1,1,11,77,''xl78'','''',2
1,1,'''',1,1,11,78,''xl78'','''',2
1,1,'''',1,1,11,79,''xl78'','''',2
1,1,'''',1,1,11,80,''xl78'','''',2
1,1,'''',1,1,11,81,''xl78'','''',2
1,1,'''',1,1,11,82,''xl78'','''',2
1,1,'''',1,1,11,83,''xl78'','''',2
1,1,'''',1,1,11,84,''xl78'','''',2
1,1,'''',1,1,11,85,''xl78'','''',2
1,1,'''',1,1,11,86,''xl78'','''',2
1,1,'''',1,1,11,87,''xl78'','''',2
1,1,'''',1,1,11,88,''xl78'','''',2
1,1,'''',1,1,11,89,''xl78'','''',2
1,1,'''',1,1,11,90,''xl78'','''',2
1,1,'''',1,1,12,1,''xl24'','''',2
1,1,'''',1,1,12,2,''xl35'','''',2
1,1,'''',1,1,12,3,''xl44'','''',2
1,1,'''',1,1,12,4,''xl35'','''',2
1,1,'''',1,1,12,5,''xl35'','''',2
1,1,'''',1,1,12,6,''xl35'','''',2
1,1,'''',1,1,12,7,''xl35'','''',2
1,1,'''',1,1,12,8,''xl52'','''',2
1,1,'''',1,1,12,9,''xl52'','''',2
1,1,'''',1,1,12,10,''xl52'','''',2
1,1,'''',1,1,12,11,''xl52'','''',2
1,1,'''',1,1,12,12,''xl52'','''',2
1,1,'''',1,1,12,13,''xl52'','''',2
1,1,'''',1,1,12,14,''xl52'','''',2
1,1,'''',1,1,12,15,''xl52'','''',2
1,1,'''',1,1,12,16,''xl52'','''',2
1,1,'''',1,1,12,17,''xl52'','''',2
1,1,'''',1,1,12,18,''xl52'','''',2
1,1,'''',1,1,12,19,''xl52'','''',2
1,1,'''',1,1,12,20,''xl52'','''',2
1,1,'''',1,1,12,21,''xl52'','''',2
1,1,'''',1,1,12,22,''xl52'','''',2
1,1,'''',1,1,12,23,''xl52'','''',2
1,1,'''',1,1,12,24,''xl52'','''',2
1,1,'''',1,1,12,25,''xl52'','''',2
1,1,'''',1,1,12,26,''xl52'','''',2
1,1,'''',1,1,12,27,''xl52'','''',2
1,1,'''',1,1,12,28,''xl52'','''',2
1,1,'''',1,1,12,29,''xl87'','''',2
1,1,'''',1,1,12,30,''xl52'','''',2
1,1,'''',1,1,12,31,''xl52'','''',2
1,1,'''',1,1,12,32,''xl52'','''',2
1,1,'''',1,1,12,33,''xl52'','''',2
1,1,'''',1,1,12,34,''xl52'','''',2
1,1,'''',1,1,12,35,''xl52'','''',2
1,1,'''',1,1,12,36,''xl52'','''',2
1,1,'''',1,1,12,37,''xl52'','''',2
1,1,'''',1,1,12,38,''xl52'','''',2
1,1,'''',1,1,12,39,''xl52'','''',2
1,1,'''',1,1,12,40,''xl52'','''',2
1,1,'''',1,1,12,41,''xl96'','''',2
1,1,'''',1,1,12,42,''xl96'','''',2
1,1,'''',1,1,12,43,''xl52'','''',2
1,1,'''',1,1,12,44,''xl52'','''',2
1,1,'''',1,1,12,45,''xl52'','''',2
1,1,'''',1,1,12,46,''xl52'','''',2
1,1,'''',1,1,12,47,''xl52'','''',2
1,1,'''',1,1,12,48,''xl52'','''',2
1,1,'''',1,1,12,49,''xl52'','''',2
1,1,'''',1,1,12,50,''xl52'','''',2
1,1,'''',1,1,12,51,''xl52'','''',2
1,1,'''',1,1,12,52,''xl78'','''',2
1,1,'''',1,1,12,53,''xl78'','''',2
1,1,'''',1,1,12,54,''xl78'','''',2
1,1,'''',1,1,12,55,''xl78'','''',2
1,1,'''',1,1,12,56,''xl78'','''',2
1,1,'''',1,1,12,57,''xl78'','''',2
1,1,'''',1,1,12,58,''xl78'','''',2
1,1,'''',1,1,12,59,''xl78'','''',2
1,1,'''',1,1,12,60,''xl78'','''',2
1,1,'''',1,1,12,61,''xl78'','''',2
1,1,'''',1,1,12,62,''xl78'','''',2
1,1,'''',1,1,12,63,''xl78'','''',2
1,1,'''',1,1,12,64,''xl78'','''',2
1,1,'''',1,1,12,65,''xl78'','''',2
1,1,'''',1,1,12,66,''xl78'','''',2
1,1,'''',1,1,12,67,''xl78'','''',2
1,1,'''',1,1,12,68,''xl78'','''',2
1,1,'''',1,1,12,69,''xl78'','''',2
1,1,'''',1,1,12,70,''xl78'','''',2
1,1,'''',1,1,12,71,''xl78'','''',2
1,1,'''',1,1,12,72,''xl78'','''',2
1,1,'''',1,1,12,73,''xl78'','''',2
1,1,'''',1,1,12,74,''xl78'','''',2
1,1,'''',1,1,12,75,''xl78'','''',2
1,1,'''',1,1,12,76,''xl78'','''',2
1,1,'''',1,1,12,77,''xl78'','''',2
1,1,'''',1,1,12,78,''xl78'','''',2
1,1,'''',1,1,12,79,''xl78'','''',2
1,1,'''',1,1,12,80,''xl78'','''',2
1,1,'''',1,1,12,81,''xl78'','''',2
1,1,'''',1,1,12,82,''xl78'','''',2
1,1,'''',1,1,12,83,''xl78'','''',2
1,1,'''',1,1,12,84,''xl78'','''',2
1,1,'''',1,1,12,85,''xl78'','''',2
1,1,'''',1,1,12,86,''xl78'','''',2
1,1,'''',1,1,12,87,''xl78'','''',2
1,1,'''',1,1,12,88,''xl78'','''',2
1,1,'''',1,1,12,89,''xl78'','''',2
1,1,'''',1,1,12,90,''xl78'','''',2
1,1,'''',7,1,13,1,''xl146'','''',2
1,1,''    '',7,1,13,2,''xl148'','''',2
1,1,''  -,  '',7,1,13,3,''xl150'','''',2
1,1,''       '',7,1,13,4,''xl151'','''',2
1,1,''   2    '',7,1,13,5,''xl152'','''',2
1,1,''          ()*'',1,24,13,6,''xl88'','''',2
1,1,''          ()*'',1,28,13,30,''xl109'','''',2
1,1,''          ()*'',1,28,13,58,''xl88'','''',2
1,1,'''',1,1,13,86,''xl140'','''',2
1,1,'''',1,1,13,87,''xl140'','''',2
1,1,'''',1,1,13,88,''xl140'','''',2
1,1,'''',1,1,13,89,''xl142'','''',2
1,1,'''',1,1,13,90,''xl78'','''',2
1,1,''>>(nInt_10-1;"0")&" "'',1,14,14,6,''xl76'','''',2
1,1,''>>(nInt_10;"0")&" "'',1,14,14,20,''xl76'','''',2
1,1,''>>(nInt_10+1;"0")&" "'',1,14,14,34,''xl76'','''',2
1,1,''>>(nInt_10+2;"0")&" "'',1,14,14,48,''xl76'','''',2
1,1,''>>(nInt_10+3;"0")&" "'',1,14,14,62,''xl76'','''',2
1,1,''>>(nInt_10+4;"0")&" "'',1,14,14,76,''xl76'','''',2
1,1,'''',1,1,14,90,''xl78'','''',2
1,1,'''',5,1,15,6,''xl74'','''',2
1,1,''  '',1,12,15,7,''xl74'','''',2
1,1,''  '',5,1,15,19,''xl162'','''',2
1,1,'''',5,1,15,20,''xl74'','''',2
1,1,''  '',1,12,15,21,''xl74'','''',2
1,1,''  '',5,1,15,33,''xl171'','''',2
1,1,'''',5,1,15,34,''xl74'','''',2
1,1,''  '',1,12,15,35,''xl74'','''',2
1,1,''  '',5,1,15,47,''xl180'','''',2
1,1,'''',5,1,15,48,''xl74'','''',2
1,1,''  '',1,12,15,49,''xl74'','''',2
1,1,''  '',5,1,15,61,''xl189'','''',2
1,1,'''',5,1,15,62,''xl74'','''',2
1,1,''  '',1,12,15,63,''xl74'','''',2
1,1,''  '',5,1,15,75,''xl198'','''',2
1,1,'''',5,1,15,76,''xl74'','''',2
1,1,''  '',1,12,15,77,''xl74'','''',2
1,1,''  '',5,1,15,89,''xl207'','''',2
1,1,'''',1,1,15,90,''xl78'','''',2
1,1,''    '',4,1,16,7,''xl153'','''',2
1,1,''  '',1,10,16,8,''xl70'','''',2
1,1,'' '',4,1,16,18,''xl161'','''',2
1,1,''    '',4,1,16,21,''xl163'','''',2
1,1,''  '',1,10,16,22,''xl70'','''',2
1,1,'' '',4,1,16,32,''xl170'','''',2
1,1,''    '',4,1,16,35,''xl172'','''',2
1,1,''  '',1,10,16,36,''xl70'','''',2
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 19, '1,1,'' '',4,1,16,46,''xl179'','''',2
1,1,''    '',4,1,16,49,''xl181'','''',2
1,1,''  '',1,10,16,50,''xl70'','''',2
1,1,'' '',4,1,16,60,''xl188'','''',2
1,1,''    '',4,1,16,63,''xl190'','''',2
1,1,''  '',1,10,16,64,''xl70'','''',2
1,1,'' '',4,1,16,74,''xl197'','''',2
1,1,''    '',4,1,16,77,''xl199'','''',2
1,1,''  '',1,10,16,78,''xl70'','''',2
1,1,'' '',4,1,16,88,''xl206'','''',2
1,1,'''',1,1,16,90,''xl78'','''',2
1,1,''      '',3,1,17,8,''xl154'','''',2
1,1,''      '',3,1,17,9,''xl155'','''',2
1,1,''    '',3,1,17,10,''xl156'','''',2
1,1,''        '',2,2,17,11,''xl71'','''',2
1,1,''   '',1,5,17,13,''xl71'','''',2
1,1,''      '',3,1,17,22,''xl164'','''',2
1,1,''      '',3,1,17,23,''xl165'','''',2
1,1,''    '',3,1,17,24,''xl166'','''',2
1,1,''        '',2,2,17,25,''xl71'','''',2
1,1,''   '',1,5,17,27,''xl71'','''',2
1,1,''      '',3,1,17,36,''xl173'','''',2
1,1,''      '',3,1,17,37,''xl174'','''',2
1,1,''    '',3,1,17,38,''xl175'','''',2
1,1,''        '',2,2,17,39,''xl71'','''',2
1,1,''   '',1,5,17,41,''xl71'','''',2
1,1,''      '',3,1,17,50,''xl182'','''',2
1,1,''      '',3,1,17,51,''xl183'','''',2
1,1,''    '',3,1,17,52,''xl184'','''',2
1,1,''        '',2,2,17,53,''xl71'','''',2
1,1,''   '',1,5,17,55,''xl71'','''',2
1,1,''      '',3,1,17,64,''xl191'','''',2
1,1,''      '',3,1,17,65,''xl192'','''',2
1,1,''    '',3,1,17,66,''xl193'','''',2
1,1,''        '',2,2,17,67,''xl71'','''',2
1,1,''   '',1,5,17,69,''xl71'','''',2
1,1,''      '',3,1,17,78,''xl200'','''',2
1,1,''      '',3,1,17,79,''xl201'','''',2
1,1,''    '',3,1,17,80,''xl202'','''',2
1,1,''        '',2,2,17,81,''xl71'','''',2
1,1,''   '',1,5,17,83,''xl71'','''',2
1,1,'''',1,1,17,90,''xl78'','''',2
1,1,''         '',2,1,18,13,''xl157'','''',2
1,1,''        '',2,1,18,14,''xl158'','''',2
1,1,''      '',2,1,18,15,''xl159'','''',2
1,1,''   '',1,2,18,16,''xl71'','''',2
1,1,''         '',2,1,18,27,''xl167'','''',2
1,1,''        '',2,1,18,28,''xl168'','''',2
1,1,''      '',2,1,18,29,''xl169'','''',2
1,1,''   '',1,2,18,30,''xl71'','''',2
1,1,''         '',2,1,18,41,''xl176'','''',2
1,1,''        '',2,1,18,42,''xl177'','''',2
1,1,''      '',2,1,18,43,''xl178'','''',2
1,1,''   '',1,2,18,44,''xl71'','''',2
1,1,''         '',2,1,18,55,''xl185'','''',2
1,1,''        '',2,1,18,56,''xl186'','''',2
1,1,''      '',2,1,18,57,''xl187'','''',2
1,1,''   '',1,2,18,58,''xl71'','''',2
1,1,''         '',2,1,18,69,''xl194'','''',2
1,1,''        '',2,1,18,70,''xl195'','''',2
1,1,''      '',2,1,18,71,''xl196'','''',2
1,1,''   '',1,2,18,72,''xl71'','''',2
1,1,''         '',2,1,18,83,''xl203'','''',2
1,1,''        '',2,1,18,84,''xl204'','''',2
1,1,''      '',2,1,18,85,''xl205'','''',2
1,1,''   '',1,2,18,86,''xl71'','''',2
1,1,'''',1,1,18,90,''xl78'','''',2
1,1,''    '',1,1,19,11,''xl62'','''',2
1,1,'' '',1,1,19,12,''xl62'','''',2
1,1,''    '',1,1,19,16,''xl62'','''',2
1,1,'' '',1,1,19,17,''xl62'','''',2
1,1,''    '',1,1,19,25,''xl62'','''',2
1,1,'' '',1,1,19,26,''xl62'','''',2
1,1,''    '',1,1,19,30,''xl62'','''',2
1,1,'' '',1,1,19,31,''xl62'','''',2
1,1,''    '',1,1,19,39,''xl62'','''',2
1,1,'' '',1,1,19,40,''xl62'','''',2
1,1,''    '',1,1,19,44,''xl62'','''',2
1,1,'' '',1,1,19,45,''xl62'','''',2
1,1,''    '',1,1,19,53,''xl62'','''',2
1,1,'' '',1,1,19,54,''xl62'','''',2
1,1,''    '',1,1,19,58,''xl62'','''',2
1,1,'' '',1,1,19,59,''xl62'','''',2
1,1,''    '',1,1,19,67,''xl62'','''',2
1,1,'' '',1,1,19,68,''xl62'','''',2
1,1,''    '',1,1,19,72,''xl62'','''',2
1,1,'' '',1,1,19,73,''xl62'','''',2
1,1,''    '',1,1,19,81,''xl62'','''',2
1,1,'' '',1,1,19,82,''xl62'','''',2
1,1,''    '',1,1,19,86,''xl62'','''',2
1,1,'' '',1,1,19,87,''xl62'','''',2
1,1,'''',1,1,19,90,''xl78'','''',2
1,2,'''',1,1,1,1,''xl28'','''',2
1,2,'''',1,1,1,2,''xl38'','''',2
1,2,'''',1,1,1,3,''xl38'','''',2
1,2,'''',1,1,1,4,''xl38'','''',2
1,2,'''',1,1,1,5,''xl38'','''',2
1,2,''>>(<s_2b>)+(<su>;14;<s_2>)'',1,1,1,6,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_2b>)'',1,1,1,7,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;6;<s_2>)'',1,1,1,8,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;7;<s_2>)'',1,1,1,9,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;8;<s_2>)'',1,1,1,10,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_2c>)'',1,1,1,11,''xl54'',''"#,##0.00"'',2
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 20, '1,2,''>>(<s_2m>)'',1,1,1,12,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;9;<s_2>)+(<su>;15;<s_2>)'',1,1,1,13,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;10;<s_2>)+(<su>;16;<s_2>)'',1,1,1,14,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;11;<s_2>)+(<su>;17;<s_2>)'',1,1,1,15,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;12;<s_2>)'',1,1,1,16,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;13;<s_2>)'',1,1,1,17,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;14;<s_2>)'',1,1,1,18,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_7>)'',1,1,1,19,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_3b>)+(<su>;14;<s_3>)'',1,1,1,20,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_3b>)'',1,1,1,21,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;6;<s_3>)'',1,1,1,22,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;7;<s_3>)'',1,1,1,23,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;8;<s_3>)'',1,1,1,24,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_3c>)'',1,1,1,25,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_3m>)'',1,1,1,26,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;9;<s_3>)+(<su>;15;<s_3>)'',1,1,1,27,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;10;<s_3>)+(<su>;16;<s_3>)'',1,1,1,28,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;11;<s_3>)+(<su>;17;<s_3>)'',1,1,1,29,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;12;<s_3>)'',1,1,1,30,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;13;<s_3>)'',1,1,1,31,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;14;<s_3>)'',1,1,1,32,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_8>)'',1,1,1,33,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_4b>)+(<su>;14;<s_4>)'',1,1,1,34,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_4b>)'',1,1,1,35,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;6;<s_4>)'',1,1,1,36,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;7;<s_4>)'',1,1,1,37,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;8;<s_4>)'',1,1,1,38,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_4c>)'',1,1,1,39,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_4m>)'',1,1,1,40,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;9;<s_4>)+(<su>;15;<s_4>)'',1,1,1,41,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;10;<s_4>)+(<su>;16;<s_4>)'',1,1,1,42,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;11;<s_4>)+(<su>;17;<s_4>)'',1,1,1,43,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;12;<s_4>)'',1,1,1,44,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;13;<s_4>)'',1,1,1,45,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;14;<s_4>)'',1,1,1,46,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_9>)'',1,1,1,47,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_5b>)+(<su>;14;<s_5>)'',1,1,1,48,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_5b>)'',1,1,1,49,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;6;<s_5>)'',1,1,1,50,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;7;<s_5>)'',1,1,1,51,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;8;<s_5>)'',1,1,1,52,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_5c>)'',1,1,1,53,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_5m>)'',1,1,1,54,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;9;<s_5>)+(<su>;15;<s_5>)'',1,1,1,55,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;10;<s_5>)+(<su>;16;<s_5>)'',1,1,1,56,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;11;<s_5>)+(<su>;17;<s_5>)'',1,1,1,57,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;12;<s_5>)'',1,1,1,58,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;13;<s_5>)'',1,1,1,59,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;14;<s_5>)'',1,1,1,60,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_12>)'',1,1,1,61,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_6b>)+(<su>;14;<s_6>)'',1,1,1,62,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_6b>)'',1,1,1,63,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;6;<s_6>)'',1,1,1,64,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;7;<s_6>)'',1,1,1,65,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;8;<s_6>)'',1,1,1,66,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_6c>)'',1,1,1,67,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_6m>)'',1,1,1,68,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;9;<s_6>)+(<su>;15;<s_6>)'',1,1,1,69,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;10;<s_6>)+(<su>;16;<s_6>)'',1,1,1,70,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;11;<s_6>)+(<su>;17;<s_6>)'',1,1,1,71,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;12;<s_6>)'',1,1,1,72,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;13;<s_6>)'',1,1,1,73,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;14;<s_6>)'',1,1,1,74,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_13>)'',1,1,1,75,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_10b>)+(<su>;14;<s_10>)'',1,1,1,76,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_10b>)'',1,1,1,77,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;6;<s_10>)'',1,1,1,78,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;7;<s_10>)'',1,1,1,79,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;8;<s_10>)'',1,1,1,80,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_10c>)'',1,1,1,81,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_10m>)'',1,1,1,82,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;9;<s_10>)+(<su>;15;<s_10>)'',1,1,1,83,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;10;<s_10>)+(<su>;16;<s_10>)'',1,1,1,84,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;11;<s_10>)+(<su>;17;<s_10>)'',1,1,1,85,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;12;<s_10>)'',1,1,1,86,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;13;<s_10>)'',1,1,1,87,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;14;<s_10>)'',1,1,1,88,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_14>)'',1,1,1,89,''xl54'',''"#,##0.00"'',2
1,2,'''',1,1,1,90,''xl145'','''',2
1,2,'''',1,1,2,1,''xl30'','''',2
1,2,'''',1,1,2,2,''xl33'','''',2
1,2,'''',1,1,2,3,''xl42'','''',2
1,2,'''',1,1,2,4,''xl42'','''',2
1,2,'''',1,1,2,5,''xl42'','''',2
1,2,'''',1,1,2,6,''xl52'','''',2
1,2,'''',1,1,2,7,''xl52'','''',2
1,2,'''',1,1,2,8,''xl52'','''',2
1,2,'''',1,1,2,9,''xl52'','''',2
1,2,'''',1,1,2,10,''xl52'','''',2
1,2,'''',1,1,2,11,''xl52'','''',2
1,2,'''',1,1,2,12,''xl52'','''',2
1,2,'''',1,1,2,13,''xl52'','''',2
1,2,'''',1,1,2,14,''xl52'','''',2
1,2,'''',1,1,2,15,''xl52'','''',2
1,2,'''',1,1,2,16,''xl52'','''',2
1,2,'''',1,1,2,17,''xl52'','''',2
1,2,'''',1,1,2,18,''xl52'','''',2
1,2,'''',1,1,2,19,''xl52'','''',2
1,2,'''',1,1,2,20,''xl52'','''',2
1,2,'''',1,1,2,21,''xl52'','''',2
1,2,'''',1,1,2,22,''xl52'','''',2
1,2,'''',1,1,2,23,''xl52'','''',2
1,2,'''',1,1,2,24,''xl52'','''',2
1,2,'''',1,1,2,25,''xl52'','''',2
1,2,'''',1,1,2,26,''xl52'','''',2
1,2,'''',1,1,2,27,''xl52'','''',2
1,2,'''',1,1,2,28,''xl52'','''',2
1,2,'''',1,1,2,29,''xl52'','''',2
1,2,'''',1,1,2,30,''xl52'','''',2
1,2,'''',1,1,2,31,''xl52'','''',2
1,2,'''',1,1,2,32,''xl52'','''',2
1,2,'''',1,1,2,33,''xl52'','''',2
1,2,'''',1,1,2,34,''xl52'','''',2
1,2,'''',1,1,2,35,''xl52'','''',2
1,2,'''',1,1,2,36,''xl52'','''',2
1,2,'''',1,1,2,37,''xl52'','''',2
1,2,'''',1,1,2,38,''xl52'','''',2
1,2,'''',1,1,2,39,''xl52'','''',2
1,2,'''',1,1,2,40,''xl52'','''',2
1,2,'''',1,1,2,41,''xl52'','''',2
1,2,'''',1,1,2,42,''xl52'','''',2
1,2,'''',1,1,2,43,''xl52'','''',2
1,2,'''',1,1,2,44,''xl52'','''',2
1,2,'''',1,1,2,45,''xl52'','''',2
1,2,'''',1,1,2,46,''xl52'','''',2
1,2,'''',1,1,2,47,''xl52'','''',2
1,2,'''',1,1,2,48,''xl52'','''',2
1,2,'''',1,1,2,49,''xl52'','''',2
1,2,'''',1,1,2,50,''xl52'','''',2
1,2,'''',1,1,2,51,''xl52'','''',2
1,2,'''',1,1,2,52,''xl78'','''',2
1,2,'''',1,1,2,53,''xl78'','''',2
1,2,'''',1,1,2,54,''xl78'','''',2
1,2,'''',1,1,2,55,''xl78'','''',2
1,2,'''',1,1,2,56,''xl78'','''',2
1,2,'''',1,1,2,57,''xl78'','''',2
1,2,'''',1,1,2,58,''xl78'','''',2
1,2,'''',1,1,2,59,''xl78'','''',2
1,2,'''',1,1,2,60,''xl78'','''',2
1,2,'''',1,1,2,61,''xl78'','''',2
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 21, '1,2,'''',1,1,2,62,''xl78'','''',2
1,2,'''',1,1,2,63,''xl78'','''',2
1,2,'''',1,1,2,64,''xl78'','''',2
1,2,'''',1,1,2,65,''xl78'','''',2
1,2,'''',1,1,2,66,''xl78'','''',2
1,2,'''',1,1,2,67,''xl78'','''',2
1,2,'''',1,1,2,68,''xl78'','''',2
1,2,'''',1,1,2,69,''xl78'','''',2
1,2,'''',1,1,2,70,''xl78'','''',2
1,2,'''',1,1,2,71,''xl78'','''',2
1,2,'''',1,1,2,72,''xl78'','''',2
1,2,'''',1,1,2,73,''xl78'','''',2
1,2,'''',1,1,2,74,''xl78'','''',2
1,2,'''',1,1,2,75,''xl78'','''',2
1,2,'''',1,1,2,76,''xl78'','''',2
1,2,'''',1,1,2,77,''xl78'','''',2
1,2,'''',1,1,2,78,''xl78'','''',2
1,2,'''',1,1,2,79,''xl78'','''',2
1,2,'''',1,1,2,80,''xl78'','''',2
1,2,'''',1,1,2,81,''xl78'','''',2
1,2,'''',1,1,2,82,''xl78'','''',2
1,2,'''',1,1,2,83,''xl78'','''',2
1,2,'''',1,1,2,84,''xl78'','''',2
1,2,'''',1,1,2,85,''xl52'','''',2
1,2,'''',1,1,2,86,''xl52'','''',2
1,2,'''',1,1,2,87,''xl52'','''',2
1,2,'''',1,1,2,88,''xl52'','''',2
1,2,'''',1,1,2,89,''xl52'','''',2
1,2,'''',1,1,2,90,''xl78'','''',2
1,2,'''',1,1,3,1,''xl31'','''',2
1,2,'''',1,1,3,2,''xl40'','''',2
1,2,'''',1,1,3,3,''xl31'','''',2
1,2,'''',1,1,3,4,''xl31'','''',2
1,2,'''',1,1,3,5,''xl31'','''',2
1,2,'''',1,1,3,6,''xl31'','''',2
1,2,'''',1,1,3,7,''xl31'','''',2
1,2,'''',1,1,3,8,''xl31'','''',2
1,2,'''',1,1,3,9,''xl31'','''',2
1,2,'''',1,1,3,10,''xl31'','''',2
1,2,'''',1,1,3,11,''xl31'','''',2
1,2,'''',1,1,3,12,''xl31'','''',2
1,2,'''',1,1,3,13,''xl31'','''',2
1,2,'''',1,1,3,14,''xl31'','''',2
1,2,'''',1,1,3,15,''xl31'','''',2
1,2,'''',1,1,3,16,''xl31'','''',2
1,2,'''',1,1,3,17,''xl31'','''',2
1,2,'''',1,1,3,18,''xl31'','''',2
1,2,'''',1,1,3,19,''xl31'','''',2
1,2,'''',1,1,3,20,''xl31'','''',2
1,2,'''',1,1,3,21,''xl31'','''',2
1,2,'''',1,1,3,22,''xl31'','''',2
1,2,'''',1,1,3,23,''xl31'','''',2
1,2,'''',1,1,3,24,''xl31'','''',2
1,2,'''',1,1,3,25,''xl31'','''',2
1,2,'''',1,1,3,26,''xl31'','''',2
1,2,'''',1,1,3,27,''xl31'','''',2
1,2,'''',1,1,3,28,''xl86'','''',2
1,2,'''',1,1,3,29,''xl86'','''',2
1,2,'''',1,1,3,30,''xl86'','''',2
1,2,'''',1,1,3,31,''xl86'','''',2
1,2,'''',1,1,3,32,''xl86'','''',2
1,2,'''',1,1,3,33,''xl86'','''',2
1,2,'''',1,1,3,34,''xl86'','''',2
1,2,'''',1,1,3,35,''xl86'','''',2
1,2,'''',1,1,3,36,''xl86'','''',2
1,2,'''',1,1,3,37,''xl86'','''',2
1,2,'''',1,1,3,38,''xl86'','''',2
1,2,'''',1,1,3,39,''xl86'','''',2
1,2,'''',1,1,3,40,''xl86'','''',2
1,2,'''',1,1,3,41,''xl86'','''',2
1,2,'''',1,1,3,42,''xl86'','''',2
1,2,'''',1,1,3,43,''xl86'','''',2
1,2,'''',1,1,3,44,''xl86'','''',2
1,2,'''',1,1,3,45,''xl86'','''',2
1,2,'''',1,1,3,46,''xl86'','''',2
1,2,'''',1,1,3,47,''xl86'','''',2
1,2,'''',1,1,3,48,''xl86'','''',2
1,2,'''',1,1,3,49,''xl86'','''',2
1,2,'''',1,1,3,50,''xl86'','''',2
1,2,'''',1,1,3,51,''xl86'','''',2
1,2,'''',1,1,3,52,''xl31'','''',2
1,2,'''',1,1,3,53,''xl31'','''',2
1,2,'''',1,1,3,54,''xl31'','''',2
1,2,'''',1,1,3,55,''xl31'','''',2
1,2,'''',1,1,3,56,''xl31'','''',2
1,2,'''',1,1,3,57,''xl31'','''',2
1,2,'''',1,1,3,58,''xl111'','''',2
1,2,'''',1,1,3,59,''xl114'','''',2
1,2,'''',1,1,3,60,''xl117'','''',2
1,2,'''',1,1,3,61,''xl117'','''',2
1,2,'''',1,1,3,62,''xl117'','''',2
1,2,'''',1,1,3,63,''xl117'','''',2
1,2,'''',1,1,3,64,''xl113'','''',2
1,2,'''',1,1,3,65,''xl117'','''',2
1,2,'''',1,1,3,66,''xl117'','''',2
1,2,'''',1,1,3,67,''xl117'','''',2
1,2,'''',1,1,3,68,''xl113'','''',2
1,2,'''',1,1,3,69,''xl113'','''',2
1,2,'''',1,1,3,70,''xl117'','''',2
1,2,'''',1,1,3,71,''xl117'','''',2
1,2,'''',1,1,3,72,''xl117'','''',2
1,2,'''',1,1,3,73,''xl117'','''',2
1,2,'''',1,1,3,74,''xl115'','''',2
1,2,'''',1,1,3,75,''xl115'','''',2
1,2,'''',1,1,3,76,''xl115'','''',2
1,2,'''',1,1,3,77,''xl115'','''',2
1,2,'''',1,1,3,78,''xl115'','''',2
1,2,'''',1,1,3,79,''xl31'','''',2
1,2,'''',1,1,3,80,''xl31'','''',2
1,2,'''',1,1,3,81,''xl31'','''',2
1,2,'''',1,1,3,82,''xl31'','''',2
1,2,'''',1,1,3,83,''xl31'','''',2
1,2,'''',1,1,3,84,''xl31'','''',2
1,2,'''',1,1,3,85,''xl31'','''',2
1,2,'''',1,1,3,86,''xl31'','''',2
1,2,'''',1,1,3,87,''xl31'','''',2
1,2,'''',1,1,3,88,''xl31'','''',2
1,2,'''',1,1,3,89,''xl31'','''',2
1,2,'''',1,1,3,90,''xl31'','''',2
1,2,'''',1,1,4,1,''xl31'','''',2
1,2,'''',1,1,4,2,''xl40'','''',2
1,2,'''',1,1,4,3,''xl31'','''',2
1,2,'''',1,1,4,4,''xl31'','''',2
1,2,'''',1,1,4,5,''xl31'','''',2
1,2,'''',1,1,4,6,''xl31'','''',2
1,2,'''',1,1,4,7,''xl31'','''',2
1,2,'''',1,1,4,8,''xl31'','''',2
1,2,'''',1,1,4,9,''xl31'','''',2
1,2,'''',1,1,4,10,''xl31'','''',2
1,2,'''',1,1,4,11,''xl31'','''',2
1,2,'''',1,1,4,12,''xl31'','''',2
1,2,'''',1,1,4,13,''xl31'','''',2
1,2,'''',1,1,4,14,''xl31'','''',2
1,2,'''',1,1,4,15,''xl31'','''',2
1,2,'''',1,1,4,16,''xl31'','''',2
1,2,'''',1,1,4,17,''xl31'','''',2
1,2,'''',1,1,4,18,''xl31'','''',2
1,2,'''',1,1,4,19,''xl31'','''',2
1,2,'''',1,1,4,20,''xl31'','''',2
1,2,'''',1,1,4,21,''xl31'','''',2
1,2,'''',1,1,4,22,''xl31'','''',2
1,2,'''',1,1,4,23,''xl31'','''',2
1,2,'''',1,1,4,24,''xl31'','''',2
1,2,'''',1,1,4,25,''xl31'','''',2
1,2,'''',1,1,4,26,''xl31'','''',2
1,2,'''',1,1,4,27,''xl31'','''',2
1,2,'''',1,1,4,28,''xl86'','''',2
1,2,'''',1,1,4,29,''xl86'','''',2
1,2,'''',1,1,4,30,''xl86'','''',2
1,2,'''',1,1,4,31,''xl86'','''',2
1,2,'''',1,1,4,32,''xl86'','''',2
1,2,'''',1,1,4,33,''xl86'','''',2
1,2,'''',1,1,4,34,''xl86'','''',2
1,2,'''',1,1,4,35,''xl86'','''',2
1,2,'''',1,1,4,36,''xl86'','''',2
1,2,'''',1,1,4,37,''xl86'','''',2
1,2,'''',1,1,4,38,''xl86'','''',2
1,2,'''',1,1,4,39,''xl86'','''',2
1,2,'''',1,1,4,40,''xl86'','''',2
1,2,'''',1,1,4,41,''xl86'','''',2
1,2,'''',1,1,4,42,''xl86'','''',2
1,2,'''',1,1,4,43,''xl86'','''',2
1,2,'''',1,1,4,44,''xl86'','''',2
1,2,'''',1,1,4,45,''xl86'','''',2
1,2,'''',1,1,4,46,''xl86'','''',2
1,2,'''',1,1,4,47,''xl86'','''',2
1,2,'''',1,1,4,48,''xl86'','''',2
1,2,'''',1,1,4,49,''xl86'','''',2
1,2,'''',1,1,4,50,''xl86'','''',2
1,2,'''',1,1,4,51,''xl86'','''',2
1,2,'''',1,1,4,52,''xl31'','''',2
1,2,'''',1,1,4,53,''xl31'','''',2
1,2,'''',1,1,4,54,''xl31'','''',2
1,2,'''',1,1,4,55,''xl31'','''',2
1,2,'''',1,1,4,56,''xl31'','''',2
1,2,'''',1,1,4,57,''xl31'','''',2
1,2,'''',1,1,4,58,''xl111'','''',2
1,2,'''',1,1,4,59,''xl115'','''',2
1,2,'''',1,1,4,60,''xl115'','''',2
1,2,''(   '',1,1,4,61,''xl114'','''',2
1,2,'''',1,1,4,62,''xl113'','''',2
1,2,'''',1,1,4,63,''xl113'','''',2
1,2,'''',1,1,4,64,''xl113'','''',2
1,2,'''',1,1,4,65,''xl113'','''',2
1,2,''()'',1,1,4,66,''xl113'','''',2
1,2,'''',1,1,4,67,''xl113'','''',2
1,2,'''',1,1,4,68,''xl113'','''',2
1,2,'''',1,1,4,69,''xl113'','''',2
1,2,'''',1,1,4,70,''xl113'','''',2
1,2,'''',1,1,4,71,''xl115'','''',2
1,2,''( )'',1,1,4,72,''xl126'','''',2
1,2,'''',1,1,4,73,''xl126'','''',2
1,2,'''',1,1,4,74,''xl126'','''',2
1,2,'''',1,1,4,75,''xl115'','''',2
1,2,'''',1,1,4,76,''xl115'','''',2
1,2,'''',1,1,4,77,''xl115'','''',2
1,2,'''',1,1,4,78,''xl115'','''',2
1,2,'''',1,1,4,79,''xl31'','''',2
1,2,'''',1,1,4,80,''xl31'','''',2
1,2,'''',1,1,4,81,''xl31'','''',2
1,2,'''',1,1,4,82,''xl31'','''',2
1,2,'''',1,1,4,83,''xl31'','''',2
1,2,'''',1,1,4,84,''xl31'','''',2
1,2,'''',1,1,4,85,''xl31'','''',2
1,2,'''',1,1,4,86,''xl31'','''',2
1,2,'''',1,1,4,87,''xl31'','''',2
1,2,'''',1,1,4,88,''xl31'','''',2
1,2,'''',1,1,4,89,''xl31'','''',2
1,2,'''',1,1,4,90,''xl31'','''',2
1,2,'''',1,1,5,1,''xl31'','''',2
1,2,'''',1,1,5,2,''xl40'','''',2
1,2,'''',1,1,5,3,''xl31'','''',2
1,2,'''',1,1,5,4,''xl31'','''',2
1,2,'''',1,1,5,5,''xl31'','''',2
1,2,'''',1,1,5,6,''xl31'','''',2
1,2,'''',1,1,5,7,''xl31'','''',2
1,2,'''',1,1,5,8,''xl31'','''',2
1,2,'''',1,1,5,9,''xl31'','''',2
1,2,'''',1,1,5,10,''xl31'','''',2
1,2,'''',1,1,5,11,''xl31'','''',2
1,2,'''',1,1,5,12,''xl31'','''',2
1,2,'''',1,1,5,13,''xl31'','''',2
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 22, '1,2,'''',1,1,5,14,''xl31'','''',2
1,2,'''',1,1,5,15,''xl31'','''',2
1,2,'''',1,1,5,16,''xl31'','''',2
1,2,'''',1,1,5,17,''xl31'','''',2
1,2,'''',1,1,5,18,''xl31'','''',2
1,2,'''',1,1,5,19,''xl31'','''',2
1,2,'''',1,1,5,20,''xl31'','''',2
1,2,'''',1,1,5,21,''xl31'','''',2
1,2,'''',1,1,5,22,''xl31'','''',2
1,2,'''',1,1,5,23,''xl31'','''',2
1,2,'''',1,1,5,24,''xl31'','''',2
1,2,'''',1,1,5,25,''xl31'','''',2
1,2,'''',1,1,5,26,''xl31'','''',2
1,2,'''',1,1,5,27,''xl31'','''',2
1,2,'''',1,1,5,28,''xl86'','''',2
1,2,'''',1,1,5,29,''xl86'','''',2
1,2,'''',1,1,5,30,''xl86'','''',2
1,2,'''',1,1,5,31,''xl86'','''',2
1,2,'''',1,1,5,32,''xl86'','''',2
1,2,'''',1,1,5,33,''xl86'','''',2
1,2,'''',1,1,5,34,''xl86'','''',2
1,2,'''',1,1,5,35,''xl86'','''',2
1,2,'''',1,1,5,36,''xl86'','''',2
1,2,'''',1,1,5,37,''xl86'','''',2
1,2,'''',1,1,5,38,''xl86'','''',2
1,2,'''',1,1,5,39,''xl86'','''',2
1,2,'''',1,1,5,40,''xl86'','''',2
1,2,'''',1,1,5,41,''xl86'','''',2
1,2,'''',1,1,5,42,''xl86'','''',2
1,2,'''',1,1,5,43,''xl86'','''',2
1,2,'''',1,1,5,44,''xl86'','''',2
1,2,'''',1,1,5,45,''xl86'','''',2
1,2,'''',1,1,5,46,''xl86'','''',2
1,2,'''',1,1,5,47,''xl86'','''',2
1,2,'''',1,1,5,48,''xl86'','''',2
1,2,'''',1,1,5,49,''xl86'','''',2
1,2,'''',1,1,5,50,''xl86'','''',2
1,2,'''',1,1,5,51,''xl86'','''',2
1,2,'''',1,1,5,52,''xl31'','''',2
1,2,'''',1,1,5,53,''xl31'','''',2
1,2,'''',1,1,5,54,''xl31'','''',2
1,2,'''',1,1,5,55,''xl31'','''',2
1,2,'''',1,1,5,56,''xl31'','''',2
1,2,'''',1,1,5,57,''xl31'','''',2
1,2,'''',1,1,5,58,''xl111'','''',2
1,2,'''',1,1,5,59,''xl115'','''',2
1,2,'''',1,1,5,60,''xl113'','''',2
1,2,''  )'',1,1,5,61,''xl114'','''',2
1,2,'''',1,1,5,62,''xl113'','''',2
1,2,'''',1,1,5,63,''xl115'','''',2
1,2,'''',1,1,5,64,''xl113'','''',2
1,2,'''',1,1,5,65,''xl113'','''',2
1,2,'''',1,1,5,66,''xl113'','''',2
1,2,'''',1,1,5,67,''xl113'','''',2
1,2,'''',1,1,5,68,''xl113'','''',2
1,2,'''',1,1,5,69,''xl113'','''',2
1,2,'''',1,1,5,70,''xl113'','''',2
1,2,'''',1,1,5,71,''xl113'','''',2
1,2,'''',1,1,5,72,''xl113'','''',2
1,2,'''',1,1,5,73,''xl113'','''',2
1,2,'''',1,1,5,74,''xl113'','''',2
1,2,'''',1,1,5,75,''xl115'','''',2
1,2,'''',1,1,5,76,''xl115'','''',2
1,2,'''',1,1,5,77,''xl115'','''',2
1,2,'''',1,1,5,78,''xl115'','''',2
1,2,'''',1,1,5,79,''xl31'','''',2
1,2,'''',1,1,5,80,''xl31'','''',2
1,2,'''',1,1,5,81,''xl31'','''',2
1,2,'''',1,1,5,82,''xl31'','''',2
1,2,'''',1,1,5,83,''xl31'','''',2
1,2,'''',1,1,5,84,''xl31'','''',2
1,2,'''',1,1,5,85,''xl31'','''',2
1,2,'''',1,1,5,86,''xl31'','''',2
1,2,'''',1,1,5,87,''xl31'','''',2
1,2,'''',1,1,5,88,''xl31'','''',2
1,2,'''',1,1,5,89,''xl31'','''',2
1,2,'''',1,1,5,90,''xl31'','''',2
1,2,'''',1,1,6,1,''xl31'','''',2
1,2,'''',1,1,6,2,''xl40'','''',2
1,2,'''',1,1,6,3,''xl31'','''',2
1,2,'''',1,1,6,4,''xl31'','''',2
1,2,'''',1,1,6,5,''xl31'','''',2
1,2,'''',1,1,6,6,''xl31'','''',2
1,2,'''',1,1,6,7,''xl31'','''',2
1,2,'''',1,1,6,8,''xl31'','''',2
1,2,'''',1,1,6,9,''xl31'','''',2
1,2,'''',1,1,6,10,''xl31'','''',2
1,2,'''',1,1,6,11,''xl31'','''',2
1,2,'''',1,1,6,12,''xl31'','''',2
1,2,'''',1,1,6,13,''xl31'','''',2
1,2,'''',1,1,6,14,''xl31'','''',2
1,2,'''',1,1,6,15,''xl31'','''',2
1,2,'''',1,1,6,16,''xl31'','''',2
1,2,'''',1,1,6,17,''xl31'','''',2
1,2,'''',1,1,6,18,''xl31'','''',2
1,2,'''',1,1,6,19,''xl31'','''',2
1,2,'''',1,1,6,20,''xl31'','''',2
1,2,'''',1,1,6,21,''xl31'','''',2
1,2,'''',1,1,6,22,''xl31'','''',2
1,2,'''',1,1,6,23,''xl31'','''',2
1,2,'''',1,1,6,24,''xl31'','''',2
1,2,'''',1,1,6,25,''xl31'','''',2
1,2,'''',1,1,6,26,''xl31'','''',2
1,2,'''',1,1,6,27,''xl31'','''',2
1,2,'''',1,1,6,28,''xl86'','''',2
1,2,'''',1,1,6,29,''xl86'','''',2
1,2,'''',1,1,6,30,''xl86'','''',2
1,2,'''',1,1,6,31,''xl86'','''',2
1,2,'''',1,1,6,32,''xl86'','''',2
1,2,'''',1,1,6,33,''xl86'','''',2
1,2,'''',1,1,6,34,''xl86'','''',2
1,2,'''',1,1,6,35,''xl86'','''',2
1,2,'''',1,1,6,36,''xl86'','''',2
1,2,'''',1,1,6,37,''xl86'','''',2
1,2,'''',1,1,6,38,''xl86'','''',2
1,2,'''',1,1,6,39,''xl86'','''',2
1,2,'''',1,1,6,40,''xl86'','''',2
1,2,'''',1,1,6,41,''xl86'','''',2
1,2,'''',1,1,6,42,''xl86'','''',2
1,2,'''',1,1,6,43,''xl86'','''',2
1,2,'''',1,1,6,44,''xl86'','''',2
1,2,'''',1,1,6,45,''xl86'','''',2
1,2,'''',1,1,6,46,''xl86'','''',2
1,2,'''',1,1,6,47,''xl86'','''',2
1,2,'''',1,1,6,48,''xl86'','''',2
1,2,'''',1,1,6,49,''xl86'','''',2
1,2,'''',1,1,6,50,''xl86'','''',2
1,2,'''',1,1,6,51,''xl86'','''',2
1,2,'''',1,1,6,52,''xl31'','''',2
1,2,'''',1,1,6,53,''xl31'','''',2
1,2,'''',1,1,6,54,''xl31'','''',2
1,2,'''',1,1,6,55,''xl31'','''',2
1,2,'''',1,1,6,56,''xl31'','''',2
1,2,'''',1,1,6,57,''xl31'','''',2
1,2,'''',1,1,6,58,''xl111'','''',2
1,2,'''',1,1,6,59,''xl115'','''',2
1,2,'''',1,1,6,60,''xl114'','''',2
1,2,'''',1,1,6,61,''xl115'','''',2
1,2,'''',1,1,6,62,''xl115'','''',2
1,2,'''',1,1,6,63,''xl115'','''',2
1,2,'''',1,1,6,64,''xl113'','''',2
1,2,'''',1,1,6,65,''xl113'','''',2
1,2,'''',1,1,6,66,''xl113'','''',2
1,2,'''',1,1,6,67,''xl113'','''',2
1,2,'''',1,1,6,68,''xl113'','''',2
1,2,'''',1,1,6,69,''xl113'','''',2
1,2,'''',1,1,6,70,''xl113'','''',2
1,2,'''',1,1,6,71,''xl113'','''',2
1,2,'''',1,1,6,72,''xl113'','''',2
1,2,'''',1,1,6,73,''xl113'','''',2
1,2,'''',1,1,6,74,''xl113'','''',2
1,2,'''',1,1,6,75,''xl115'','''',2
1,2,'''',1,1,6,76,''xl115'','''',2
1,2,'''',1,1,6,77,''xl115'','''',2
1,2,'''',1,1,6,78,''xl115'','''',2
1,2,'''',1,1,6,79,''xl31'','''',2
1,2,'''',1,1,6,80,''xl31'','''',2
1,2,'''',1,1,6,81,''xl31'','''',2
1,2,'''',1,1,6,82,''xl31'','''',2
1,2,'''',1,1,6,83,''xl31'','''',2
1,2,'''',1,1,6,84,''xl31'','''',2
1,2,'''',1,1,6,85,''xl31'','''',2
1,2,'''',1,1,6,86,''xl31'','''',2
1,2,'''',1,1,6,87,''xl31'','''',2
1,2,'''',1,1,6,88,''xl31'','''',2
1,2,'''',1,1,6,89,''xl31'','''',2
1,2,'''',1,1,6,90,''xl31'','''',2
1,2,'''',1,1,7,1,''xl22'','''',2
1,2,'''',1,1,7,2,''xl41'','''',2
1,2,'''',1,1,7,3,''xl47'','''',2
1,2,'''',1,1,7,4,''xl47'','''',2
1,2,'''',1,1,7,5,''xl47'','''',2
1,2,'''',1,1,7,6,''xl52'','''',2
1,2,'''',1,1,7,7,''xl52'','''',2
1,2,'''',1,1,7,8,''xl52'','''',2
1,2,'''',1,1,7,9,''xl52'','''',2
1,2,'''',1,1,7,10,''xl52'','''',2
1,2,'''',1,1,7,11,''xl52'','''',2
1,2,'''',1,1,7,12,''xl52'','''',2
1,2,'''',1,1,7,13,''xl52'','''',2
1,2,'''',1,1,7,14,''xl52'','''',2
1,2,'''',1,1,7,15,''xl52'','''',2
1,2,'''',1,1,7,16,''xl52'','''',2
1,2,'''',1,1,7,17,''xl52'','''',2
1,2,'''',1,1,7,18,''xl52'','''',2
1,2,'''',1,1,7,19,''xl52'','''',2
1,2,'''',1,1,7,20,''xl52'','''',2
1,2,'''',1,1,7,21,''xl52'','''',2
1,2,'''',1,1,7,22,''xl52'','''',2
1,2,'''',1,1,7,23,''xl52'','''',2
1,2,'''',1,1,7,24,''xl52'','''',2
1,2,'''',1,1,7,25,''xl52'','''',2
1,2,'''',1,1,7,26,''xl52'','''',2
1,2,'''',1,1,7,27,''xl52'','''',2
1,2,'''',1,1,7,28,''xl52'','''',2
1,2,'''',1,1,7,29,''xl52'','''',2
1,2,'''',1,1,7,30,''xl52'','''',2
1,2,'''',1,1,7,31,''xl52'','''',2
1,2,'''',1,1,7,32,''xl52'','''',2
1,2,'''',1,1,7,33,''xl52'','''',2
1,2,'''',1,1,7,34,''xl52'','''',2
1,2,'''',1,1,7,35,''xl52'','''',2
1,2,'''',1,1,7,36,''xl52'','''',2
1,2,'''',1,1,7,37,''xl52'','''',2
1,2,'''',1,1,7,38,''xl52'','''',2
1,2,'''',1,1,7,39,''xl52'','''',2
1,2,'''',1,1,7,40,''xl52'','''',2
1,2,'''',1,1,7,41,''xl52'','''',2
1,2,'''',1,1,7,42,''xl52'','''',2
1,2,'''',1,1,7,43,''xl52'','''',2
1,2,'''',1,1,7,44,''xl52'','''',2
1,2,'''',1,1,7,45,''xl52'','''',2
1,2,'''',1,1,7,46,''xl52'','''',2
1,2,'''',1,1,7,47,''xl52'','''',2
1,2,'''',1,1,7,48,''xl52'','''',2
1,2,'''',1,1,7,49,''xl52'','''',2
1,2,'''',1,1,7,50,''xl52'','''',2
1,2,'''',1,1,7,51,''xl52'','''',2
1,2,'''',1,1,7,52,''xl78'','''',2
1,2,'''',1,1,7,53,''xl78'','''',2
1,2,'''',1,1,7,54,''xl78'','''',2
1,2,'''',1,1,7,55,''xl78'','''',2
1,2,'''',1,1,7,56,''xl78'','''',2
1,2,'''',1,1,7,57,''xl78'','''',2
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 23, '1,2,'''',1,1,7,58,''xl111'','''',2
1,2,'''',1,1,7,59,''xl114'','''',2
1,2,'''',1,1,7,60,''xl113'','''',2
1,2,'''',1,1,7,61,''xl114'','''',2
1,2,'''',1,1,7,62,''xl113'','''',2
1,2,'''',1,1,7,63,''xl113'','''',2
1,2,'''',1,1,7,64,''xl113'','''',2
1,2,'''',1,1,7,65,''xl113'','''',2
1,2,'''',1,1,7,66,''xl113'','''',2
1,2,'''',1,1,7,67,''xl113'','''',2
1,2,'''',1,1,7,68,''xl113'','''',2
1,2,'''',1,1,7,69,''xl113'','''',2
1,2,'''',1,1,7,70,''xl113'','''',2
1,2,'''',1,1,7,71,''xl113'','''',2
1,2,'''',1,1,7,72,''xl113'','''',2
1,2,'''',1,1,7,73,''xl113'','''',2
1,2,'''',1,1,7,74,''xl115'','''',2
1,2,'''',1,1,7,75,''xl115'','''',2
1,2,'''',1,1,7,76,''xl115'','''',2
1,2,'''',1,1,7,77,''xl115'','''',2
1,2,'''',1,1,7,78,''xl115'','''',2
1,2,'''',1,1,7,79,''xl78'','''',2
1,2,'''',1,1,7,80,''xl78'','''',2
1,2,'''',1,1,7,81,''xl78'','''',2
1,2,'''',1,1,7,82,''xl78'','''',2
1,2,'''',1,1,7,83,''xl78'','''',2
1,2,'''',1,1,7,84,''xl78'','''',2
1,2,'''',1,1,7,85,''xl78'','''',2
1,2,'''',1,1,7,86,''xl78'','''',2
1,2,'''',1,1,7,87,''xl78'','''',2
1,2,'''',1,1,7,88,''xl78'','''',2
1,2,'''',1,1,7,89,''xl78'','''',2
1,2,'''',1,1,7,90,''xl78'','''',2
1,2,'''',1,1,8,1,''xl22'','''',2
1,2,'''',1,1,8,2,''xl41'','''',2
1,2,'''',1,1,8,3,''xl47'','''',2
1,2,'''',1,1,8,4,''xl47'','''',2
1,2,'''',1,1,8,5,''xl47'','''',2
1,2,'''',1,1,8,6,''xl52'','''',2
1,2,'''',1,1,8,7,''xl52'','''',2
1,2,'''',1,1,8,8,''xl52'','''',2
1,2,'''',1,1,8,9,''xl52'','''',2
1,2,'''',1,1,8,10,''xl52'','''',2
1,2,'''',1,1,8,11,''xl52'','''',2
1,2,'''',1,1,8,12,''xl52'','''',2
1,2,'''',1,1,8,13,''xl52'','''',2
1,2,'''',1,1,8,14,''xl52'','''',2
1,2,'''',1,1,8,15,''xl52'','''',2
1,2,'''',1,1,8,16,''xl52'','''',2
1,2,'''',1,1,8,17,''xl52'','''',2
1,2,'''',1,1,8,18,''xl52'','''',2
1,2,'''',1,1,8,19,''xl52'','''',2
1,2,'''',1,1,8,20,''xl52'','''',2
1,2,'''',1,1,8,21,''xl52'','''',2
1,2,'''',1,1,8,22,''xl52'','''',2
1,2,'''',1,1,8,23,''xl52'','''',2
1,2,'''',1,1,8,24,''xl52'','''',2
1,2,'''',1,1,8,25,''xl52'','''',2
1,2,'''',1,1,8,26,''xl52'','''',2
1,2,'''',1,1,8,27,''xl52'','''',2
1,2,'''',1,1,8,28,''xl52'','''',2
1,2,'''',1,1,8,29,''xl52'','''',2
1,2,'''',1,1,8,30,''xl52'','''',2
1,2,'''',1,1,8,31,''xl52'','''',2
1,2,'''',1,1,8,32,''xl52'','''',2
1,2,'''',1,1,8,33,''xl52'','''',2
1,2,'''',1,1,8,34,''xl52'','''',2
1,2,'''',1,1,8,35,''xl52'','''',2
1,2,'''',1,1,8,36,''xl52'','''',2
1,2,'''',1,1,8,37,''xl52'','''',2
1,2,'''',1,1,8,38,''xl52'','''',2
1,2,'''',1,1,8,39,''xl52'','''',2
1,2,'''',1,1,8,40,''xl52'','''',2
1,2,'''',1,1,8,41,''xl52'','''',2
1,2,'''',1,1,8,42,''xl52'','''',2
1,2,'''',1,1,8,43,''xl52'','''',2
1,2,'''',1,1,8,44,''xl52'','''',2
1,2,'''',1,1,8,45,''xl52'','''',2
1,2,'''',1,1,8,46,''xl52'','''',2
1,2,'''',1,1,8,47,''xl52'','''',2
1,2,'''',1,1,8,48,''xl52'','''',2
1,2,'''',1,1,8,49,''xl52'','''',2
1,2,'''',1,1,8,50,''xl52'','''',2
1,2,'''',1,1,8,51,''xl52'','''',2
1,2,'''',1,1,8,52,''xl78'','''',2
1,2,'''',1,1,8,53,''xl78'','''',2
1,2,'''',1,1,8,54,''xl78'','''',2
1,2,'''',1,1,8,55,''xl78'','''',2
1,2,'''',1,1,8,56,''xl78'','''',2
1,2,'''',1,1,8,57,''xl78'','''',2
1,2,'''',1,1,8,58,''xl112'','''',2
1,2,'''',1,1,8,59,''xl114'','''',2
1,2,'''',1,1,8,60,''xl117'','''',2
1,2,'''',1,1,8,61,''xl119'','''',2
1,2,'''',1,1,8,62,''xl117'','''',2
1,2,'''',1,1,8,63,''xl117'','''',2
1,2,'''',1,1,8,64,''xl113'','''',2
1,2,'''',1,1,8,65,''xl117'','''',2
1,2,'''',1,1,8,66,''xl117'','''',2
1,2,'''',1,1,8,67,''xl117'','''',2
1,2,'''',1,1,8,68,''xl113'','''',2
1,2,'''',1,1,8,69,''xl113'','''',2
1,2,'''',1,1,8,70,''xl117'','''',2
1,2,'''',1,1,8,71,''xl117'','''',2
1,2,'''',1,1,8,72,''xl117'','''',2
1,2,'''',1,1,8,73,''xl117'','''',2
1,2,'''',1,1,8,74,''xl129'','''',2
1,2,'''',1,1,8,75,''xl115'','''',2
1,2,'''',1,1,8,76,''xl115'','''',2
1,2,''.: 8(___)_______________________'',1,1,8,77,''xl132'','''',2
1,2,'''',1,1,8,78,''xl113'','''',2
1,2,'''',1,1,8,79,''xl78'','''',2
1,2,'''',1,1,8,80,''xl78'','''',2
1,2,'''',1,1,8,81,''xl78'','''',2
1,2,'''',1,1,8,82,''xl78'','''',2
1,2,'''',1,1,8,83,''xl78'','''',2
1,2,'''',1,1,8,84,''xl78'','''',2
1,2,'''',1,1,8,85,''xl78'','''',2
1,2,'''',1,1,8,86,''xl78'','''',2
1,2,'''',1,1,8,87,''xl78'','''',2
1,2,'''',1,1,8,88,''xl78'','''',2
1,2,'''',1,1,8,89,''xl78'','''',2
1,2,'''',1,1,8,90,''xl78'','''',2
1,2,'''',1,1,9,1,''xl22'','''',2
1,2,'''',1,1,9,2,''xl41'','''',2
1,2,'''',1,1,9,3,''xl47'','''',2
1,2,'''',1,1,9,4,''xl47'','''',2
1,2,'''',1,1,9,5,''xl47'','''',2
1,2,'''',1,1,9,6,''xl52'','''',2
1,2,'''',1,1,9,7,''xl52'','''',2
1,2,'''',1,1,9,8,''xl52'','''',2
1,2,'''',1,1,9,9,''xl52'','''',2
1,2,'''',1,1,9,10,''xl52'','''',2
1,2,'''',1,1,9,11,''xl52'','''',2
1,2,'''',1,1,9,12,''xl52'','''',2
1,2,'''',1,1,9,13,''xl52'','''',2
1,2,'''',1,1,9,14,''xl52'','''',2
1,2,'''',1,1,9,15,''xl52'','''',2
1,2,'''',1,1,9,16,''xl52'','''',2
1,2,'''',1,1,9,17,''xl52'','''',2
1,2,'''',1,1,9,18,''xl52'','''',2
1,2,'''',1,1,9,19,''xl52'','''',2
1,2,'''',1,1,9,20,''xl52'','''',2
1,2,'''',1,1,9,21,''xl52'','''',2
1,2,'''',1,1,9,22,''xl52'','''',2
1,2,'''',1,1,9,23,''xl52'','''',2
1,2,'''',1,1,9,24,''xl52'','''',2
1,2,'''',1,1,9,25,''xl52'','''',2
1,2,'''',1,1,9,26,''xl52'','''',2
1,2,'''',1,1,9,27,''xl52'','''',2
1,2,'''',1,1,9,28,''xl52'','''',2
1,2,'''',1,1,9,29,''xl52'','''',2
1,2,'''',1,1,9,30,''xl52'','''',2
1,2,'''',1,1,9,31,''xl52'','''',2
1,2,'''',1,1,9,32,''xl52'','''',2
1,2,'''',1,1,9,33,''xl52'','''',2
1,2,'''',1,1,9,34,''xl52'','''',2
1,2,'''',1,1,9,35,''xl52'','''',2
1,2,'''',1,1,9,36,''xl52'','''',2
1,2,'''',1,1,9,37,''xl52'','''',2
1,2,'''',1,1,9,38,''xl52'','''',2
1,2,'''',1,1,9,39,''xl52'','''',2
1,2,'''',1,1,9,40,''xl52'','''',2
1,2,'''',1,1,9,41,''xl52'','''',2
1,2,'''',1,1,9,42,''xl52'','''',2
1,2,'''',1,1,9,43,''xl52'','''',2
1,2,'''',1,1,9,44,''xl52'','''',2
1,2,'''',1,1,9,45,''xl52'','''',2
1,2,'''',1,1,9,46,''xl52'','''',2
1,2,'''',1,1,9,47,''xl52'','''',2
1,2,'''',1,1,9,48,''xl52'','''',2
1,2,'''',1,1,9,49,''xl52'','''',2
1,2,'''',1,1,9,50,''xl52'','''',2
1,2,'''',1,1,9,51,''xl52'','''',2
1,2,'''',1,1,9,52,''xl78'','''',2
1,2,'''',1,1,9,53,''xl78'','''',2
1,2,'''',1,1,9,54,''xl78'','''',2
1,2,'''',1,1,9,55,''xl78'','''',2
1,2,'''',1,1,9,56,''xl78'','''',2
1,2,'''',1,1,9,57,''xl78'','''',2
1,2,'''',1,1,9,58,''xl113'','''',2
1,2,'''',1,1,9,59,''xl114'','''',2
1,2,'''',1,1,9,60,''xl113'','''',2
1,2,''()'',1,1,9,61,''xl114'','''',2
1,2,'''',1,1,9,62,''xl113'','''',2
1,2,'''',1,1,9,63,''xl113'','''',2
1,2,'''',1,1,9,64,''xl113'','''',2
1,2,'''',1,1,9,65,''xl113'','''',2
1,2,''()'',1,1,9,66,''xl113'','''',2
1,2,'''',1,1,9,67,''xl113'','''',2
1,2,'''',1,1,9,68,''xl113'','''',2
1,2,'''',1,1,9,69,''xl113'','''',2
1,2,''( )'',1,1,9,70,''xl126'','''',2
1,2,'''',1,1,9,71,''xl126'','''',2
1,2,'''',1,1,9,72,''xl126'','''',2
1,2,'''',1,1,9,73,''xl126'','''',2
1,2,'''',1,1,9,74,''xl126'','''',2
1,2,'''',1,1,9,75,''xl115'','''',2
1,2,'''',1,1,9,76,''xl115'','''',2
1,2,''E-mail.: '',1,1,9,77,''xl132'','''',2
1,2,'''',1,1,9,78,''xl113'','''',2
1,2,'''',1,1,9,79,''xl78'','''',2
1,2,'''',1,1,9,80,''xl78'','''',2
1,2,'''',1,1,9,81,''xl78'','''',2
1,2,'''',1,1,9,82,''xl78'','''',2
1,2,'''',1,1,9,83,''xl78'','''',2
1,2,'''',1,1,9,84,''xl78'','''',2
1,2,'''',1,1,9,85,''xl78'','''',2
1,2,'''',1,1,9,86,''xl78'','''',2
1,2,'''',1,1,9,87,''xl78'','''',2
1,2,'''',1,1,9,88,''xl78'','''',2
1,2,'''',1,1,9,89,''xl78'','''',2
1,2,'''',1,1,9,90,''xl78'','''',2
2,1,''1'',1,1,1,1,''xl26'','''',2
2,1,''2'',1,1,1,2,''xl37'','''',2
2,1,''3'',1,1,1,3,''xl37'','''',2
2,1,''4'',1,1,1,4,''xl37'','''',2
2,1,''5'',1,1,1,5,''xl37'','''',2
2,1,''6=7+18'',1,1,1,6,''xl37'','''',2
2,1,''7=8+9+10+11+12'',1,1,1,7,''xl37'','''',2
2,1,''8'',1,1,1,8,''xl37'','''',2
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 24, '2,1,''9'',1,1,1,9,''xl37'','''',2
2,1,''10'',1,1,1,10,''xl37'','''',2
2,1,''11'',1,1,1,11,''xl37'','''',2
2,1,''12'',1,1,1,12,''xl37'','''',2
2,1,''13'',1,1,1,13,''xl37'','''',2
2,1,''14'',1,1,1,14,''xl37'','''',2
2,1,''15'',1,1,1,15,''xl37'','''',2
2,1,''16'',1,1,1,16,''xl37'','''',2
2,1,''17'',1,1,1,17,''xl37'','''',2
2,1,''18'',1,1,1,18,''xl37'','''',2
2,1,''19'',1,1,1,19,''xl37'','''',2
2,1,''20'',1,1,1,20,''xl37'','''',2
2,1,''21'',1,1,1,21,''xl37'','''',2
2,1,''22'',1,1,1,22,''xl37'','''',2
2,1,''23'',1,1,1,23,''xl37'','''',2
2,1,''24'',1,1,1,24,''xl37'','''',2
2,1,''25'',1,1,1,25,''xl37'','''',2
2,1,''26'',1,1,1,26,''xl37'','''',2
2,1,''27'',1,1,1,27,''xl37'','''',2
2,1,''28'',1,1,1,28,''xl37'','''',2
2,1,''29'',1,1,1,29,''xl37'','''',2
2,1,''30'',1,1,1,30,''xl37'','''',2
2,1,''31'',1,1,1,31,''xl37'','''',2
2,1,''32'',1,1,1,32,''xl37'','''',2
2,1,''33'',1,1,1,33,''xl37'','''',2
2,1,''34'',1,1,1,34,''xl37'','''',2
2,1,''35'',1,1,1,35,''xl37'','''',2
2,1,''36'',1,1,1,36,''xl37'','''',2
2,1,''37'',1,1,1,37,''xl37'','''',2
2,1,''38'',1,1,1,38,''xl37'','''',2
2,1,''39'',1,1,1,39,''xl37'','''',2
2,1,''40'',1,1,1,40,''xl37'','''',2
2,1,''41'',1,1,1,41,''xl37'','''',2
2,1,''42'',1,1,1,42,''xl37'','''',2
2,1,''43'',1,1,1,43,''xl37'','''',2
2,1,''44'',1,1,1,44,''xl37'','''',2
2,1,''45'',1,1,1,45,''xl37'','''',2
2,1,''46'',1,1,1,46,''xl37'','''',2
2,1,''47'',1,1,1,47,''xl37'','''',2
2,1,''48'',1,1,1,48,''xl37'','''',2
2,1,''49'',1,1,1,49,''xl37'','''',2
2,1,''50'',1,1,1,50,''xl37'','''',2
2,1,''51'',1,1,1,51,''xl37'','''',2
2,1,''52'',1,1,1,52,''xl37'','''',2
2,1,''53'',1,1,1,53,''xl37'','''',2
2,1,''54'',1,1,1,54,''xl37'','''',2
2,1,''55'',1,1,1,55,''xl37'','''',2
2,1,''56'',1,1,1,56,''xl37'','''',2
2,1,''57'',1,1,1,57,''xl37'','''',2
2,1,''58'',1,1,1,58,''xl37'','''',2
2,1,''59'',1,1,1,59,''xl37'','''',2
2,1,''60'',1,1,1,60,''xl37'','''',2
2,1,''61'',1,1,1,61,''xl37'','''',2
2,1,''62'',1,1,1,62,''xl37'','''',2
2,1,''63'',1,1,1,63,''xl37'','''',2
2,1,''64'',1,1,1,64,''xl37'','''',2
2,1,''65'',1,1,1,65,''xl37'','''',2
2,1,''66'',1,1,1,66,''xl37'','''',2
2,1,''67'',1,1,1,67,''xl37'','''',2
2,1,''68'',1,1,1,68,''xl37'','''',2
2,1,''69'',1,1,1,69,''xl37'','''',2
2,1,''70'',1,1,1,70,''xl37'','''',2
2,1,''71'',1,1,1,71,''xl37'','''',2
2,1,''72'',1,1,1,72,''xl37'','''',2
2,1,''73'',1,1,1,73,''xl37'','''',2
2,1,''74'',1,1,1,74,''xl37'','''',2
2,1,''75'',1,1,1,75,''xl37'','''',2
2,1,''76'',1,1,1,76,''xl37'','''',2
2,1,''77'',1,1,1,77,''xl37'','''',2
2,1,''78'',1,1,1,78,''xl37'','''',2
2,1,''79'',1,1,1,79,''xl37'','''',2
2,1,''80'',1,1,1,80,''xl37'','''',2
2,1,''81'',1,1,1,81,''xl37'','''',2
2,1,''82'',1,1,1,82,''xl37'','''',2
2,1,''83'',1,1,1,83,''xl37'','''',2
2,1,''84'',1,1,1,84,''xl37'','''',2
2,1,''85'',1,1,1,85,''xl37'','''',2
2,1,''86'',1,1,1,86,''xl37'','''',2
2,1,''87'',1,1,1,87,''xl37'','''',2
2,1,''88'',1,1,1,88,''xl37'','''',2
2,1,''89'',1,1,1,89,''xl37'','''',2
2,1,'''',1,1,1,90,''xl78'','''',2
3,1,''>>>{tgt_n}'',1,1,1,1,''xl147'','''',2
3,1,''>>{ctgt}'',1,1,1,2,''xl149'','''',2
3,1,'''',1,1,1,3,''xl46'','''',2
3,1,'''',1,1,1,4,''xl46'','''',2
3,1,'''',1,1,1,5,''xl46'','''',2
3,1,''>>(<s_2b>)+(<su>;14;<s_2>)'',1,1,1,6,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_2b>)'',1,1,1,7,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;6;<s_2>)'',1,1,1,8,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;7;<s_2>)'',1,1,1,9,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;8;<s_2>)'',1,1,1,10,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_2c>)'',1,1,1,11,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_2m>)'',1,1,1,12,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;9;<s_2>)+(<su>;15;<s_2>)'',1,1,1,13,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;10;<s_2>)+(<su>;16;<s_2>)'',1,1,1,14,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;11;<s_2>)+(<su>;17;<s_2>)'',1,1,1,15,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;12;<s_2>)'',1,1,1,16,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;13;<s_2>)'',1,1,1,17,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;14;<s_2>)'',1,1,1,18,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_7>)'',1,1,1,19,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_3b>)+(<su>;14;<s_3>)'',1,1,1,20,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_3b>)'',1,1,1,21,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;6;<s_3>)'',1,1,1,22,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;7;<s_3>)'',1,1,1,23,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;8;<s_3>)'',1,1,1,24,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_3c>)'',1,1,1,25,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_3m>)'',1,1,1,26,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;9;<s_3>)+(<su>;15;<s_3>)'',1,1,1,27,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;10;<s_3>)+(<su>;16;<s_3>)'',1,1,1,28,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;11;<s_3>)+(<su>;17;<s_3>)'',1,1,1,29,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;12;<s_3>)'',1,1,1,30,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;13;<s_3>)'',1,1,1,31,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;14;<s_3>)'',1,1,1,32,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_8>)'',1,1,1,33,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_4b>)+(<su>;14;<s_4>)'',1,1,1,34,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_4b>)'',1,1,1,35,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;6;<s_4>)'',1,1,1,36,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;7;<s_4>)'',1,1,1,37,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;8;<s_4>)'',1,1,1,38,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_4c>)'',1,1,1,39,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_4m>)'',1,1,1,40,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;9;<s_4>)+(<su>;15;<s_4>)'',1,1,1,41,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;10;<s_4>)+(<su>;16;<s_4>)'',1,1,1,42,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;11;<s_4>)+(<su>;17;<s_4>)'',1,1,1,43,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;12;<s_4>)'',1,1,1,44,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;13;<s_4>)'',1,1,1,45,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;14;<s_4>)'',1,1,1,46,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_9>)'',1,1,1,47,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_5b>)+(<su>;14;<s_5>)'',1,1,1,48,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_5b>)'',1,1,1,49,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;6;<s_5>)'',1,1,1,50,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;7;<s_5>)'',1,1,1,51,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;8;<s_5>)'',1,1,1,52,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_5c>)'',1,1,1,53,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_5m>)'',1,1,1,54,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;9;<s_5>)+(<su>;15;<s_5>)'',1,1,1,55,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;10;<s_5>)+(<su>;16;<s_5>)'',1,1,1,56,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;11;<s_5>)+(<su>;17;<s_5>)'',1,1,1,57,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;12;<s_5>)'',1,1,1,58,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;13;<s_5>)'',1,1,1,59,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;14;<s_5>)'',1,1,1,60,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_12>)'',1,1,1,61,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_6b>)+(<su>;14;<s_6>)'',1,1,1,62,''xl54'',''"#,##0.00"'',2
3,1,''>>(<s_6b>)'',1,1,1,63,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;6;<s_6>)'',1,1,1,64,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;7;<s_6>)'',1,1,1,65,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;8;<s_6>)'',1,1,1,66,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_6c>)'',1,1,1,67,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_6m>)'',1,1,1,68,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;9;<s_6>)+(<su>;15;<s_6>)'',1,1,1,69,''xl55'',''"#,##0.00"'',2
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 25, '3,1,''>>(<su>;10;<s_6>)+(<su>;16;<s_6>)'',1,1,1,70,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;11;<s_6>)+(<su>;17;<s_6>)'',1,1,1,71,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;12;<s_6>)'',1,1,1,72,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;13;<s_6>)'',1,1,1,73,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;14;<s_6>)'',1,1,1,74,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_13>)'',1,1,1,75,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_10b>)+(<su>;14;<s_10>)'',1,1,1,76,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_10b>)'',1,1,1,77,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;6;<s_10>)'',1,1,1,78,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;7;<s_10>)'',1,1,1,79,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;8;<s_10>)'',1,1,1,80,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_10c>)'',1,1,1,81,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_10m>)'',1,1,1,82,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;9;<s_10>)+(<su>;15;<s_10>)'',1,1,1,83,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;10;<s_10>)+(<su>;16;<s_10>)'',1,1,1,84,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;11;<s_10>)+(<su>;17;<s_10>)'',1,1,1,85,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;12;<s_10>)'',1,1,1,86,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;13;<s_10>)'',1,1,1,87,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;14;<s_10>)'',1,1,1,88,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_14>)'',1,1,1,89,''xl55'',''"#,##0.00"'',2
3,1,'''',1,1,1,90,''xl32'','''',2
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '1,'''',1,1,0,0,0,'''',''''
2,'''',0,0,0,1,0,'''',''''
3,''cnpro1'',0,0,0,0,0,'''',''''
4,''cnpro'',0,0,0,0,0,'''',''''
5,''pogsort'',0,0,0,0,0,'''',''''
0,'''',0,0,0,0,0,'''',''''
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_GROUPS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '1,'''',1,1,0,0,0,'''',''''
2,'''',0,0,0,1,0,'''',''''
3,''ctgt'',0,0,0,0,0,'''',''''
0,'''',0,0,0,0,0,'''',''''
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_GROUPS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '47.56,261
8.33,49.2
11.67,67.2
13.33,76.2
14.78,84
6.89,41.4
12.22,70.2
12.56,72
13.33,76.2
9.56,55.8
12.78,73.2
12.78,73.2
14.56,82.8
14.89,84.6
15.33,87
14.78,84
11.89,68.4
12.56,72
13.67,78
6.89,41.4
9.67,56.4
13.22,75.6
13.67,78
12.22,70.2
16.33,92.4
12.89,73.8
14.33,81.6
15.67,88.8
14.78,84
13.89,79.2
12.33,70.8
12.11,69.6
13.22,75.6
11.56,66.6
12.56,72
12.56,72
13.11,75
7.67,45.6
13.89,79.2
12.33,70.8
14.56,82.8
15.67,88.8
15.67,88.8
13.89,79.2
12.33,70.8
12.11,69.6
13.56,77.4
12.11,69.6
12.11,69.6
12.56,72
13.11,75
11.89,68.4
13.89,79.2
12.33,70.8
13.22,75.6
14.89,84.6
14.33,81.6
13.89,79.2
12.33,70.8
12.33,70.8
14.11,80.4
8.22,48.6
11.67,67.2
12.33,70.8
13.67,78
12.33,70.8
13.89,79.2
12.33,70.8
15.78,89.4
15.33,87
15.33,87
13.89,79.2
12.33,70.8
12.78,73.2
13.56,77.4
13.89,79.2
13.89,79.2
12.33,70.8
8.33,49.2
13.11,75
13.89,79.2
12.33,70.8
15.56,88.2
14.78,84
15.22,86.4
13.89,79.2
12.33,70.8
12.22,70.2
13.56,77.4
8.33,49.2
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_COLUMNS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '47.56,261
10.78,62.4
11.67,67.2
13.33,76.2
14.78,84
6.89,41.4
12.22,70.2
12.56,72
13.33,76.2
9.56,55.8
12.78,73.2
12.78,73.2
14.56,82.8
14.89,84.6
15.33,87
14.78,84
11.89,68.4
12.56,72
13.67,78
6.89,41.4
9.67,56.4
13.22,75.6
13.67,78
12.22,70.2
16.33,92.4
12.89,73.8
14.33,81.6
15.67,88.8
14.78,84
13.89,79.2
12.33,70.8
12.11,69.6
13.22,75.6
11.56,66.6
12.56,72
12.56,72
13.11,75
7.67,45.6
13.89,79.2
12.33,70.8
14.56,82.8
15.67,88.8
15.67,88.8
13.89,79.2
12.33,70.8
12.11,69.6
13.56,77.4
12.11,69.6
12.11,69.6
12.56,72
13.11,75
11.89,68.4
13.89,79.2
12.33,70.8
13.22,75.6
14.89,84.6
14.33,81.6
13.89,79.2
12.33,70.8
12.33,70.8
14.11,80.4
8.22,48.6
11.67,67.2
12.33,70.8
13.67,78
12.33,70.8
13.89,79.2
12.33,70.8
15.78,89.4
15.33,87
15.33,87
13.89,79.2
12.33,70.8
12.78,73.2
13.56,77.4
13.89,79.2
13.89,79.2
12.33,70.8
8.33,49.2
13.11,75
13.89,79.2
12.33,70.8
15.56,88.2
14.78,84
15.22,86.4
13.89,79.2
12.33,70.8
12.22,70.2
13.56,77.4
8.33,49.2
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_COLUMNS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '<html xmlns:v="urn:schemas-microsoft-com:vml" xmlns:x="urn:schemas-microsoft-com:office:excel">
<head>
<meta name=ProgId content=Excel.Sheet>
<meta http-equiv=Content-Type content="text/html; charset=windows-1251">
<link rel=Stylesheet href=stylesheet.css>
<style>
<!--table
	{mso-displayed-decimal-separator:"\,";
	mso-displayed-thousand-separator:" ";}
@page
	{margin:.2756945in 0in .3541667in .3541667in;
	mso-header-margin:0in;
	mso-footer-margin:.1576389in;
	mso-page-orientation:landscape;

	mso-page-footerFirst:differentFirst;

	mso-first-footer-data:"";
	mso-first-header-data:"";}
-->
</style>
<!--[if gte mso 9]><xml>
	<x:WorksheetOptions>
     <x:Print>
     <x:Scale>45</x:Scale>
     <x:SheetScale>90</x:SheetScale>
     <x:PaperSizeIndex>8</x:PaperSizeIndex>
      <x:ValidPrinterInfo/>
	</x:Print>
     <x:DoNotDisplayGridlines/>
    </x:WorksheetOptions>
</xml><![endif]-->
</head>
<body>
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_HEADER')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '<html xmlns:v="urn:schemas-microsoft-com:vml" xmlns:x="urn:schemas-microsoft-com:office:excel">
<head>
<meta name=ProgId content=Excel.Sheet>
<meta http-equiv=Content-Type content="text/html; charset=windows-1251">
<link rel=Stylesheet href=stylesheet.css>
<style>
<!--table
	{mso-displayed-decimal-separator:"\,";
	mso-displayed-thousand-separator:" ";}
@page
	{margin:.75in .7in .75in .7in;
	mso-header-margin:.3in;
	mso-footer-margin:.3in;}
-->
</style>
<!--[if gte mso 9]><xml>
	<x:WorksheetOptions>
     <x:Print>
     <x:Scale>100</x:Scale>
     <x:SheetScale>100</x:SheetScale>
     <x:PaperSizeIndex>8</x:PaperSizeIndex>
      <x:ValidPrinterInfo/>
	</x:Print>
    </x:WorksheetOptions>
</xml><![endif]-->
</head>
<body>
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_HEADER')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '1,1,12.75
1,1,12.75
1,1,12.75
1,1,12.75
1,1,12.75
1,1,12.75
1,1,13.8
1,1,13.8
1,1,7.5
1,1,13.2
1,1,15.75
1,1,6.75
1,1,15.75
1,1,12.75
1,1,12.75
1,1,12.75
1,1,12.75
1,1,31.5
1,1,57
1,2,10.2
1,2,21
1,2,40.5
1,2,13.8
1,2,13.8
1,2,15.75
1,2,13.8
1,2,13.8
1,2,13.2
2,1,13.2
3,1,10.2
4,1,19.2
5,1,10.2
0,1,13.2
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_ROWS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '1,1,12.75
1,1,12.75
1,1,12.75
1,1,12.75
1,1,12.75
1,1,12.75
1,1,13.8
1,1,13.8
1,1,7.5
1,1,13.2
1,1,15.75
1,1,6.75
1,1,15.75
1,1,12.75
1,1,12.75
1,1,12.75
1,1,12.75
1,1,31.5
1,1,57
1,2,10.2
1,2,21
1,2,40.5
1,2,13.8
1,2,13.8
1,2,15.75
1,2,13.8
1,2,13.8
1,2,13.2
2,1,13.2
3,1,10.2
0,1,13.2
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_ROWS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 0, 'tr
	{mso-height-source:auto;}
col
	{mso-width-source:auto;}
br
	{mso-data-placement:same-cell;}
.style0
	{font-family:"Arial Cyr";
	font-size:10pt;
	font-style:normal;
	font-weight:400;
	mso-number-format:"";
	mso-text-control:;
	text-align:general;
	text-decoration:none;
	vertical-align:bottom;
	white-space:nowrap;
	mso-rotate:0;
	mso-background-source:auto;
	color:windowtext;
	mso-generic-font-family:auto;
	mso-font-charset:204;
	border:none;
	mso-pattern:auto none;
	mso-protection:locked visible;
	mso-style-name:;
	mso-style-id:0;}
td
	{mso-style-parent:style0;
	padding-top:1px;padding-right:1px;padding-left:1px;mso-ignore:padding;
	font-family:"Arial Cyr";
	font-size:10pt;
	font-style:normal;
	font-weight:400;
	mso-number-format:"";
	mso-text-control:;
	text-align:general;
	text-decoration:none;
	vertical-align:bottom;
	white-space:nowrap;
	mso-rotate:0;
	mso-background-source:auto;
	color:windowtext;
	mso-generic-font-family:auto;
	mso-font-charset:204;
	border:none;
	mso-pattern:auto none;
	mso-protection:locked visible;}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 21, '.xl21
	{mso-style-parent:style0;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 22, '.xl22
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 23, '.xl23
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:11pt;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 24, '.xl24
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 25, '.xl25
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:11pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 26, '.xl26
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 27, '.xl27
	{mso-style-parent:style0;
	mso-number-format:"@";
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 28, '.xl28
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:left;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 29, '.xl29
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:left;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 30, '.xl30
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	color: #FF0000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 31, '.xl31
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	color: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 32, '.xl32
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 33, '.xl33
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 34, '.xl34
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 35, '.xl35
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 36, '.xl36
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:11pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 37, '.xl37
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 38, '.xl38
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 39, '.xl39
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 40, '.xl40
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	color: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 41, '.xl41
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 42, '.xl42
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 43, '.xl43
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 44, '.xl44
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 45, '.xl45
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:11pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 46, '.xl46
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 47, '.xl47
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	mso-number-format:"@";
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 48, '.xl48
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 49, '.xl49
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:11pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 50, '.xl50
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:11pt;
	text-align:center;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 51, '.xl51
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:11pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 52, '.xl52
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 53, '.xl53
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 54, '.xl54
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"#,##0.00";
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 55, '.xl55
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"#,##0.00";
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 56, '.xl56
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:left;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 57, '.xl57
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 58, '.xl58
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 59, '.xl59
	{mso-style-parent:style0;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 60, '.xl60
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 61, '.xl61
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 62, '.xl62
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 63, '.xl63
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 64, '.xl64
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	text-align:left;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 65, '.xl65
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 66, '.xl66
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 67, '.xl67
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 68, '.xl68
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:11pt;
	text-align:center;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 69, '.xl69
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 70, '.xl70
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 71, '.xl71
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 72, '.xl72
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	text-align:justify;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 73, '.xl73
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:11pt;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 74, '.xl74
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 75, '.xl75
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 76, '.xl76
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 77, '.xl77
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 78, '.xl78
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 79, '.xl79
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 80, '.xl80
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 81, '.xl81
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 82, '.xl82
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 83, '.xl83
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 84, '.xl84
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 85, '.xl85
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 86, '.xl86
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	color: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 87, '.xl87
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:right;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 88, '.xl88
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:12pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 89, '.xl89
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 90, '.xl90
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 91, '.xl91
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 92, '.xl92
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 93, '.xl93
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 94, '.xl94
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 95, '.xl95
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 96, '.xl96
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 97, '.xl97
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 98, '.xl98
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 99, '.xl99
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 100, '.xl100
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 101, '.xl101
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 102, '.xl102
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 103, '.xl103
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 104, '.xl104
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 105, '.xl105
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 106, '.xl106
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 107, '.xl107
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 108, '.xl108
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 109, '.xl109
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:12pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 110, '.xl110
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 111, '.xl111
	{mso-style-parent:style0;
	font-family:"Cambria";
	font-size:11pt;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 112, '.xl112
	{mso-style-parent:style0;
	font-family:"Cambria";
	font-size:11pt;
	text-align:left;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 113, '.xl113
	{mso-style-parent:style0;
	font-family:"Cambria";
	font-size:9pt;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 114, '.xl114
	{mso-style-parent:style0;
	font-family:"Cambria";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 115, '.xl115
	{mso-style-parent:style0;
	font-family:"Cambria";
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 116, '.xl116
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 117, '.xl117
	{mso-style-parent:style0;
	font-family:"Cambria";
	font-size:9pt;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:;
	border-right:;
	border-top:;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 118, '.xl118
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 119, '.xl119
	{mso-style-parent:style0;
	font-family:"Cambria";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:;
	border-right:;
	border-top:;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 120, '.xl120
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 121, '.xl121
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 122, '.xl122
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 123, '.xl123
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 124, '.xl124
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 125, '.xl125
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 126, '.xl126
	{mso-style-parent:style0;
	font-family:"Cambria";
	font-size:9pt;
	text-align:center;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 127, '.xl127
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 128, '.xl128
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 129, '.xl129
	{mso-style-parent:style0;
	font-family:"Cambria";
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:;
	border-right:;
	border-top:;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 130, '.xl130
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 131, '.xl131
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 132, '.xl132
	{mso-style-parent:style0;
	font-family:"Cambria";
	font-size:9pt;
	text-align:left;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 133, '.xl133
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 134, '.xl134
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 135, '.xl135
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 136, '.xl136
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 137, '.xl137
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 138, '.xl138
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 139, '.xl139
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 140, '.xl140
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:12pt;
	mso-number-format:"@";
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 141, '.xl141
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 142, '.xl142
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:12pt;
	mso-number-format:"@";
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 143, '.xl143
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 144, '.xl144
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 145, '.xl145
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 146, '.xl146
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:11pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 147, '.xl147
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:left;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #FF0000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 148, '.xl148
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #FF0000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 149, '.xl149
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	color: #FF0000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 150, '.xl150
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:11pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 151, '.xl151
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:11pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 152, '.xl152
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:11pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 153, '.xl153
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 154, '.xl154
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 155, '.xl155
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 156, '.xl156
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 157, '.xl157
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 158, '.xl158
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 159, '.xl159
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 160, '.xl160
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:11pt;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	color: #FF0000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 161, '.xl161
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 162, '.xl162
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 163, '.xl163
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 164, '.xl164
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 165, '.xl165
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 166, '.xl166
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 167, '.xl167
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 168, '.xl168
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 169, '.xl169
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 170, '.xl170
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 171, '.xl171
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 172, '.xl172
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 173, '.xl173
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 174, '.xl174
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 175, '.xl175
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 176, '.xl176
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 177, '.xl177
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 178, '.xl178
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 179, '.xl179
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 180, '.xl180
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 181, '.xl181
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 182, '.xl182
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 183, '.xl183
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 184, '.xl184
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 185, '.xl185
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 186, '.xl186
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 187, '.xl187
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 188, '.xl188
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 189, '.xl189
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 190, '.xl190
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 191, '.xl191
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 192, '.xl192
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 193, '.xl193
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 194, '.xl194
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 195, '.xl195
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 196, '.xl196
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 197, '.xl197
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 198, '.xl198
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 199, '.xl199
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 200, '.xl200
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 201, '.xl201
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 202, '.xl202
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 203, '.xl203
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 204, '.xl204
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 205, '.xl205
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 206, '.xl206
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 207, '.xl207
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '||nvl(cnpro;"")<>"" and npog=1|cnpro, pogsort|0|||||||||0', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_PROP')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '||nvl(cnpro;"")="" or npog<>1|ctgt,cnpro,pogsort|0||||||||   |0', 'SYS_XL_sqr_rro_34n_npron', 'XL_REPORT_PROP')

GO
		

	CREATE TABLE #T_OBJECT (LINK int, CODE varchar(100), NAME varchar(254), ORDERS int, LINK_SELF int, LINK_CLASS int, CODE_SELF varchar(100), CODE_CLASS varchar(100))



GO
		

	CREATE TABLE #T_GROUPS (GROUP_NAME varchar(250), NAME varchar(254), CODE_OBJ varchar(50), IMAGE_ID int, SQ_CODE varchar(100), GATE_CODE varchar(50), GDIR_CODE varchar(50), STAT int)



GO
		

	EXECUTE M_UPDATE_SQUERY '#T_OBJ','#T_PROP','#T_OBJECT','#T_GROUPS'

	DROP TABLE #T_OBJ
	DROP TABLE #T_PROP
	DROP TABLE #T_OBJECT
	DROP TABLE #T_GROUPS
	exec dtt '#t_xlrep_'

--end squery

GO




-- XL_REPORT-SYS_XL_sqr_rro_34n_npr_div.sql

--squery
--KS-1063\katyakov 03.06.2021

--%OBJECT%SYS_XL_sqr_rro_34n_npr_div%%
-- : sqr_rro_34n_npr_div.xlt

if object_id('tempdb..#T_OBJ') is not null drop table #T_OBJ
if object_id('tempdb..#T_PROP') is not null drop table #T_PROP
if object_id('tempdb..#T_OBJECT') is not null drop table #T_OBJECT
if object_id('tempdb..#T_GROUPS') is not null drop table #T_GROUPS

GO


	CREATE TABLE #T_OBJ (LINK int, NAME varchar(254), OBJECT int, CODE varchar(100), USERS int, ORDERS int, LINK_SELF int, LINK_STATE int, CODE_OBJ varchar(100), CODE_SELF varchar(100), CODE_STATE varchar(100))


	INSERT INTO #T_OBJ (NAME, CODE, USERS, ORDERS, CODE_OBJ, CODE_SELF, CODE_STATE) VALUES ('sqr_rro_34n_npr_div.xlt', 'SYS_XL_sqr_rro_34n_npr_div', null, null, 'XL_REPORT', null, null)

GO
		

	CREATE TABLE #T_PROP (LINK_UP int, PROPERTY int, USERS int, ORDERS int, VALUE varchar(7900), CODE_UP varchar(100), CODE_PROP varchar(100))


	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, null, 'katyakov', 'SYS_XL_sqr_rro_34n_npr_div', 'SQUERY_AUTHOR')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, null, '2021-06-03 17:45:33.953', 'SYS_XL_sqr_rro_34n_npr_div', 'SQUERY_DATETIME')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '1,1,'''',1,1,1,1,''xl22'','''',1
1,1,'''',1,1,1,2,''xl32'','''',1
1,1,'''',1,1,1,3,''xl24'','''',1
1,1,'''',1,1,1,4,''xl24'','''',1
1,1,'''',1,1,1,5,''xl24'','''',1
1,1,'''',1,1,1,6,''xl52'','''',1
1,1,'''',1,1,1,7,''xl52'','''',1
1,1,'''',1,1,1,8,''xl52'','''',1
1,1,'''',1,1,1,9,''xl52'','''',1
1,1,'''',1,1,1,10,''xl52'','''',1
1,1,'''',1,1,1,11,''xl52'','''',1
1,1,'''',1,1,1,12,''xl52'','''',1
1,1,'''',1,1,1,13,''xl52'','''',1
1,1,'''',1,1,1,14,''xl66'','''',1
1,1,''  6          ,      ,     ''+'' '',4,4,1,15,''xl72'','''',1
1,1,'''',1,1,1,19,''xl52'','''',1
1,1,'''',1,1,1,20,''xl52'','''',1
1,1,'''',1,1,1,21,''xl78'','''',1
1,1,'''',1,1,1,22,''xl78'','''',1
1,1,'''',1,1,1,23,''xl78'','''',1
1,1,'''',1,1,1,24,''xl78'','''',1
1,1,'''',1,1,1,25,''xl78'','''',1
1,1,'''',1,1,1,26,''xl78'','''',1
1,1,'''',1,1,1,27,''xl78'','''',1
1,1,'''',1,1,1,28,''xl84'','''',1
1,1,'''',1,1,1,29,''xl84'','''',1
1,1,'''',1,1,1,30,''xl84'','''',1
1,1,'''',1,1,1,31,''xl84'','''',1
1,1,'''',1,1,1,32,''xl84'','''',1
1,1,'''',1,1,1,33,''xl84'','''',1
1,1,'''',1,1,1,34,''xl84'','''',1
1,1,'''',1,1,1,35,''xl52'','''',1
1,1,'''',1,1,1,36,''xl52'','''',1
1,1,'''',1,1,1,37,''xl78'','''',1
1,1,'''',1,1,1,38,''xl78'','''',1
1,1,'''',1,1,1,39,''xl84'','''',1
1,1,'''',1,1,1,40,''xl84'','''',1
1,1,'''',1,1,1,41,''xl84'','''',1
1,1,'''',1,1,1,42,''xl84'','''',1
1,1,'''',1,1,1,43,''xl84'','''',1
1,1,'''',1,1,1,44,''xl84'','''',1
1,1,'''',1,1,1,45,''xl84'','''',1
1,1,'''',1,1,1,46,''xl84'','''',1
1,1,'''',1,1,1,47,''xl101'','''',1
1,1,'''',1,1,1,48,''xl101'','''',1
1,1,'''',1,1,1,49,''xl84'','''',1
1,1,'''',1,1,1,50,''xl52'','''',1
1,1,'''',1,1,1,51,''xl52'','''',1
1,1,'''',1,1,1,52,''xl78'','''',1
1,1,'''',1,1,1,53,''xl78'','''',1
1,1,'''',1,1,1,54,''xl78'','''',1
1,1,'''',1,1,1,55,''xl78'','''',1
1,1,'''',1,1,1,56,''xl78'','''',1
1,1,'''',1,1,1,57,''xl78'','''',1
1,1,'''',1,1,1,58,''xl78'','''',1
1,1,'''',1,1,1,59,''xl78'','''',1
1,1,'''',1,1,1,60,''xl78'','''',1
1,1,'''',1,1,1,61,''xl78'','''',1
1,1,'''',1,1,1,62,''xl78'','''',1
1,1,'''',1,1,1,63,''xl78'','''',1
1,1,'''',1,1,1,64,''xl78'','''',1
1,1,'''',1,1,1,65,''xl78'','''',1
1,1,'''',1,1,1,66,''xl78'','''',1
1,1,'''',1,1,1,67,''xl78'','''',1
1,1,'''',1,1,1,68,''xl78'','''',1
1,1,'''',1,1,1,69,''xl78'','''',1
1,1,'''',1,1,1,70,''xl78'','''',1
1,1,'''',1,1,1,71,''xl78'','''',1
1,1,'''',1,1,1,72,''xl78'','''',1
1,1,'''',1,1,1,73,''xl78'','''',1
1,1,'''',1,1,1,74,''xl78'','''',1
1,1,'''',1,1,1,75,''xl78'','''',1
1,1,'''',1,1,1,76,''xl78'','''',1
1,1,'''',1,1,1,77,''xl78'','''',1
1,1,'''',1,1,1,78,''xl78'','''',1
1,1,'''',1,1,1,79,''xl78'','''',1
1,1,'''',1,1,1,80,''xl78'','''',1
1,1,'''',1,1,1,81,''xl78'','''',1
1,1,'''',1,1,1,82,''xl78'','''',1
1,1,'''',1,1,1,83,''xl78'','''',1
1,1,'''',1,1,1,84,''xl78'','''',1
1,1,'''',1,1,1,85,''xl78'','''',1
1,1,'''',1,1,1,86,''xl78'','''',1
1,1,'''',1,1,1,87,''xl78'','''',1
1,1,'''',1,1,1,88,''xl78'','''',1
1,1,'''',1,1,1,89,''xl78'','''',1
1,1,'''',1,1,1,90,''xl78'','''',1
1,1,'''',1,1,2,1,''xl22'','''',1
1,1,'''',1,1,2,2,''xl32'','''',1
1,1,'''',1,1,2,3,''xl24'','''',1
1,1,'''',1,1,2,4,''xl24'','''',1
1,1,'''',1,1,2,5,''xl24'','''',1
1,1,'''',1,1,2,6,''xl52'','''',1
1,1,'''',1,1,2,7,''xl52'','''',1
1,1,'''',1,1,2,8,''xl52'','''',1
1,1,'''',1,1,2,9,''xl52'','''',1
1,1,'''',1,1,2,10,''xl52'','''',1
1,1,'''',1,1,2,11,''xl52'','''',1
1,1,'''',1,1,2,12,''xl52'','''',1
1,1,'''',1,1,2,13,''xl52'','''',1
1,1,'''',1,1,2,14,''xl66'','''',1
1,1,'''',1,1,2,19,''xl52'','''',1
1,1,'''',1,1,2,20,''xl52'','''',1
1,1,'''',1,1,2,21,''xl78'','''',1
1,1,'''',1,1,2,22,''xl78'','''',1
1,1,'''',1,1,2,23,''xl78'','''',1
1,1,'''',1,1,2,24,''xl78'','''',1
1,1,'''',1,1,2,25,''xl78'','''',1
1,1,'''',1,1,2,26,''xl78'','''',1
1,1,'''',1,1,2,27,''xl78'','''',1
1,1,'''',1,1,2,28,''xl84'','''',1
1,1,'''',1,1,2,29,''xl84'','''',1
1,1,'''',1,1,2,30,''xl84'','''',1
1,1,'''',1,1,2,31,''xl84'','''',1
1,1,'''',1,1,2,32,''xl84'','''',1
1,1,'''',1,1,2,33,''xl84'','''',1
1,1,'''',1,1,2,34,''xl84'','''',1
1,1,'''',1,1,2,35,''xl52'','''',1
1,1,'''',1,1,2,36,''xl52'','''',1
1,1,'''',1,1,2,37,''xl78'','''',1
1,1,'''',1,1,2,38,''xl78'','''',1
1,1,'''',1,1,2,39,''xl84'','''',1
1,1,'''',1,1,2,40,''xl84'','''',1
1,1,'''',1,1,2,41,''xl84'','''',1
1,1,'''',1,1,2,42,''xl84'','''',1
1,1,'''',1,1,2,43,''xl84'','''',1
1,1,'''',1,1,2,44,''xl84'','''',1
1,1,'''',1,1,2,45,''xl84'','''',1
1,1,'''',1,1,2,46,''xl84'','''',1
1,1,'''',1,1,2,47,''xl101'','''',1
1,1,'''',1,1,2,48,''xl101'','''',1
1,1,'''',1,1,2,49,''xl84'','''',1
1,1,'''',1,1,2,50,''xl52'','''',1
1,1,'''',1,1,2,51,''xl52'','''',1
1,1,'''',1,1,2,52,''xl78'','''',1
1,1,'''',1,1,2,53,''xl78'','''',1
1,1,'''',1,1,2,54,''xl78'','''',1
1,1,'''',1,1,2,55,''xl78'','''',1
1,1,'''',1,1,2,56,''xl78'','''',1
1,1,'''',1,1,2,57,''xl78'','''',1
1,1,'''',1,1,2,58,''xl78'','''',1
1,1,'''',1,1,2,59,''xl78'','''',1
1,1,'''',1,1,2,60,''xl78'','''',1
1,1,'''',1,1,2,61,''xl78'','''',1
1,1,'''',1,1,2,62,''xl78'','''',1
1,1,'''',1,1,2,63,''xl78'','''',1
1,1,'''',1,1,2,64,''xl78'','''',1
1,1,'''',1,1,2,65,''xl78'','''',1
1,1,'''',1,1,2,66,''xl78'','''',1
1,1,'''',1,1,2,67,''xl78'','''',1
1,1,'''',1,1,2,68,''xl78'','''',1
1,1,'''',1,1,2,69,''xl78'','''',1
1,1,'''',1,1,2,70,''xl78'','''',1
1,1,'''',1,1,2,71,''xl78'','''',1
1,1,'''',1,1,2,72,''xl78'','''',1
1,1,'''',1,1,2,73,''xl78'','''',1
1,1,'''',1,1,2,74,''xl78'','''',1
1,1,'''',1,1,2,75,''xl78'','''',1
1,1,'''',1,1,2,76,''xl78'','''',1
1,1,'''',1,1,2,77,''xl78'','''',1
1,1,'''',1,1,2,78,''xl78'','''',1
1,1,'''',1,1,2,79,''xl78'','''',1
1,1,'''',1,1,2,80,''xl78'','''',1
1,1,'''',1,1,2,81,''xl78'','''',1
1,1,'''',1,1,2,82,''xl78'','''',1
1,1,'''',1,1,2,83,''xl78'','''',1
1,1,'''',1,1,2,84,''xl78'','''',1
1,1,'''',1,1,2,85,''xl78'','''',1
1,1,'''',1,1,2,86,''xl78'','''',1
1,1,'''',1,1,2,87,''xl78'','''',1
1,1,'''',1,1,2,88,''xl78'','''',1
1,1,'''',1,1,2,89,''xl78'','''',1
1,1,'''',1,1,2,90,''xl78'','''',1
1,1,'''',1,1,3,1,''xl22'','''',1
1,1,'''',1,1,3,2,''xl32'','''',1
1,1,'''',1,1,3,3,''xl24'','''',1
1,1,'''',1,1,3,4,''xl24'','''',1
1,1,'''',1,1,3,5,''xl24'','''',1
1,1,'''',1,1,3,6,''xl52'','''',1
1,1,'''',1,1,3,7,''xl52'','''',1
1,1,'''',1,1,3,8,''xl52'','''',1
1,1,'''',1,1,3,9,''xl52'','''',1
1,1,'''',1,1,3,10,''xl52'','''',1
1,1,'''',1,1,3,11,''xl52'','''',1
1,1,'''',1,1,3,12,''xl52'','''',1
1,1,'''',1,1,3,13,''xl52'','''',1
1,1,'''',1,1,3,14,''xl66'','''',1
1,1,'''',1,1,3,19,''xl52'','''',1
1,1,'''',1,1,3,20,''xl52'','''',1
1,1,'''',1,1,3,21,''xl78'','''',1
1,1,'''',1,1,3,22,''xl78'','''',1
1,1,'''',1,1,3,23,''xl78'','''',1
1,1,'''',1,1,3,24,''xl78'','''',1
1,1,'''',1,1,3,25,''xl78'','''',1
1,1,'''',1,1,3,26,''xl78'','''',1
1,1,'''',1,1,3,27,''xl78'','''',1
1,1,'''',1,1,3,28,''xl84'','''',1
1,1,'''',1,1,3,29,''xl84'','''',1
1,1,'''',1,1,3,30,''xl84'','''',1
1,1,'''',1,1,3,31,''xl84'','''',1
1,1,'''',1,1,3,32,''xl84'','''',1
1,1,'''',1,1,3,33,''xl84'','''',1
1,1,'''',1,1,3,34,''xl84'','''',1
1,1,'''',1,1,3,35,''xl52'','''',1
1,1,'''',1,1,3,36,''xl52'','''',1
1,1,'''',1,1,3,37,''xl78'','''',1
1,1,'''',1,1,3,38,''xl78'','''',1
1,1,'''',1,1,3,39,''xl84'','''',1
1,1,'''',1,1,3,40,''xl84'','''',1
1,1,'''',1,1,3,41,''xl84'','''',1
1,1,'''',1,1,3,42,''xl84'','''',1
1,1,'''',1,1,3,43,''xl84'','''',1
1,1,'''',1,1,3,44,''xl84'','''',1
1,1,'''',1,1,3,45,''xl84'','''',1
1,1,'''',1,1,3,46,''xl84'','''',1
1,1,'''',1,1,3,47,''xl101'','''',1
1,1,'''',1,1,3,48,''xl101'','''',1
1,1,'''',1,1,3,49,''xl84'','''',1
1,1,'''',1,1,3,50,''xl52'','''',1
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '1,1,'''',1,1,3,51,''xl52'','''',1
1,1,'''',1,1,3,52,''xl78'','''',1
1,1,'''',1,1,3,53,''xl78'','''',1
1,1,'''',1,1,3,54,''xl78'','''',1
1,1,'''',1,1,3,55,''xl78'','''',1
1,1,'''',1,1,3,56,''xl78'','''',1
1,1,'''',1,1,3,57,''xl78'','''',1
1,1,'''',1,1,3,58,''xl78'','''',1
1,1,'''',1,1,3,59,''xl78'','''',1
1,1,'''',1,1,3,60,''xl78'','''',1
1,1,'''',1,1,3,61,''xl78'','''',1
1,1,'''',1,1,3,62,''xl78'','''',1
1,1,'''',1,1,3,63,''xl78'','''',1
1,1,'''',1,1,3,64,''xl78'','''',1
1,1,'''',1,1,3,65,''xl78'','''',1
1,1,'''',1,1,3,66,''xl78'','''',1
1,1,'''',1,1,3,67,''xl78'','''',1
1,1,'''',1,1,3,68,''xl78'','''',1
1,1,'''',1,1,3,69,''xl78'','''',1
1,1,'''',1,1,3,70,''xl78'','''',1
1,1,'''',1,1,3,71,''xl78'','''',1
1,1,'''',1,1,3,72,''xl78'','''',1
1,1,'''',1,1,3,73,''xl78'','''',1
1,1,'''',1,1,3,74,''xl78'','''',1
1,1,'''',1,1,3,75,''xl78'','''',1
1,1,'''',1,1,3,76,''xl78'','''',1
1,1,'''',1,1,3,77,''xl78'','''',1
1,1,'''',1,1,3,78,''xl78'','''',1
1,1,'''',1,1,3,79,''xl78'','''',1
1,1,'''',1,1,3,80,''xl78'','''',1
1,1,'''',1,1,3,81,''xl78'','''',1
1,1,'''',1,1,3,82,''xl78'','''',1
1,1,'''',1,1,3,83,''xl78'','''',1
1,1,'''',1,1,3,84,''xl78'','''',1
1,1,'''',1,1,3,85,''xl78'','''',1
1,1,'''',1,1,3,86,''xl78'','''',1
1,1,'''',1,1,3,87,''xl78'','''',1
1,1,'''',1,1,3,88,''xl78'','''',1
1,1,'''',1,1,3,89,''xl78'','''',1
1,1,'''',1,1,3,90,''xl78'','''',1
1,1,'''',1,1,4,1,''xl22'','''',1
1,1,'''',1,1,4,2,''xl32'','''',1
1,1,'''',1,1,4,3,''xl24'','''',1
1,1,'''',1,1,4,4,''xl24'','''',1
1,1,'''',1,1,4,5,''xl24'','''',1
1,1,'''',1,1,4,6,''xl52'','''',1
1,1,'''',1,1,4,7,''xl52'','''',1
1,1,'''',1,1,4,8,''xl52'','''',1
1,1,'''',1,1,4,9,''xl52'','''',1
1,1,'''',1,1,4,10,''xl52'','''',1
1,1,'''',1,1,4,11,''xl52'','''',1
1,1,'''',1,1,4,12,''xl52'','''',1
1,1,'''',1,1,4,13,''xl52'','''',1
1,1,'''',1,1,4,14,''xl66'','''',1
1,1,'''',1,1,4,19,''xl52'','''',1
1,1,'''',1,1,4,20,''xl52'','''',1
1,1,'''',1,1,4,21,''xl78'','''',1
1,1,'''',1,1,4,22,''xl78'','''',1
1,1,'''',1,1,4,23,''xl78'','''',1
1,1,'''',1,1,4,24,''xl78'','''',1
1,1,'''',1,1,4,25,''xl78'','''',1
1,1,'''',1,1,4,26,''xl78'','''',1
1,1,'''',1,1,4,27,''xl78'','''',1
1,1,'''',1,1,4,28,''xl84'','''',1
1,1,'''',1,1,4,29,''xl84'','''',1
1,1,'''',1,1,4,30,''xl84'','''',1
1,1,'''',1,1,4,31,''xl84'','''',1
1,1,'''',1,1,4,32,''xl84'','''',1
1,1,'''',1,1,4,33,''xl84'','''',1
1,1,'''',1,1,4,34,''xl84'','''',1
1,1,'''',1,1,4,35,''xl52'','''',1
1,1,'''',1,1,4,36,''xl52'','''',1
1,1,'''',1,1,4,37,''xl78'','''',1
1,1,'''',1,1,4,38,''xl78'','''',1
1,1,'''',1,1,4,39,''xl84'','''',1
1,1,'''',1,1,4,40,''xl84'','''',1
1,1,'''',1,1,4,41,''xl84'','''',1
1,1,'''',1,1,4,42,''xl84'','''',1
1,1,'''',1,1,4,43,''xl84'','''',1
1,1,'''',1,1,4,44,''xl84'','''',1
1,1,'''',1,1,4,45,''xl84'','''',1
1,1,'''',1,1,4,46,''xl84'','''',1
1,1,'''',1,1,4,47,''xl101'','''',1
1,1,'''',1,1,4,48,''xl101'','''',1
1,1,'''',1,1,4,49,''xl84'','''',1
1,1,'''',1,1,4,50,''xl52'','''',1
1,1,'''',1,1,4,51,''xl52'','''',1
1,1,'''',1,1,4,52,''xl78'','''',1
1,1,'''',1,1,4,53,''xl78'','''',1
1,1,'''',1,1,4,54,''xl78'','''',1
1,1,'''',1,1,4,55,''xl78'','''',1
1,1,'''',1,1,4,56,''xl78'','''',1
1,1,'''',1,1,4,57,''xl78'','''',1
1,1,'''',1,1,4,58,''xl78'','''',1
1,1,'''',1,1,4,59,''xl78'','''',1
1,1,'''',1,1,4,60,''xl78'','''',1
1,1,'''',1,1,4,61,''xl78'','''',1
1,1,'''',1,1,4,62,''xl78'','''',1
1,1,'''',1,1,4,63,''xl78'','''',1
1,1,'''',1,1,4,64,''xl78'','''',1
1,1,'''',1,1,4,65,''xl78'','''',1
1,1,'''',1,1,4,66,''xl78'','''',1
1,1,'''',1,1,4,67,''xl78'','''',1
1,1,'''',1,1,4,68,''xl78'','''',1
1,1,'''',1,1,4,69,''xl78'','''',1
1,1,'''',1,1,4,70,''xl78'','''',1
1,1,'''',1,1,4,71,''xl78'','''',1
1,1,'''',1,1,4,72,''xl78'','''',1
1,1,'''',1,1,4,73,''xl78'','''',1
1,1,'''',1,1,4,74,''xl78'','''',1
1,1,'''',1,1,4,75,''xl78'','''',1
1,1,'''',1,1,4,76,''xl78'','''',1
1,1,'''',1,1,4,77,''xl78'','''',1
1,1,'''',1,1,4,78,''xl78'','''',1
1,1,'''',1,1,4,79,''xl78'','''',1
1,1,'''',1,1,4,80,''xl78'','''',1
1,1,'''',1,1,4,81,''xl78'','''',1
1,1,'''',1,1,4,82,''xl78'','''',1
1,1,'''',1,1,4,83,''xl78'','''',1
1,1,'''',1,1,4,84,''xl78'','''',1
1,1,'''',1,1,4,85,''xl78'','''',1
1,1,'''',1,1,4,86,''xl78'','''',1
1,1,'''',1,1,4,87,''xl78'','''',1
1,1,'''',1,1,4,88,''xl78'','''',1
1,1,'''',1,1,4,89,''xl78'','''',1
1,1,'''',1,1,4,90,''xl78'','''',1
1,1,'''',1,1,5,1,''xl22'','''',1
1,1,'''',1,1,5,2,''xl32'','''',1
1,1,'''',1,1,5,3,''xl24'','''',1
1,1,'''',1,1,5,4,''xl24'','''',1
1,1,'''',1,1,5,5,''xl24'','''',1
1,1,'''',1,1,5,6,''xl52'','''',1
1,1,'''',1,1,5,7,''xl52'','''',1
1,1,'''',1,1,5,8,''xl52'','''',1
1,1,'''',1,1,5,9,''xl52'','''',1
1,1,'''',1,1,5,10,''xl52'','''',1
1,1,'''',1,1,5,11,''xl52'','''',1
1,1,'''',1,1,5,12,''xl52'','''',1
1,1,'''',1,1,5,13,''xl52'','''',1
1,1,'''',1,1,5,14,''xl52'','''',1
1,1,'''',1,1,5,15,''xl52'','''',1
1,1,'''',1,1,5,16,''xl52'','''',1
1,1,'''',1,1,5,17,''xl52'','''',1
1,1,'''',1,1,5,18,''xl52'','''',1
1,1,'''',1,1,5,19,''xl52'','''',1
1,1,'''',1,1,5,20,''xl52'','''',1
1,1,'''',1,1,5,21,''xl78'','''',1
1,1,'''',1,1,5,22,''xl78'','''',1
1,1,'''',1,1,5,23,''xl78'','''',1
1,1,'''',1,1,5,24,''xl78'','''',1
1,1,'''',1,1,5,25,''xl78'','''',1
1,1,'''',1,1,5,26,''xl78'','''',1
1,1,'''',1,1,5,27,''xl78'','''',1
1,1,'''',1,1,5,28,''xl84'','''',1
1,1,'''',1,1,5,29,''xl84'','''',1
1,1,'''',1,1,5,30,''xl84'','''',1
1,1,'''',1,1,5,31,''xl84'','''',1
1,1,'''',1,1,5,32,''xl84'','''',1
1,1,'''',1,1,5,33,''xl84'','''',1
1,1,'''',1,1,5,34,''xl84'','''',1
1,1,'''',1,1,5,35,''xl52'','''',1
1,1,'''',1,1,5,36,''xl52'','''',1
1,1,'''',1,1,5,37,''xl78'','''',1
1,1,'''',1,1,5,38,''xl78'','''',1
1,1,'''',1,1,5,39,''xl84'','''',1
1,1,'''',1,1,5,40,''xl84'','''',1
1,1,'''',1,1,5,41,''xl84'','''',1
1,1,'''',1,1,5,42,''xl84'','''',1
1,1,'''',1,1,5,43,''xl84'','''',1
1,1,'''',1,1,5,44,''xl84'','''',1
1,1,'''',1,1,5,45,''xl84'','''',1
1,1,'''',1,1,5,46,''xl84'','''',1
1,1,'''',1,1,5,47,''xl101'','''',1
1,1,'''',1,1,5,48,''xl101'','''',1
1,1,'''',1,1,5,49,''xl84'','''',1
1,1,'''',1,1,5,50,''xl52'','''',1
1,1,'''',1,1,5,51,''xl52'','''',1
1,1,'''',1,1,5,52,''xl78'','''',1
1,1,'''',1,1,5,53,''xl78'','''',1
1,1,'''',1,1,5,54,''xl78'','''',1
1,1,'''',1,1,5,55,''xl78'','''',1
1,1,'''',1,1,5,56,''xl78'','''',1
1,1,'''',1,1,5,57,''xl78'','''',1
1,1,'''',1,1,5,58,''xl78'','''',1
1,1,'''',1,1,5,59,''xl78'','''',1
1,1,'''',1,1,5,60,''xl78'','''',1
1,1,'''',1,1,5,61,''xl78'','''',1
1,1,'''',1,1,5,62,''xl78'','''',1
1,1,'''',1,1,5,63,''xl78'','''',1
1,1,'''',1,1,5,64,''xl78'','''',1
1,1,'''',1,1,5,65,''xl78'','''',1
1,1,'''',1,1,5,66,''xl78'','''',1
1,1,'''',1,1,5,67,''xl78'','''',1
1,1,'''',1,1,5,68,''xl78'','''',1
1,1,'''',1,1,5,69,''xl78'','''',1
1,1,'''',1,1,5,70,''xl78'','''',1
1,1,'''',1,1,5,71,''xl78'','''',1
1,1,'''',1,1,5,72,''xl78'','''',1
1,1,'''',1,1,5,73,''xl78'','''',1
1,1,'''',1,1,5,74,''xl78'','''',1
1,1,'''',1,1,5,75,''xl78'','''',1
1,1,'''',1,1,5,76,''xl78'','''',1
1,1,'''',1,1,5,77,''xl78'','''',1
1,1,'''',1,1,5,78,''xl78'','''',1
1,1,'''',1,1,5,79,''xl78'','''',1
1,1,'''',1,1,5,80,''xl78'','''',1
1,1,'''',1,1,5,81,''xl78'','''',1
1,1,'''',1,1,5,82,''xl78'','''',1
1,1,'''',1,1,5,83,''xl78'','''',1
1,1,'''',1,1,5,84,''xl78'','''',1
1,1,'''',1,1,5,85,''xl78'','''',1
1,1,'''',1,1,5,86,''xl78'','''',1
1,1,'''',1,1,5,87,''xl78'','''',1
1,1,'''',1,1,5,88,''xl78'','''',1
1,1,'''',1,1,5,89,''xl78'','''',1
1,1,'''',1,1,5,90,''xl78'','''',1
1,1,'''',1,1,6,1,''xl22'','''',1
1,1,'''',1,1,6,2,''xl32'','''',1
1,1,'''',1,1,6,3,''xl24'','''',1
1,1,'''',1,1,6,4,''xl24'','''',1
1,1,'''',1,1,6,5,''xl24'','''',1
1,1,'''',1,1,6,6,''xl52'','''',1
1,1,'''',1,1,6,7,''xl52'','''',1
1,1,'''',1,1,6,8,''xl52'','''',1
1,1,'''',1,1,6,9,''xl52'','''',1
1,1,'''',1,1,6,10,''xl52'','''',1
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 3, '1,1,'''',1,1,6,11,''xl52'','''',1
1,1,'''',1,1,6,12,''xl52'','''',1
1,1,'''',1,1,6,13,''xl52'','''',1
1,1,'''',1,1,6,14,''xl52'','''',1
1,1,'''',1,1,6,15,''xl52'','''',1
1,1,'''',1,1,6,16,''xl52'','''',1
1,1,'''',1,1,6,17,''xl52'','''',1
1,1,'''',1,1,6,18,''xl52'','''',1
1,1,'''',1,1,6,19,''xl52'','''',1
1,1,'''',1,1,6,20,''xl52'','''',1
1,1,'''',1,1,6,21,''xl78'','''',1
1,1,'''',1,1,6,22,''xl78'','''',1
1,1,'''',1,1,6,23,''xl78'','''',1
1,1,'''',1,1,6,24,''xl78'','''',1
1,1,'''',1,1,6,25,''xl78'','''',1
1,1,'''',1,1,6,26,''xl78'','''',1
1,1,'''',1,1,6,27,''xl78'','''',1
1,1,'''',1,1,6,28,''xl84'','''',1
1,1,'''',1,1,6,29,''xl84'','''',1
1,1,'''',1,1,6,30,''xl84'','''',1
1,1,'''',1,1,6,31,''xl84'','''',1
1,1,'''',1,1,6,32,''xl84'','''',1
1,1,'''',1,1,6,33,''xl84'','''',1
1,1,'''',1,1,6,34,''xl84'','''',1
1,1,'''',1,1,6,35,''xl52'','''',1
1,1,'''',1,1,6,36,''xl52'','''',1
1,1,'''',1,1,6,37,''xl78'','''',1
1,1,'''',1,1,6,38,''xl78'','''',1
1,1,'''',1,1,6,39,''xl84'','''',1
1,1,'''',1,1,6,40,''xl84'','''',1
1,1,'''',1,1,6,41,''xl84'','''',1
1,1,'''',1,1,6,42,''xl84'','''',1
1,1,'''',1,1,6,43,''xl84'','''',1
1,1,'''',1,1,6,44,''xl84'','''',1
1,1,'''',1,1,6,45,''xl84'','''',1
1,1,'''',1,1,6,46,''xl84'','''',1
1,1,'''',1,1,6,47,''xl101'','''',1
1,1,'''',1,1,6,48,''xl101'','''',1
1,1,'''',1,1,6,49,''xl84'','''',1
1,1,'''',1,1,6,50,''xl52'','''',1
1,1,'''',1,1,6,51,''xl52'','''',1
1,1,'''',1,1,6,52,''xl78'','''',1
1,1,'''',1,1,6,53,''xl78'','''',1
1,1,'''',1,1,6,54,''xl78'','''',1
1,1,'''',1,1,6,55,''xl78'','''',1
1,1,'''',1,1,6,56,''xl78'','''',1
1,1,'''',1,1,6,57,''xl78'','''',1
1,1,'''',1,1,6,58,''xl78'','''',1
1,1,'''',1,1,6,59,''xl78'','''',1
1,1,'''',1,1,6,60,''xl78'','''',1
1,1,'''',1,1,6,61,''xl78'','''',1
1,1,'''',1,1,6,62,''xl78'','''',1
1,1,'''',1,1,6,63,''xl78'','''',1
1,1,'''',1,1,6,64,''xl78'','''',1
1,1,'''',1,1,6,65,''xl78'','''',1
1,1,'''',1,1,6,66,''xl78'','''',1
1,1,'''',1,1,6,67,''xl78'','''',1
1,1,'''',1,1,6,68,''xl78'','''',1
1,1,'''',1,1,6,69,''xl78'','''',1
1,1,'''',1,1,6,70,''xl78'','''',1
1,1,'''',1,1,6,71,''xl78'','''',1
1,1,'''',1,1,6,72,''xl78'','''',1
1,1,'''',1,1,6,73,''xl78'','''',1
1,1,'''',1,1,6,74,''xl78'','''',1
1,1,'''',1,1,6,75,''xl78'','''',1
1,1,'''',1,1,6,76,''xl78'','''',1
1,1,'''',1,1,6,77,''xl78'','''',1
1,1,'''',1,1,6,78,''xl78'','''',1
1,1,'''',1,1,6,79,''xl78'','''',1
1,1,'''',1,1,6,80,''xl78'','''',1
1,1,'''',1,1,6,81,''xl78'','''',1
1,1,'''',1,1,6,82,''xl78'','''',1
1,1,'''',1,1,6,83,''xl78'','''',1
1,1,'''',1,1,6,84,''xl78'','''',1
1,1,'''',1,1,6,85,''xl78'','''',1
1,1,'''',1,1,6,86,''xl78'','''',1
1,1,'''',1,1,6,87,''xl78'','''',1
1,1,'''',1,1,6,88,''xl78'','''',1
1,1,'''',1,1,6,89,''xl78'','''',1
1,1,'''',1,1,6,90,''xl78'','''',1
1,1,'''',1,1,7,1,''xl23'','''',1
1,1,''   ,          ()'',1,17,7,2,''xl73'','''',1
1,1,'''',1,1,7,19,''xl23'','''',1
1,1,'''',1,1,7,20,''xl23'','''',1
1,1,'''',1,1,7,21,''xl23'','''',1
1,1,'''',1,1,7,22,''xl23'','''',1
1,1,'''',1,1,7,23,''xl23'','''',1
1,1,'''',1,1,7,24,''xl23'','''',1
1,1,'''',1,1,7,25,''xl23'','''',1
1,1,'''',1,1,7,26,''xl23'','''',1
1,1,'''',1,1,7,27,''xl23'','''',1
1,1,'''',1,1,7,28,''xl23'','''',1
1,1,'''',1,1,7,29,''xl23'','''',1
1,1,'''',1,1,7,30,''xl23'','''',1
1,1,'''',1,1,7,31,''xl23'','''',1
1,1,'''',1,1,7,32,''xl23'','''',1
1,1,'''',1,1,7,33,''xl23'','''',1
1,1,'''',1,1,7,34,''xl23'','''',1
1,1,'''',1,1,7,35,''xl23'','''',1
1,1,'''',1,1,7,36,''xl23'','''',1
1,1,'''',1,1,7,37,''xl23'','''',1
1,1,'''',1,1,7,38,''xl23'','''',1
1,1,'''',1,1,7,39,''xl23'','''',1
1,1,'''',1,1,7,40,''xl23'','''',1
1,1,'''',1,1,7,41,''xl23'','''',1
1,1,'''',1,1,7,42,''xl23'','''',1
1,1,'''',1,1,7,43,''xl23'','''',1
1,1,'''',1,1,7,44,''xl23'','''',1
1,1,'''',1,1,7,45,''xl23'','''',1
1,1,'''',1,1,7,46,''xl23'','''',1
1,1,'''',1,1,7,47,''xl23'','''',1
1,1,'''',1,1,7,48,''xl23'','''',1
1,1,'''',1,1,7,49,''xl23'','''',1
1,1,'''',1,1,7,50,''xl52'','''',1
1,1,'''',1,1,7,51,''xl52'','''',1
1,1,'''',1,1,7,52,''xl78'','''',1
1,1,'''',1,1,7,53,''xl78'','''',1
1,1,'''',1,1,7,54,''xl78'','''',1
1,1,'''',1,1,7,55,''xl78'','''',1
1,1,'''',1,1,7,56,''xl78'','''',1
1,1,'''',1,1,7,57,''xl78'','''',1
1,1,'''',1,1,7,58,''xl78'','''',1
1,1,'''',1,1,7,59,''xl78'','''',1
1,1,'''',1,1,7,60,''xl78'','''',1
1,1,'''',1,1,7,61,''xl78'','''',1
1,1,'''',1,1,7,62,''xl78'','''',1
1,1,'''',1,1,7,63,''xl78'','''',1
1,1,'''',1,1,7,64,''xl78'','''',1
1,1,'''',1,1,7,65,''xl78'','''',1
1,1,'''',1,1,7,66,''xl78'','''',1
1,1,'''',1,1,7,67,''xl78'','''',1
1,1,'''',1,1,7,68,''xl78'','''',1
1,1,'''',1,1,7,69,''xl78'','''',1
1,1,'''',1,1,7,70,''xl78'','''',1
1,1,'''',1,1,7,71,''xl78'','''',1
1,1,'''',1,1,7,72,''xl78'','''',1
1,1,'''',1,1,7,73,''xl78'','''',1
1,1,'''',1,1,7,74,''xl78'','''',1
1,1,'''',1,1,7,75,''xl78'','''',1
1,1,'''',1,1,7,76,''xl78'','''',1
1,1,'''',1,1,7,77,''xl78'','''',1
1,1,'''',1,1,7,78,''xl78'','''',1
1,1,'''',1,1,7,79,''xl78'','''',1
1,1,'''',1,1,7,80,''xl78'','''',1
1,1,'''',1,1,7,81,''xl78'','''',1
1,1,'''',1,1,7,82,''xl78'','''',1
1,1,'''',1,1,7,83,''xl78'','''',1
1,1,'''',1,1,7,84,''xl78'','''',1
1,1,'''',1,1,7,85,''xl78'','''',1
1,1,'''',1,1,7,86,''xl78'','''',1
1,1,'''',1,1,7,87,''xl78'','''',1
1,1,'''',1,1,7,88,''xl78'','''',1
1,1,'''',1,1,7,89,''xl78'','''',1
1,1,'''',1,1,7,90,''xl78'','''',1
1,1,'''',1,1,8,1,''xl24'','''',1
1,1,'''',1,1,8,2,''xl33'','''',1
1,1,'''',1,1,8,3,''xl42'','''',1
1,1,'''',1,1,8,4,''xl42'','''',1
1,1,''>>" "&(dDate_2+1;0)&" ."'',1,11,8,5,''xl68'','''',1
1,1,'''',1,1,8,16,''xl52'','''',1
1,1,'''',1,1,8,17,''xl52'','''',1
1,1,'''',1,1,8,18,''xl52'','''',1
1,1,'''',1,1,8,19,''xl52'','''',1
1,1,'''',1,1,8,20,''xl52'','''',1
1,1,'''',1,1,8,21,''xl52'','''',1
1,1,'''',1,1,8,22,''xl52'','''',1
1,1,'''',1,1,8,23,''xl52'','''',1
1,1,'''',1,1,8,24,''xl52'','''',1
1,1,'''',1,1,8,25,''xl52'','''',1
1,1,'''',1,1,8,26,''xl52'','''',1
1,1,'''',1,1,8,27,''xl52'','''',1
1,1,'''',1,1,8,28,''xl52'','''',1
1,1,'''',1,1,8,29,''xl52'','''',1
1,1,'''',1,1,8,30,''xl52'','''',1
1,1,'''',1,1,8,31,''xl52'','''',1
1,1,'''',1,1,8,32,''xl52'','''',1
1,1,'''',1,1,8,33,''xl52'','''',1
1,1,'''',1,1,8,34,''xl52'','''',1
1,1,'''',1,1,8,35,''xl52'','''',1
1,1,'''',1,1,8,36,''xl52'','''',1
1,1,'''',1,1,8,37,''xl52'','''',1
1,1,'''',1,1,8,38,''xl52'','''',1
1,1,'''',1,1,8,39,''xl52'','''',1
1,1,'''',1,1,8,40,''xl52'','''',1
1,1,'''',1,1,8,41,''xl96'','''',1
1,1,'''',1,1,8,42,''xl96'','''',1
1,1,'''',1,1,8,43,''xl52'','''',1
1,1,'''',1,1,8,44,''xl52'','''',1
1,1,'''',1,1,8,45,''xl52'','''',1
1,1,'''',1,1,8,46,''xl52'','''',1
1,1,'''',1,1,8,47,''xl52'','''',1
1,1,'''',1,1,8,48,''xl52'','''',1
1,1,'''',1,1,8,49,''xl52'','''',1
1,1,'''',1,1,8,50,''xl52'','''',1
1,1,'''',1,1,8,51,''xl52'','''',1
1,1,'''',1,1,8,52,''xl78'','''',1
1,1,'''',1,1,8,53,''xl78'','''',1
1,1,'''',1,1,8,54,''xl78'','''',1
1,1,'''',1,1,8,55,''xl78'','''',1
1,1,'''',1,1,8,56,''xl78'','''',1
1,1,'''',1,1,8,57,''xl78'','''',1
1,1,'''',1,1,8,58,''xl78'','''',1
1,1,'''',1,1,8,59,''xl78'','''',1
1,1,'''',1,1,8,60,''xl78'','''',1
1,1,'''',1,1,8,61,''xl78'','''',1
1,1,'''',1,1,8,62,''xl78'','''',1
1,1,'''',1,1,8,63,''xl78'','''',1
1,1,'''',1,1,8,64,''xl78'','''',1
1,1,'''',1,1,8,65,''xl78'','''',1
1,1,'''',1,1,8,66,''xl78'','''',1
1,1,'''',1,1,8,67,''xl78'','''',1
1,1,'''',1,1,8,68,''xl78'','''',1
1,1,'''',1,1,8,69,''xl78'','''',1
1,1,'''',1,1,8,70,''xl78'','''',1
1,1,'''',1,1,8,71,''xl78'','''',1
1,1,'''',1,1,8,72,''xl78'','''',1
1,1,'''',1,1,8,73,''xl78'','''',1
1,1,'''',1,1,8,74,''xl78'','''',1
1,1,'''',1,1,8,75,''xl78'','''',1
1,1,'''',1,1,8,76,''xl78'','''',1
1,1,'''',1,1,8,77,''xl78'','''',1
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 4, '1,1,'''',1,1,8,78,''xl78'','''',1
1,1,'''',1,1,8,79,''xl78'','''',1
1,1,'''',1,1,8,80,''xl78'','''',1
1,1,'''',1,1,8,81,''xl78'','''',1
1,1,'''',1,1,8,82,''xl78'','''',1
1,1,'''',1,1,8,83,''xl78'','''',1
1,1,'''',1,1,8,84,''xl78'','''',1
1,1,'''',1,1,8,85,''xl78'','''',1
1,1,'''',1,1,8,86,''xl78'','''',1
1,1,'''',1,1,8,87,''xl78'','''',1
1,1,'''',1,1,8,88,''xl78'','''',1
1,1,'''',1,1,8,89,''xl78'','''',1
1,1,'''',1,1,8,90,''xl78'','''',1
1,1,'''',1,1,9,1,''xl24'','''',1
1,1,'''',1,1,9,2,''xl33'','''',1
1,1,'''',1,1,9,3,''xl42'','''',1
1,1,'''',1,1,9,4,''xl42'','''',1
1,1,'''',1,1,9,5,''xl50'','''',1
1,1,'''',1,1,9,6,''xl50'','''',1
1,1,'''',1,1,9,7,''xl50'','''',1
1,1,'''',1,1,9,8,''xl50'','''',1
1,1,'''',1,1,9,9,''xl50'','''',1
1,1,'''',1,1,9,10,''xl50'','''',1
1,1,'''',1,1,9,11,''xl50'','''',1
1,1,'''',1,1,9,12,''xl50'','''',1
1,1,'''',1,1,9,13,''xl50'','''',1
1,1,'''',1,1,9,14,''xl50'','''',1
1,1,'''',1,1,9,15,''xl50'','''',1
1,1,'''',1,1,9,16,''xl52'','''',1
1,1,'''',1,1,9,17,''xl52'','''',1
1,1,'''',1,1,9,18,''xl52'','''',1
1,1,'''',1,1,9,19,''xl52'','''',1
1,1,'''',1,1,9,20,''xl52'','''',1
1,1,'''',1,1,9,21,''xl52'','''',1
1,1,'''',1,1,9,22,''xl52'','''',1
1,1,'''',1,1,9,23,''xl52'','''',1
1,1,'''',1,1,9,24,''xl52'','''',1
1,1,'''',1,1,9,25,''xl52'','''',1
1,1,'''',1,1,9,26,''xl52'','''',1
1,1,'''',1,1,9,27,''xl52'','''',1
1,1,'''',1,1,9,28,''xl52'','''',1
1,1,'''',1,1,9,29,''xl52'','''',1
1,1,'''',1,1,9,30,''xl52'','''',1
1,1,'''',1,1,9,31,''xl52'','''',1
1,1,'''',1,1,9,32,''xl52'','''',1
1,1,'''',1,1,9,33,''xl52'','''',1
1,1,'''',1,1,9,34,''xl52'','''',1
1,1,'''',1,1,9,35,''xl52'','''',1
1,1,'''',1,1,9,36,''xl52'','''',1
1,1,'''',1,1,9,37,''xl52'','''',1
1,1,'''',1,1,9,38,''xl52'','''',1
1,1,'''',1,1,9,39,''xl52'','''',1
1,1,'''',1,1,9,40,''xl52'','''',1
1,1,'''',1,1,9,41,''xl96'','''',1
1,1,'''',1,1,9,42,''xl96'','''',1
1,1,'''',1,1,9,43,''xl52'','''',1
1,1,'''',1,1,9,44,''xl52'','''',1
1,1,'''',1,1,9,45,''xl52'','''',1
1,1,'''',1,1,9,46,''xl52'','''',1
1,1,'''',1,1,9,47,''xl52'','''',1
1,1,'''',1,1,9,48,''xl52'','''',1
1,1,'''',1,1,9,49,''xl52'','''',1
1,1,'''',1,1,9,50,''xl52'','''',1
1,1,'''',1,1,9,51,''xl52'','''',1
1,1,'''',1,1,9,52,''xl78'','''',1
1,1,'''',1,1,9,53,''xl78'','''',1
1,1,'''',1,1,9,54,''xl78'','''',1
1,1,'''',1,1,9,55,''xl78'','''',1
1,1,'''',1,1,9,56,''xl78'','''',1
1,1,'''',1,1,9,57,''xl78'','''',1
1,1,'''',1,1,9,58,''xl78'','''',1
1,1,'''',1,1,9,59,''xl78'','''',1
1,1,'''',1,1,9,60,''xl78'','''',1
1,1,'''',1,1,9,61,''xl78'','''',1
1,1,'''',1,1,9,62,''xl78'','''',1
1,1,'''',1,1,9,63,''xl78'','''',1
1,1,'''',1,1,9,64,''xl78'','''',1
1,1,'''',1,1,9,65,''xl78'','''',1
1,1,'''',1,1,9,66,''xl78'','''',1
1,1,'''',1,1,9,67,''xl78'','''',1
1,1,'''',1,1,9,68,''xl78'','''',1
1,1,'''',1,1,9,69,''xl78'','''',1
1,1,'''',1,1,9,70,''xl78'','''',1
1,1,'''',1,1,9,71,''xl78'','''',1
1,1,'''',1,1,9,72,''xl78'','''',1
1,1,'''',1,1,9,73,''xl78'','''',1
1,1,'''',1,1,9,74,''xl78'','''',1
1,1,'''',1,1,9,75,''xl78'','''',1
1,1,'''',1,1,9,76,''xl78'','''',1
1,1,'''',1,1,9,77,''xl78'','''',1
1,1,'''',1,1,9,78,''xl78'','''',1
1,1,'''',1,1,9,79,''xl78'','''',1
1,1,'''',1,1,9,80,''xl78'','''',1
1,1,'''',1,1,9,81,''xl78'','''',1
1,1,'''',1,1,9,82,''xl78'','''',1
1,1,'''',1,1,9,83,''xl78'','''',1
1,1,'''',1,1,9,84,''xl78'','''',1
1,1,'''',1,1,9,85,''xl78'','''',1
1,1,'''',1,1,9,86,''xl78'','''',1
1,1,'''',1,1,9,87,''xl78'','''',1
1,1,'''',1,1,9,88,''xl78'','''',1
1,1,'''',1,1,9,89,''xl78'','''',1
1,1,'''',1,1,9,90,''xl78'','''',1
1,1,'''',1,1,10,1,''xl24'','''',1
1,1,''    '',1,1,10,2,''xl34'','''',1
1,1,'''',1,1,10,3,''xl43'','''',1
1,1,'''',1,1,10,4,''xl48'','''',1
1,1,''$$select name from c_data1 where list=1#name#name#NN'',1,9,10,5,''xl64'','''',1
1,1,'''',1,1,10,14,''xl52'','''',1
1,1,'''',1,1,10,15,''xl52'','''',1
1,1,'''',1,1,10,16,''xl52'','''',1
1,1,'''',1,1,10,17,''xl52'','''',1
1,1,'''',1,1,10,18,''xl52'','''',1
1,1,'''',1,1,10,19,''xl52'','''',1
1,1,'''',1,1,10,20,''xl52'','''',1
1,1,'''',1,1,10,21,''xl52'','''',1
1,1,'''',1,1,10,22,''xl52'','''',1
1,1,'''',1,1,10,23,''xl52'','''',1
1,1,'''',1,1,10,24,''xl52'','''',1
1,1,'''',1,1,10,25,''xl52'','''',1
1,1,'''',1,1,10,26,''xl52'','''',1
1,1,'''',1,1,10,27,''xl52'','''',1
1,1,'''',1,1,10,28,''xl52'','''',1
1,1,'''',1,1,10,29,''xl52'','''',1
1,1,'''',1,1,10,30,''xl52'','''',1
1,1,'''',1,1,10,31,''xl52'','''',1
1,1,'''',1,1,10,32,''xl52'','''',1
1,1,'''',1,1,10,33,''xl52'','''',1
1,1,'''',1,1,10,34,''xl52'','''',1
1,1,'''',1,1,10,35,''xl52'','''',1
1,1,'''',1,1,10,36,''xl52'','''',1
1,1,'''',1,1,10,37,''xl52'','''',1
1,1,'''',1,1,10,38,''xl52'','''',1
1,1,'''',1,1,10,39,''xl52'','''',1
1,1,'''',1,1,10,40,''xl52'','''',1
1,1,'''',1,1,10,41,''xl96'','''',1
1,1,'''',1,1,10,42,''xl96'','''',1
1,1,'''',1,1,10,43,''xl52'','''',1
1,1,'''',1,1,10,44,''xl52'','''',1
1,1,'''',1,1,10,45,''xl52'','''',1
1,1,'''',1,1,10,46,''xl52'','''',1
1,1,'''',1,1,10,47,''xl52'','''',1
1,1,'''',1,1,10,48,''xl52'','''',1
1,1,'''',1,1,10,49,''xl52'','''',1
1,1,'''',1,1,10,50,''xl52'','''',1
1,1,'''',1,1,10,51,''xl52'','''',1
1,1,'''',1,1,10,52,''xl78'','''',1
1,1,'''',1,1,10,53,''xl78'','''',1
1,1,'''',1,1,10,54,''xl78'','''',1
1,1,'''',1,1,10,55,''xl78'','''',1
1,1,'''',1,1,10,56,''xl78'','''',1
1,1,'''',1,1,10,57,''xl78'','''',1
1,1,'''',1,1,10,58,''xl78'','''',1
1,1,'''',1,1,10,59,''xl78'','''',1
1,1,'''',1,1,10,60,''xl78'','''',1
1,1,'''',1,1,10,61,''xl78'','''',1
1,1,'''',1,1,10,62,''xl78'','''',1
1,1,'''',1,1,10,63,''xl78'','''',1
1,1,'''',1,1,10,64,''xl78'','''',1
1,1,'''',1,1,10,65,''xl78'','''',1
1,1,'''',1,1,10,66,''xl78'','''',1
1,1,'''',1,1,10,67,''xl78'','''',1
1,1,'''',1,1,10,68,''xl78'','''',1
1,1,'''',1,1,10,69,''xl78'','''',1
1,1,'''',1,1,10,70,''xl78'','''',1
1,1,'''',1,1,10,71,''xl78'','''',1
1,1,'''',1,1,10,72,''xl78'','''',1
1,1,'''',1,1,10,73,''xl78'','''',1
1,1,'''',1,1,10,74,''xl78'','''',1
1,1,'''',1,1,10,75,''xl78'','''',1
1,1,'''',1,1,10,76,''xl78'','''',1
1,1,'''',1,1,10,77,''xl78'','''',1
1,1,'''',1,1,10,78,''xl78'','''',1
1,1,'''',1,1,10,79,''xl78'','''',1
1,1,'''',1,1,10,80,''xl78'','''',1
1,1,'''',1,1,10,81,''xl78'','''',1
1,1,'''',1,1,10,82,''xl78'','''',1
1,1,'''',1,1,10,83,''xl78'','''',1
1,1,'''',1,1,10,84,''xl78'','''',1
1,1,'''',1,1,10,85,''xl78'','''',1
1,1,'''',1,1,10,86,''xl78'','''',1
1,1,'''',1,1,10,87,''xl78'','''',1
1,1,'''',1,1,10,88,''xl78'','''',1
1,1,'''',1,1,10,89,''xl78'','''',1
1,1,'''',1,1,10,90,''xl78'','''',1
1,1,'''',1,1,11,1,''xl24'','''',1
1,1,''>>" : "&((nDivide=2; nDivide=3); " ";((nDivide=4; nDivide=5); " ";((nDivide=6; nDivide=7);"  ";"")))&""&(nDigit=1;" (    ''+'' )";"")'',1,6,11,2,''xl56'','''',1
1,1,'''',1,1,11,8,''xl52'','''',1
1,1,'''',1,1,11,9,''xl52'','''',1
1,1,'''',1,1,11,10,''xl52'','''',1
1,1,'''',1,1,11,11,''xl52'','''',1
1,1,'''',1,1,11,12,''xl52'','''',1
1,1,'''',1,1,11,13,''xl52'','''',1
1,1,'''',1,1,11,14,''xl52'','''',1
1,1,'''',1,1,11,15,''xl52'','''',1
1,1,'''',1,1,11,16,''xl52'','''',1
1,1,'''',1,1,11,17,''xl52'','''',1
1,1,'''',1,1,11,18,''xl52'','''',1
1,1,'''',1,1,11,19,''xl52'','''',1
1,1,'''',1,1,11,20,''xl52'','''',1
1,1,'''',1,1,11,21,''xl52'','''',1
1,1,'''',1,1,11,22,''xl52'','''',1
1,1,'''',1,1,11,23,''xl52'','''',1
1,1,'''',1,1,11,24,''xl52'','''',1
1,1,'''',1,1,11,25,''xl52'','''',1
1,1,'''',1,1,11,26,''xl52'','''',1
1,1,'''',1,1,11,27,''xl52'','''',1
1,1,'''',1,1,11,28,''xl52'','''',1
1,1,'''',1,1,11,29,''xl87'','''',1
1,1,'''',1,1,11,30,''xl52'','''',1
1,1,'''',1,1,11,31,''xl52'','''',1
1,1,'''',1,1,11,32,''xl52'','''',1
1,1,'''',1,1,11,33,''xl52'','''',1
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 5, '1,1,'''',1,1,11,34,''xl52'','''',1
1,1,'''',1,1,11,35,''xl52'','''',1
1,1,'''',1,1,11,36,''xl52'','''',1
1,1,'''',1,1,11,37,''xl52'','''',1
1,1,'''',1,1,11,38,''xl52'','''',1
1,1,'''',1,1,11,39,''xl52'','''',1
1,1,'''',1,1,11,40,''xl52'','''',1
1,1,'''',1,1,11,41,''xl96'','''',1
1,1,'''',1,1,11,42,''xl96'','''',1
1,1,'''',1,1,11,43,''xl52'','''',1
1,1,'''',1,1,11,44,''xl52'','''',1
1,1,'''',1,1,11,45,''xl52'','''',1
1,1,'''',1,1,11,46,''xl52'','''',1
1,1,'''',1,1,11,47,''xl52'','''',1
1,1,'''',1,1,11,48,''xl52'','''',1
1,1,'''',1,1,11,49,''xl52'','''',1
1,1,'''',1,1,11,50,''xl52'','''',1
1,1,'''',1,1,11,51,''xl52'','''',1
1,1,'''',1,1,11,52,''xl78'','''',1
1,1,'''',1,1,11,53,''xl78'','''',1
1,1,'''',1,1,11,54,''xl78'','''',1
1,1,'''',1,1,11,55,''xl78'','''',1
1,1,'''',1,1,11,56,''xl78'','''',1
1,1,'''',1,1,11,57,''xl78'','''',1
1,1,'''',1,1,11,58,''xl78'','''',1
1,1,'''',1,1,11,59,''xl78'','''',1
1,1,'''',1,1,11,60,''xl78'','''',1
1,1,'''',1,1,11,61,''xl78'','''',1
1,1,'''',1,1,11,62,''xl78'','''',1
1,1,'''',1,1,11,63,''xl78'','''',1
1,1,'''',1,1,11,64,''xl78'','''',1
1,1,'''',1,1,11,65,''xl78'','''',1
1,1,'''',1,1,11,66,''xl78'','''',1
1,1,'''',1,1,11,67,''xl78'','''',1
1,1,'''',1,1,11,68,''xl78'','''',1
1,1,'''',1,1,11,69,''xl78'','''',1
1,1,'''',1,1,11,70,''xl78'','''',1
1,1,'''',1,1,11,71,''xl78'','''',1
1,1,'''',1,1,11,72,''xl78'','''',1
1,1,'''',1,1,11,73,''xl78'','''',1
1,1,'''',1,1,11,74,''xl78'','''',1
1,1,'''',1,1,11,75,''xl78'','''',1
1,1,'''',1,1,11,76,''xl78'','''',1
1,1,'''',1,1,11,77,''xl78'','''',1
1,1,'''',1,1,11,78,''xl78'','''',1
1,1,'''',1,1,11,79,''xl78'','''',1
1,1,'''',1,1,11,80,''xl78'','''',1
1,1,'''',1,1,11,81,''xl78'','''',1
1,1,'''',1,1,11,82,''xl78'','''',1
1,1,'''',1,1,11,83,''xl78'','''',1
1,1,'''',1,1,11,84,''xl78'','''',1
1,1,'''',1,1,11,85,''xl78'','''',1
1,1,'''',1,1,11,86,''xl78'','''',1
1,1,'''',1,1,11,87,''xl78'','''',1
1,1,'''',1,1,11,88,''xl78'','''',1
1,1,'''',1,1,11,89,''xl78'','''',1
1,1,'''',1,1,11,90,''xl78'','''',1
1,1,'''',1,1,12,1,''xl24'','''',1
1,1,'''',1,1,12,2,''xl35'','''',1
1,1,'''',1,1,12,3,''xl44'','''',1
1,1,'''',1,1,12,4,''xl35'','''',1
1,1,'''',1,1,12,5,''xl35'','''',1
1,1,'''',1,1,12,6,''xl35'','''',1
1,1,'''',1,1,12,7,''xl35'','''',1
1,1,'''',1,1,12,8,''xl52'','''',1
1,1,'''',1,1,12,9,''xl52'','''',1
1,1,'''',1,1,12,10,''xl52'','''',1
1,1,'''',1,1,12,11,''xl52'','''',1
1,1,'''',1,1,12,12,''xl52'','''',1
1,1,'''',1,1,12,13,''xl52'','''',1
1,1,'''',1,1,12,14,''xl52'','''',1
1,1,'''',1,1,12,15,''xl52'','''',1
1,1,'''',1,1,12,16,''xl52'','''',1
1,1,'''',1,1,12,17,''xl52'','''',1
1,1,'''',1,1,12,18,''xl52'','''',1
1,1,'''',1,1,12,19,''xl52'','''',1
1,1,'''',1,1,12,20,''xl52'','''',1
1,1,'''',1,1,12,21,''xl52'','''',1
1,1,'''',1,1,12,22,''xl52'','''',1
1,1,'''',1,1,12,23,''xl52'','''',1
1,1,'''',1,1,12,24,''xl52'','''',1
1,1,'''',1,1,12,25,''xl52'','''',1
1,1,'''',1,1,12,26,''xl52'','''',1
1,1,'''',1,1,12,27,''xl52'','''',1
1,1,'''',1,1,12,28,''xl52'','''',1
1,1,'''',1,1,12,29,''xl87'','''',1
1,1,'''',1,1,12,30,''xl52'','''',1
1,1,'''',1,1,12,31,''xl52'','''',1
1,1,'''',1,1,12,32,''xl52'','''',1
1,1,'''',1,1,12,33,''xl52'','''',1
1,1,'''',1,1,12,34,''xl52'','''',1
1,1,'''',1,1,12,35,''xl52'','''',1
1,1,'''',1,1,12,36,''xl52'','''',1
1,1,'''',1,1,12,37,''xl52'','''',1
1,1,'''',1,1,12,38,''xl52'','''',1
1,1,'''',1,1,12,39,''xl52'','''',1
1,1,'''',1,1,12,40,''xl52'','''',1
1,1,'''',1,1,12,41,''xl96'','''',1
1,1,'''',1,1,12,42,''xl96'','''',1
1,1,'''',1,1,12,43,''xl52'','''',1
1,1,'''',1,1,12,44,''xl52'','''',1
1,1,'''',1,1,12,45,''xl52'','''',1
1,1,'''',1,1,12,46,''xl52'','''',1
1,1,'''',1,1,12,47,''xl52'','''',1
1,1,'''',1,1,12,48,''xl52'','''',1
1,1,'''',1,1,12,49,''xl52'','''',1
1,1,'''',1,1,12,50,''xl52'','''',1
1,1,'''',1,1,12,51,''xl52'','''',1
1,1,'''',1,1,12,52,''xl78'','''',1
1,1,'''',1,1,12,53,''xl78'','''',1
1,1,'''',1,1,12,54,''xl78'','''',1
1,1,'''',1,1,12,55,''xl78'','''',1
1,1,'''',1,1,12,56,''xl78'','''',1
1,1,'''',1,1,12,57,''xl78'','''',1
1,1,'''',1,1,12,58,''xl78'','''',1
1,1,'''',1,1,12,59,''xl78'','''',1
1,1,'''',1,1,12,60,''xl78'','''',1
1,1,'''',1,1,12,61,''xl78'','''',1
1,1,'''',1,1,12,62,''xl78'','''',1
1,1,'''',1,1,12,63,''xl78'','''',1
1,1,'''',1,1,12,64,''xl78'','''',1
1,1,'''',1,1,12,65,''xl78'','''',1
1,1,'''',1,1,12,66,''xl78'','''',1
1,1,'''',1,1,12,67,''xl78'','''',1
1,1,'''',1,1,12,68,''xl78'','''',1
1,1,'''',1,1,12,69,''xl78'','''',1
1,1,'''',1,1,12,70,''xl78'','''',1
1,1,'''',1,1,12,71,''xl78'','''',1
1,1,'''',1,1,12,72,''xl78'','''',1
1,1,'''',1,1,12,73,''xl78'','''',1
1,1,'''',1,1,12,74,''xl78'','''',1
1,1,'''',1,1,12,75,''xl78'','''',1
1,1,'''',1,1,12,76,''xl78'','''',1
1,1,'''',1,1,12,77,''xl78'','''',1
1,1,'''',1,1,12,78,''xl78'','''',1
1,1,'''',1,1,12,79,''xl78'','''',1
1,1,'''',1,1,12,80,''xl78'','''',1
1,1,'''',1,1,12,81,''xl78'','''',1
1,1,'''',1,1,12,82,''xl78'','''',1
1,1,'''',1,1,12,83,''xl78'','''',1
1,1,'''',1,1,12,84,''xl78'','''',1
1,1,'''',1,1,12,85,''xl78'','''',1
1,1,'''',1,1,12,86,''xl78'','''',1
1,1,'''',1,1,12,87,''xl78'','''',1
1,1,'''',1,1,12,88,''xl78'','''',1
1,1,'''',1,1,12,89,''xl78'','''',1
1,1,'''',1,1,12,90,''xl78'','''',1
1,1,''       ()chr(10)'',7,1,13,1,''xl25'','''',1
1,1,'' - '',7,1,13,2,''xl36'','''',1
1,1,''  -,  '',7,1,13,3,''xl45'','''',1
1,1,''       '',7,1,13,4,''xl49'','''',1
1,1,''   2    '',7,1,13,5,''xl51'','''',1
1,1,''          ()*'',1,24,13,6,''xl88'','''',1
1,1,''          ()*'',1,28,13,30,''xl109'','''',1
1,1,''          ()*'',1,28,13,58,''xl88'','''',1
1,1,'''',1,1,13,86,''xl140'','''',1
1,1,'''',1,1,13,87,''xl140'','''',1
1,1,'''',1,1,13,88,''xl140'','''',1
1,1,'''',1,1,13,89,''xl142'','''',1
1,1,'''',1,1,13,90,''xl78'','''',1
1,1,''>>(nInt_10-1;"0")&" "'',1,14,14,6,''xl76'','''',1
1,1,''>>(nInt_10;"0")&" "'',1,14,14,20,''xl76'','''',1
1,1,''>>(nInt_10+1;"0")&" "'',1,14,14,34,''xl76'','''',1
1,1,''>>(nInt_10+2;"0")&" "'',1,14,14,48,''xl76'','''',1
1,1,''>>(nInt_10+3;"0")&" "'',1,14,14,62,''xl76'','''',1
1,1,''>>(nInt_10+4;"0")&" "'',1,14,14,76,''xl76'','''',1
1,1,'''',1,1,14,90,''xl78'','''',1
1,1,'''',5,1,15,6,''xl53'','''',1
1,1,''  '',1,12,15,7,''xl74'','''',1
1,1,''  '',5,1,15,19,''xl77'','''',1
1,1,'''',5,1,15,20,''xl74'','''',1
1,1,''  '',1,12,15,21,''xl74'','''',1
1,1,''  '',5,1,15,33,''xl91'','''',1
1,1,'''',5,1,15,34,''xl74'','''',1
1,1,''  '',1,12,15,35,''xl74'','''',1
1,1,''  '',5,1,15,47,''xl102'','''',1
1,1,'''',5,1,15,48,''xl74'','''',1
1,1,''  '',1,12,15,49,''xl74'','''',1
1,1,''  '',5,1,15,61,''xl118'','''',1
1,1,'''',5,1,15,62,''xl74'','''',1
1,1,''  '',1,12,15,63,''xl74'','''',1
1,1,''  '',5,1,15,75,''xl130'','''',1
1,1,'''',5,1,15,76,''xl74'','''',1
1,1,''  '',1,12,15,77,''xl74'','''',1
1,1,''  '',5,1,15,89,''xl143'','''',1
1,1,'''',1,1,15,90,''xl78'','''',1
1,1,''    '',4,1,16,7,''xl57'','''',1
1,1,''  '',1,10,16,8,''xl70'','''',1
1,1,'' '',4,1,16,18,''xl75'','''',1
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 6, '1,1,''    '',4,1,16,21,''xl79'','''',1
1,1,''  '',1,10,16,22,''xl70'','''',1
1,1,'' '',4,1,16,32,''xl90'','''',1
1,1,''    '',4,1,16,35,''xl92'','''',1
1,1,''  '',1,10,16,36,''xl70'','''',1
1,1,'' '',4,1,16,46,''xl100'','''',1
1,1,''    '',4,1,16,49,''xl103'','''',1
1,1,''  '',1,10,16,50,''xl70'','''',1
1,1,'' '',4,1,16,60,''xl116'','''',1
1,1,''    '',4,1,16,63,''xl120'','''',1
1,1,''  '',1,10,16,64,''xl70'','''',1
1,1,'' '',4,1,16,74,''xl128'','''',1
1,1,''    '',4,1,16,77,''xl131'','''',1
1,1,''  '',1,10,16,78,''xl70'','''',1
1,1,'' '',4,1,16,88,''xl141'','''',1
1,1,'''',1,1,16,90,''xl78'','''',1
1,1,''      '',3,1,17,8,''xl58'','''',1
1,1,''      '',3,1,17,9,''xl60'','''',1
1,1,''    '',3,1,17,10,''xl61'','''',1
1,1,''        '',2,2,17,11,''xl63'','''',1
1,1,''   '',1,5,17,13,''xl71'','''',1
1,1,''      '',3,1,17,22,''xl80'','''',1
1,1,''      '',3,1,17,23,''xl81'','''',1
1,1,''    '',3,1,17,24,''xl82'','''',1
1,1,''        '',2,2,17,25,''xl71'','''',1
1,1,''   '',1,5,17,27,''xl71'','''',1
1,1,''      '',3,1,17,36,''xl93'','''',1
1,1,''      '',3,1,17,37,''xl94'','''',1
1,1,''    '',3,1,17,38,''xl95'','''',1
1,1,''        '',2,2,17,39,''xl71'','''',1
1,1,''   '',1,5,17,41,''xl71'','''',1
1,1,''      '',3,1,17,50,''xl104'','''',1
1,1,''      '',3,1,17,51,''xl105'','''',1
1,1,''    '',3,1,17,52,''xl106'','''',1
1,1,''        '',2,2,17,53,''xl71'','''',1
1,1,''   '',1,5,17,55,''xl71'','''',1
1,1,''      '',3,1,17,64,''xl121'','''',1
1,1,''      '',3,1,17,65,''xl122'','''',1
1,1,''    '',3,1,17,66,''xl123'','''',1
1,1,''        '',2,2,17,67,''xl71'','''',1
1,1,''   '',1,5,17,69,''xl71'','''',1
1,1,''      '',3,1,17,78,''xl133'','''',1
1,1,''      '',3,1,17,79,''xl134'','''',1
1,1,''    '',3,1,17,80,''xl136'','''',1
1,1,''        '',2,2,17,81,''xl71'','''',1
1,1,''   '',1,5,17,83,''xl71'','''',1
1,1,'''',1,1,17,90,''xl78'','''',1
1,1,''         '',2,1,18,13,''xl65'','''',1
1,1,''        '',2,1,18,14,''xl67'','''',1
1,1,''      '',2,1,18,15,''xl69'','''',1
1,1,''   '',1,2,18,16,''xl71'','''',1
1,1,''         '',2,1,18,27,''xl83'','''',1
1,1,''        '',2,1,18,28,''xl85'','''',1
1,1,''      '',2,1,18,29,''xl89'','''',1
1,1,''   '',1,2,18,30,''xl71'','''',1
1,1,''         '',2,1,18,41,''xl97'','''',1
1,1,''        '',2,1,18,42,''xl98'','''',1
1,1,''      '',2,1,18,43,''xl99'','''',1
1,1,''   '',1,2,18,44,''xl71'','''',1
1,1,''         '',2,1,18,55,''xl107'','''',1
1,1,''        '',2,1,18,56,''xl108'','''',1
1,1,''      '',2,1,18,57,''xl110'','''',1
1,1,''   '',1,2,18,58,''xl71'','''',1
1,1,''         '',2,1,18,69,''xl124'','''',1
1,1,''        '',2,1,18,70,''xl125'','''',1
1,1,''      '',2,1,18,71,''xl127'','''',1
1,1,''   '',1,2,18,72,''xl71'','''',1
1,1,''         '',2,1,18,83,''xl137'','''',1
1,1,''        '',2,1,18,84,''xl138'','''',1
1,1,''      '',2,1,18,85,''xl139'','''',1
1,1,''   '',1,2,18,86,''xl71'','''',1
1,1,'''',1,1,18,90,''xl78'','''',1
1,1,''    '',1,1,19,11,''xl62'','''',1
1,1,'' '',1,1,19,12,''xl62'','''',1
1,1,''    '',1,1,19,16,''xl62'','''',1
1,1,'' '',1,1,19,17,''xl62'','''',1
1,1,''    '',1,1,19,25,''xl62'','''',1
1,1,'' '',1,1,19,26,''xl62'','''',1
1,1,''    '',1,1,19,30,''xl62'','''',1
1,1,'' '',1,1,19,31,''xl62'','''',1
1,1,''    '',1,1,19,39,''xl62'','''',1
1,1,'' '',1,1,19,40,''xl62'','''',1
1,1,''    '',1,1,19,44,''xl62'','''',1
1,1,'' '',1,1,19,45,''xl62'','''',1
1,1,''    '',1,1,19,53,''xl62'','''',1
1,1,'' '',1,1,19,54,''xl62'','''',1
1,1,''    '',1,1,19,58,''xl62'','''',1
1,1,'' '',1,1,19,59,''xl62'','''',1
1,1,''    '',1,1,19,67,''xl62'','''',1
1,1,'' '',1,1,19,68,''xl62'','''',1
1,1,''    '',1,1,19,72,''xl62'','''',1
1,1,'' '',1,1,19,73,''xl62'','''',1
1,1,''    '',1,1,19,81,''xl62'','''',1
1,1,'' '',1,1,19,82,''xl62'','''',1
1,1,''    '',1,1,19,86,''xl62'','''',1
1,1,'' '',1,1,19,87,''xl62'','''',1
1,1,'''',1,1,19,90,''xl78'','''',1
1,2,'''',1,1,1,1,''xl28'','''',1
1,2,'''',1,1,1,2,''xl38'','''',1
1,2,'''',1,1,1,3,''xl38'','''',1
1,2,'''',1,1,1,4,''xl38'','''',1
1,2,'''',1,1,1,5,''xl38'','''',1
1,2,''>>(<s_2b>)+(<su>;14;<s_2>)'',1,1,1,6,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_2b>)'',1,1,1,7,''xl54'',''"#,##0.00"'',1
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 7, '1,2,''>>(<su>;6;<s_2>)'',1,1,1,8,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;7;<s_2>)'',1,1,1,9,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;8;<s_2>)'',1,1,1,10,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_2c>)'',1,1,1,11,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_2m>)'',1,1,1,12,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;9;<s_2>)+(<su>;15;<s_2>)'',1,1,1,13,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;10;<s_2>)+(<su>;16;<s_2>)'',1,1,1,14,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;11;<s_2>)+(<su>;17;<s_2>)'',1,1,1,15,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;12;<s_2>)'',1,1,1,16,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;13;<s_2>)'',1,1,1,17,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;14;<s_2>)'',1,1,1,18,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_7>)'',1,1,1,19,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_3b>)+(<su>;14;<s_3>)'',1,1,1,20,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_3b>)'',1,1,1,21,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;6;<s_3>)'',1,1,1,22,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;7;<s_3>)'',1,1,1,23,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;8;<s_3>)'',1,1,1,24,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_3c>)'',1,1,1,25,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_3m>)'',1,1,1,26,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;9;<s_3>)+(<su>;15;<s_3>)'',1,1,1,27,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;10;<s_3>)+(<su>;16;<s_3>)'',1,1,1,28,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;11;<s_3>)+(<su>;17;<s_3>)'',1,1,1,29,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;12;<s_3>)'',1,1,1,30,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;13;<s_3>)'',1,1,1,31,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;14;<s_3>)'',1,1,1,32,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_8>)'',1,1,1,33,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_4b>)+(<su>;14;<s_4>)'',1,1,1,34,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_4b>)'',1,1,1,35,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;6;<s_4>)'',1,1,1,36,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;7;<s_4>)'',1,1,1,37,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;8;<s_4>)'',1,1,1,38,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_4c>)'',1,1,1,39,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_4m>)'',1,1,1,40,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;9;<s_4>)+(<su>;15;<s_4>)'',1,1,1,41,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;10;<s_4>)+(<su>;16;<s_4>)'',1,1,1,42,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;11;<s_4>)+(<su>;17;<s_4>)'',1,1,1,43,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;12;<s_4>)'',1,1,1,44,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;13;<s_4>)'',1,1,1,45,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;14;<s_4>)'',1,1,1,46,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_9>)'',1,1,1,47,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_5b>)+(<su>;14;<s_5>)'',1,1,1,48,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_5b>)'',1,1,1,49,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;6;<s_5>)'',1,1,1,50,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;7;<s_5>)'',1,1,1,51,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;8;<s_5>)'',1,1,1,52,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_5c>)'',1,1,1,53,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_5m>)'',1,1,1,54,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;9;<s_5>)+(<su>;15;<s_5>)'',1,1,1,55,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;10;<s_5>)+(<su>;16;<s_5>)'',1,1,1,56,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;11;<s_5>)+(<su>;17;<s_5>)'',1,1,1,57,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;12;<s_5>)'',1,1,1,58,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;13;<s_5>)'',1,1,1,59,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;14;<s_5>)'',1,1,1,60,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_12>)'',1,1,1,61,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_6b>)+(<su>;14;<s_6>)'',1,1,1,62,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_6b>)'',1,1,1,63,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;6;<s_6>)'',1,1,1,64,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;7;<s_6>)'',1,1,1,65,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;8;<s_6>)'',1,1,1,66,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_6c>)'',1,1,1,67,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_6m>)'',1,1,1,68,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;9;<s_6>)+(<su>;15;<s_6>)'',1,1,1,69,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;10;<s_6>)+(<su>;16;<s_6>)'',1,1,1,70,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;11;<s_6>)+(<su>;17;<s_6>)'',1,1,1,71,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;12;<s_6>)'',1,1,1,72,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;13;<s_6>)'',1,1,1,73,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;14;<s_6>)'',1,1,1,74,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_13>)'',1,1,1,75,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_10b>)+(<su>;14;<s_10>)'',1,1,1,76,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_10b>)'',1,1,1,77,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;6;<s_10>)'',1,1,1,78,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;7;<s_10>)'',1,1,1,79,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;8;<s_10>)'',1,1,1,80,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_10c>)'',1,1,1,81,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_10m>)'',1,1,1,82,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;9;<s_10>)+(<su>;15;<s_10>)'',1,1,1,83,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;10;<s_10>)+(<su>;16;<s_10>)'',1,1,1,84,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;11;<s_10>)+(<su>;17;<s_10>)'',1,1,1,85,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;12;<s_10>)'',1,1,1,86,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;13;<s_10>)'',1,1,1,87,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;14;<s_10>)'',1,1,1,88,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_14>)'',1,1,1,89,''xl54'',''"#,##0.00"'',1
1,2,'''',1,1,1,90,''xl145'','''',1
1,2,'''',1,1,2,1,''xl30'','''',1
1,2,'''',1,1,2,2,''xl33'','''',1
1,2,'''',1,1,2,3,''xl42'','''',1
1,2,'''',1,1,2,4,''xl42'','''',1
1,2,'''',1,1,2,5,''xl42'','''',1
1,2,'''',1,1,2,6,''xl52'','''',1
1,2,'''',1,1,2,7,''xl52'','''',1
1,2,'''',1,1,2,8,''xl52'','''',1
1,2,'''',1,1,2,9,''xl52'','''',1
1,2,'''',1,1,2,10,''xl52'','''',1
1,2,'''',1,1,2,11,''xl52'','''',1
1,2,'''',1,1,2,12,''xl52'','''',1
1,2,'''',1,1,2,13,''xl52'','''',1
1,2,'''',1,1,2,14,''xl52'','''',1
1,2,'''',1,1,2,15,''xl52'','''',1
1,2,'''',1,1,2,16,''xl52'','''',1
1,2,'''',1,1,2,17,''xl52'','''',1
1,2,'''',1,1,2,18,''xl52'','''',1
1,2,'''',1,1,2,19,''xl52'','''',1
1,2,'''',1,1,2,20,''xl52'','''',1
1,2,'''',1,1,2,21,''xl52'','''',1
1,2,'''',1,1,2,22,''xl52'','''',1
1,2,'''',1,1,2,23,''xl52'','''',1
1,2,'''',1,1,2,24,''xl52'','''',1
1,2,'''',1,1,2,25,''xl52'','''',1
1,2,'''',1,1,2,26,''xl52'','''',1
1,2,'''',1,1,2,27,''xl52'','''',1
1,2,'''',1,1,2,28,''xl52'','''',1
1,2,'''',1,1,2,29,''xl52'','''',1
1,2,'''',1,1,2,30,''xl52'','''',1
1,2,'''',1,1,2,31,''xl52'','''',1
1,2,'''',1,1,2,32,''xl52'','''',1
1,2,'''',1,1,2,33,''xl52'','''',1
1,2,'''',1,1,2,34,''xl52'','''',1
1,2,'''',1,1,2,35,''xl52'','''',1
1,2,'''',1,1,2,36,''xl52'','''',1
1,2,'''',1,1,2,37,''xl52'','''',1
1,2,'''',1,1,2,38,''xl52'','''',1
1,2,'''',1,1,2,39,''xl52'','''',1
1,2,'''',1,1,2,40,''xl52'','''',1
1,2,'''',1,1,2,41,''xl52'','''',1
1,2,'''',1,1,2,42,''xl52'','''',1
1,2,'''',1,1,2,43,''xl52'','''',1
1,2,'''',1,1,2,44,''xl52'','''',1
1,2,'''',1,1,2,45,''xl52'','''',1
1,2,'''',1,1,2,46,''xl52'','''',1
1,2,'''',1,1,2,47,''xl52'','''',1
1,2,'''',1,1,2,48,''xl52'','''',1
1,2,'''',1,1,2,49,''xl52'','''',1
1,2,'''',1,1,2,50,''xl52'','''',1
1,2,'''',1,1,2,51,''xl52'','''',1
1,2,'''',1,1,2,52,''xl78'','''',1
1,2,'''',1,1,2,53,''xl78'','''',1
1,2,'''',1,1,2,54,''xl78'','''',1
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 8, '1,2,'''',1,1,2,55,''xl78'','''',1
1,2,'''',1,1,2,56,''xl78'','''',1
1,2,'''',1,1,2,57,''xl78'','''',1
1,2,'''',1,1,2,58,''xl78'','''',1
1,2,'''',1,1,2,59,''xl78'','''',1
1,2,'''',1,1,2,60,''xl78'','''',1
1,2,'''',1,1,2,61,''xl78'','''',1
1,2,'''',1,1,2,62,''xl78'','''',1
1,2,'''',1,1,2,63,''xl78'','''',1
1,2,'''',1,1,2,64,''xl78'','''',1
1,2,'''',1,1,2,65,''xl78'','''',1
1,2,'''',1,1,2,66,''xl78'','''',1
1,2,'''',1,1,2,67,''xl78'','''',1
1,2,'''',1,1,2,68,''xl78'','''',1
1,2,'''',1,1,2,69,''xl78'','''',1
1,2,'''',1,1,2,70,''xl78'','''',1
1,2,'''',1,1,2,71,''xl78'','''',1
1,2,'''',1,1,2,72,''xl78'','''',1
1,2,'''',1,1,2,73,''xl78'','''',1
1,2,'''',1,1,2,74,''xl78'','''',1
1,2,'''',1,1,2,75,''xl78'','''',1
1,2,'''',1,1,2,76,''xl78'','''',1
1,2,'''',1,1,2,77,''xl78'','''',1
1,2,'''',1,1,2,78,''xl78'','''',1
1,2,'''',1,1,2,79,''xl78'','''',1
1,2,'''',1,1,2,80,''xl78'','''',1
1,2,'''',1,1,2,81,''xl78'','''',1
1,2,'''',1,1,2,82,''xl78'','''',1
1,2,'''',1,1,2,83,''xl78'','''',1
1,2,'''',1,1,2,84,''xl78'','''',1
1,2,'''',1,1,2,85,''xl52'','''',1
1,2,'''',1,1,2,86,''xl52'','''',1
1,2,'''',1,1,2,87,''xl52'','''',1
1,2,'''',1,1,2,88,''xl52'','''',1
1,2,'''',1,1,2,89,''xl52'','''',1
1,2,'''',1,1,2,90,''xl78'','''',1
1,2,'''',1,1,3,1,''xl31'','''',1
1,2,'''',1,1,3,2,''xl40'','''',1
1,2,'''',1,1,3,3,''xl31'','''',1
1,2,'''',1,1,3,4,''xl31'','''',1
1,2,'''',1,1,3,5,''xl31'','''',1
1,2,'''',1,1,3,6,''xl31'','''',1
1,2,'''',1,1,3,7,''xl31'','''',1
1,2,'''',1,1,3,8,''xl31'','''',1
1,2,'''',1,1,3,9,''xl31'','''',1
1,2,'''',1,1,3,10,''xl31'','''',1
1,2,'''',1,1,3,11,''xl31'','''',1
1,2,'''',1,1,3,12,''xl31'','''',1
1,2,'''',1,1,3,13,''xl31'','''',1
1,2,'''',1,1,3,14,''xl31'','''',1
1,2,'''',1,1,3,15,''xl31'','''',1
1,2,'''',1,1,3,16,''xl31'','''',1
1,2,'''',1,1,3,17,''xl31'','''',1
1,2,'''',1,1,3,18,''xl31'','''',1
1,2,'''',1,1,3,19,''xl31'','''',1
1,2,'''',1,1,3,20,''xl31'','''',1
1,2,'''',1,1,3,21,''xl31'','''',1
1,2,'''',1,1,3,22,''xl31'','''',1
1,2,'''',1,1,3,23,''xl31'','''',1
1,2,'''',1,1,3,24,''xl31'','''',1
1,2,'''',1,1,3,25,''xl31'','''',1
1,2,'''',1,1,3,26,''xl31'','''',1
1,2,'''',1,1,3,27,''xl31'','''',1
1,2,'''',1,1,3,28,''xl86'','''',1
1,2,'''',1,1,3,29,''xl86'','''',1
1,2,'''',1,1,3,30,''xl86'','''',1
1,2,'''',1,1,3,31,''xl86'','''',1
1,2,'''',1,1,3,32,''xl86'','''',1
1,2,'''',1,1,3,33,''xl86'','''',1
1,2,'''',1,1,3,34,''xl86'','''',1
1,2,'''',1,1,3,35,''xl86'','''',1
1,2,'''',1,1,3,36,''xl86'','''',1
1,2,'''',1,1,3,37,''xl86'','''',1
1,2,'''',1,1,3,38,''xl86'','''',1
1,2,'''',1,1,3,39,''xl86'','''',1
1,2,'''',1,1,3,40,''xl86'','''',1
1,2,'''',1,1,3,41,''xl86'','''',1
1,2,'''',1,1,3,42,''xl86'','''',1
1,2,'''',1,1,3,43,''xl86'','''',1
1,2,'''',1,1,3,44,''xl86'','''',1
1,2,'''',1,1,3,45,''xl86'','''',1
1,2,'''',1,1,3,46,''xl86'','''',1
1,2,'''',1,1,3,47,''xl86'','''',1
1,2,'''',1,1,3,48,''xl86'','''',1
1,2,'''',1,1,3,49,''xl86'','''',1
1,2,'''',1,1,3,50,''xl86'','''',1
1,2,'''',1,1,3,51,''xl86'','''',1
1,2,'''',1,1,3,52,''xl31'','''',1
1,2,'''',1,1,3,53,''xl31'','''',1
1,2,'''',1,1,3,54,''xl31'','''',1
1,2,'''',1,1,3,55,''xl31'','''',1
1,2,'''',1,1,3,56,''xl31'','''',1
1,2,'''',1,1,3,57,''xl31'','''',1
1,2,'''',1,1,3,58,''xl111'','''',1
1,2,'''',1,1,3,59,''xl114'','''',1
1,2,'''',1,1,3,60,''xl117'','''',1
1,2,'''',1,1,3,61,''xl117'','''',1
1,2,'''',1,1,3,62,''xl117'','''',1
1,2,'''',1,1,3,63,''xl117'','''',1
1,2,'''',1,1,3,64,''xl113'','''',1
1,2,'''',1,1,3,65,''xl117'','''',1
1,2,'''',1,1,3,66,''xl117'','''',1
1,2,'''',1,1,3,67,''xl117'','''',1
1,2,'''',1,1,3,68,''xl113'','''',1
1,2,'''',1,1,3,69,''xl113'','''',1
1,2,'''',1,1,3,70,''xl117'','''',1
1,2,'''',1,1,3,71,''xl117'','''',1
1,2,'''',1,1,3,72,''xl117'','''',1
1,2,'''',1,1,3,73,''xl117'','''',1
1,2,'''',1,1,3,74,''xl115'','''',1
1,2,'''',1,1,3,75,''xl115'','''',1
1,2,'''',1,1,3,76,''xl115'','''',1
1,2,'''',1,1,3,77,''xl115'','''',1
1,2,'''',1,1,3,78,''xl115'','''',1
1,2,'''',1,1,3,79,''xl31'','''',1
1,2,'''',1,1,3,80,''xl31'','''',1
1,2,'''',1,1,3,81,''xl31'','''',1
1,2,'''',1,1,3,82,''xl31'','''',1
1,2,'''',1,1,3,83,''xl31'','''',1
1,2,'''',1,1,3,84,''xl31'','''',1
1,2,'''',1,1,3,85,''xl31'','''',1
1,2,'''',1,1,3,86,''xl31'','''',1
1,2,'''',1,1,3,87,''xl31'','''',1
1,2,'''',1,1,3,88,''xl31'','''',1
1,2,'''',1,1,3,89,''xl31'','''',1
1,2,'''',1,1,3,90,''xl31'','''',1
1,2,'''',1,1,4,1,''xl31'','''',1
1,2,'''',1,1,4,2,''xl40'','''',1
1,2,'''',1,1,4,3,''xl31'','''',1
1,2,'''',1,1,4,4,''xl31'','''',1
1,2,'''',1,1,4,5,''xl31'','''',1
1,2,'''',1,1,4,6,''xl31'','''',1
1,2,'''',1,1,4,7,''xl31'','''',1
1,2,'''',1,1,4,8,''xl31'','''',1
1,2,'''',1,1,4,9,''xl31'','''',1
1,2,'''',1,1,4,10,''xl31'','''',1
1,2,'''',1,1,4,11,''xl31'','''',1
1,2,'''',1,1,4,12,''xl31'','''',1
1,2,'''',1,1,4,13,''xl31'','''',1
1,2,'''',1,1,4,14,''xl31'','''',1
1,2,'''',1,1,4,15,''xl31'','''',1
1,2,'''',1,1,4,16,''xl31'','''',1
1,2,'''',1,1,4,17,''xl31'','''',1
1,2,'''',1,1,4,18,''xl31'','''',1
1,2,'''',1,1,4,19,''xl31'','''',1
1,2,'''',1,1,4,20,''xl31'','''',1
1,2,'''',1,1,4,21,''xl31'','''',1
1,2,'''',1,1,4,22,''xl31'','''',1
1,2,'''',1,1,4,23,''xl31'','''',1
1,2,'''',1,1,4,24,''xl31'','''',1
1,2,'''',1,1,4,25,''xl31'','''',1
1,2,'''',1,1,4,26,''xl31'','''',1
1,2,'''',1,1,4,27,''xl31'','''',1
1,2,'''',1,1,4,28,''xl86'','''',1
1,2,'''',1,1,4,29,''xl86'','''',1
1,2,'''',1,1,4,30,''xl86'','''',1
1,2,'''',1,1,4,31,''xl86'','''',1
1,2,'''',1,1,4,32,''xl86'','''',1
1,2,'''',1,1,4,33,''xl86'','''',1
1,2,'''',1,1,4,34,''xl86'','''',1
1,2,'''',1,1,4,35,''xl86'','''',1
1,2,'''',1,1,4,36,''xl86'','''',1
1,2,'''',1,1,4,37,''xl86'','''',1
1,2,'''',1,1,4,38,''xl86'','''',1
1,2,'''',1,1,4,39,''xl86'','''',1
1,2,'''',1,1,4,40,''xl86'','''',1
1,2,'''',1,1,4,41,''xl86'','''',1
1,2,'''',1,1,4,42,''xl86'','''',1
1,2,'''',1,1,4,43,''xl86'','''',1
1,2,'''',1,1,4,44,''xl86'','''',1
1,2,'''',1,1,4,45,''xl86'','''',1
1,2,'''',1,1,4,46,''xl86'','''',1
1,2,'''',1,1,4,47,''xl86'','''',1
1,2,'''',1,1,4,48,''xl86'','''',1
1,2,'''',1,1,4,49,''xl86'','''',1
1,2,'''',1,1,4,50,''xl86'','''',1
1,2,'''',1,1,4,51,''xl86'','''',1
1,2,'''',1,1,4,52,''xl31'','''',1
1,2,'''',1,1,4,53,''xl31'','''',1
1,2,'''',1,1,4,54,''xl31'','''',1
1,2,'''',1,1,4,55,''xl31'','''',1
1,2,'''',1,1,4,56,''xl31'','''',1
1,2,'''',1,1,4,57,''xl31'','''',1
1,2,'''',1,1,4,58,''xl111'','''',1
1,2,'''',1,1,4,59,''xl115'','''',1
1,2,'''',1,1,4,60,''xl115'','''',1
1,2,''(   '',1,1,4,61,''xl114'','''',1
1,2,'''',1,1,4,62,''xl113'','''',1
1,2,'''',1,1,4,63,''xl113'','''',1
1,2,'''',1,1,4,64,''xl113'','''',1
1,2,'''',1,1,4,65,''xl113'','''',1
1,2,''()'',1,1,4,66,''xl113'','''',1
1,2,'''',1,1,4,67,''xl113'','''',1
1,2,'''',1,1,4,68,''xl113'','''',1
1,2,'''',1,1,4,69,''xl113'','''',1
1,2,'''',1,1,4,70,''xl113'','''',1
1,2,'''',1,1,4,71,''xl115'','''',1
1,2,''( )'',1,1,4,72,''xl126'','''',1
1,2,'''',1,1,4,73,''xl126'','''',1
1,2,'''',1,1,4,74,''xl126'','''',1
1,2,'''',1,1,4,75,''xl115'','''',1
1,2,'''',1,1,4,76,''xl115'','''',1
1,2,'''',1,1,4,77,''xl115'','''',1
1,2,'''',1,1,4,78,''xl115'','''',1
1,2,'''',1,1,4,79,''xl31'','''',1
1,2,'''',1,1,4,80,''xl31'','''',1
1,2,'''',1,1,4,81,''xl31'','''',1
1,2,'''',1,1,4,82,''xl31'','''',1
1,2,'''',1,1,4,83,''xl31'','''',1
1,2,'''',1,1,4,84,''xl31'','''',1
1,2,'''',1,1,4,85,''xl31'','''',1
1,2,'''',1,1,4,86,''xl31'','''',1
1,2,'''',1,1,4,87,''xl31'','''',1
1,2,'''',1,1,4,88,''xl31'','''',1
1,2,'''',1,1,4,89,''xl31'','''',1
1,2,'''',1,1,4,90,''xl31'','''',1
1,2,'''',1,1,5,1,''xl31'','''',1
1,2,'''',1,1,5,2,''xl40'','''',1
1,2,'''',1,1,5,3,''xl31'','''',1
1,2,'''',1,1,5,4,''xl31'','''',1
1,2,'''',1,1,5,5,''xl31'','''',1
1,2,'''',1,1,5,6,''xl31'','''',1
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 9, '1,2,'''',1,1,5,7,''xl31'','''',1
1,2,'''',1,1,5,8,''xl31'','''',1
1,2,'''',1,1,5,9,''xl31'','''',1
1,2,'''',1,1,5,10,''xl31'','''',1
1,2,'''',1,1,5,11,''xl31'','''',1
1,2,'''',1,1,5,12,''xl31'','''',1
1,2,'''',1,1,5,13,''xl31'','''',1
1,2,'''',1,1,5,14,''xl31'','''',1
1,2,'''',1,1,5,15,''xl31'','''',1
1,2,'''',1,1,5,16,''xl31'','''',1
1,2,'''',1,1,5,17,''xl31'','''',1
1,2,'''',1,1,5,18,''xl31'','''',1
1,2,'''',1,1,5,19,''xl31'','''',1
1,2,'''',1,1,5,20,''xl31'','''',1
1,2,'''',1,1,5,21,''xl31'','''',1
1,2,'''',1,1,5,22,''xl31'','''',1
1,2,'''',1,1,5,23,''xl31'','''',1
1,2,'''',1,1,5,24,''xl31'','''',1
1,2,'''',1,1,5,25,''xl31'','''',1
1,2,'''',1,1,5,26,''xl31'','''',1
1,2,'''',1,1,5,27,''xl31'','''',1
1,2,'''',1,1,5,28,''xl86'','''',1
1,2,'''',1,1,5,29,''xl86'','''',1
1,2,'''',1,1,5,30,''xl86'','''',1
1,2,'''',1,1,5,31,''xl86'','''',1
1,2,'''',1,1,5,32,''xl86'','''',1
1,2,'''',1,1,5,33,''xl86'','''',1
1,2,'''',1,1,5,34,''xl86'','''',1
1,2,'''',1,1,5,35,''xl86'','''',1
1,2,'''',1,1,5,36,''xl86'','''',1
1,2,'''',1,1,5,37,''xl86'','''',1
1,2,'''',1,1,5,38,''xl86'','''',1
1,2,'''',1,1,5,39,''xl86'','''',1
1,2,'''',1,1,5,40,''xl86'','''',1
1,2,'''',1,1,5,41,''xl86'','''',1
1,2,'''',1,1,5,42,''xl86'','''',1
1,2,'''',1,1,5,43,''xl86'','''',1
1,2,'''',1,1,5,44,''xl86'','''',1
1,2,'''',1,1,5,45,''xl86'','''',1
1,2,'''',1,1,5,46,''xl86'','''',1
1,2,'''',1,1,5,47,''xl86'','''',1
1,2,'''',1,1,5,48,''xl86'','''',1
1,2,'''',1,1,5,49,''xl86'','''',1
1,2,'''',1,1,5,50,''xl86'','''',1
1,2,'''',1,1,5,51,''xl86'','''',1
1,2,'''',1,1,5,52,''xl31'','''',1
1,2,'''',1,1,5,53,''xl31'','''',1
1,2,'''',1,1,5,54,''xl31'','''',1
1,2,'''',1,1,5,55,''xl31'','''',1
1,2,'''',1,1,5,56,''xl31'','''',1
1,2,'''',1,1,5,57,''xl31'','''',1
1,2,'''',1,1,5,58,''xl111'','''',1
1,2,'''',1,1,5,59,''xl115'','''',1
1,2,'''',1,1,5,60,''xl113'','''',1
1,2,''  )'',1,1,5,61,''xl114'','''',1
1,2,'''',1,1,5,62,''xl113'','''',1
1,2,'''',1,1,5,63,''xl115'','''',1
1,2,'''',1,1,5,64,''xl113'','''',1
1,2,'''',1,1,5,65,''xl113'','''',1
1,2,'''',1,1,5,66,''xl113'','''',1
1,2,'''',1,1,5,67,''xl113'','''',1
1,2,'''',1,1,5,68,''xl113'','''',1
1,2,'''',1,1,5,69,''xl113'','''',1
1,2,'''',1,1,5,70,''xl113'','''',1
1,2,'''',1,1,5,71,''xl113'','''',1
1,2,'''',1,1,5,72,''xl113'','''',1
1,2,'''',1,1,5,73,''xl113'','''',1
1,2,'''',1,1,5,74,''xl113'','''',1
1,2,'''',1,1,5,75,''xl115'','''',1
1,2,'''',1,1,5,76,''xl115'','''',1
1,2,'''',1,1,5,77,''xl115'','''',1
1,2,'''',1,1,5,78,''xl115'','''',1
1,2,'''',1,1,5,79,''xl31'','''',1
1,2,'''',1,1,5,80,''xl31'','''',1
1,2,'''',1,1,5,81,''xl31'','''',1
1,2,'''',1,1,5,82,''xl31'','''',1
1,2,'''',1,1,5,83,''xl31'','''',1
1,2,'''',1,1,5,84,''xl31'','''',1
1,2,'''',1,1,5,85,''xl31'','''',1
1,2,'''',1,1,5,86,''xl31'','''',1
1,2,'''',1,1,5,87,''xl31'','''',1
1,2,'''',1,1,5,88,''xl31'','''',1
1,2,'''',1,1,5,89,''xl31'','''',1
1,2,'''',1,1,5,90,''xl31'','''',1
1,2,'''',1,1,6,1,''xl31'','''',1
1,2,'''',1,1,6,2,''xl40'','''',1
1,2,'''',1,1,6,3,''xl31'','''',1
1,2,'''',1,1,6,4,''xl31'','''',1
1,2,'''',1,1,6,5,''xl31'','''',1
1,2,'''',1,1,6,6,''xl31'','''',1
1,2,'''',1,1,6,7,''xl31'','''',1
1,2,'''',1,1,6,8,''xl31'','''',1
1,2,'''',1,1,6,9,''xl31'','''',1
1,2,'''',1,1,6,10,''xl31'','''',1
1,2,'''',1,1,6,11,''xl31'','''',1
1,2,'''',1,1,6,12,''xl31'','''',1
1,2,'''',1,1,6,13,''xl31'','''',1
1,2,'''',1,1,6,14,''xl31'','''',1
1,2,'''',1,1,6,15,''xl31'','''',1
1,2,'''',1,1,6,16,''xl31'','''',1
1,2,'''',1,1,6,17,''xl31'','''',1
1,2,'''',1,1,6,18,''xl31'','''',1
1,2,'''',1,1,6,19,''xl31'','''',1
1,2,'''',1,1,6,20,''xl31'','''',1
1,2,'''',1,1,6,21,''xl31'','''',1
1,2,'''',1,1,6,22,''xl31'','''',1
1,2,'''',1,1,6,23,''xl31'','''',1
1,2,'''',1,1,6,24,''xl31'','''',1
1,2,'''',1,1,6,25,''xl31'','''',1
1,2,'''',1,1,6,26,''xl31'','''',1
1,2,'''',1,1,6,27,''xl31'','''',1
1,2,'''',1,1,6,28,''xl86'','''',1
1,2,'''',1,1,6,29,''xl86'','''',1
1,2,'''',1,1,6,30,''xl86'','''',1
1,2,'''',1,1,6,31,''xl86'','''',1
1,2,'''',1,1,6,32,''xl86'','''',1
1,2,'''',1,1,6,33,''xl86'','''',1
1,2,'''',1,1,6,34,''xl86'','''',1
1,2,'''',1,1,6,35,''xl86'','''',1
1,2,'''',1,1,6,36,''xl86'','''',1
1,2,'''',1,1,6,37,''xl86'','''',1
1,2,'''',1,1,6,38,''xl86'','''',1
1,2,'''',1,1,6,39,''xl86'','''',1
1,2,'''',1,1,6,40,''xl86'','''',1
1,2,'''',1,1,6,41,''xl86'','''',1
1,2,'''',1,1,6,42,''xl86'','''',1
1,2,'''',1,1,6,43,''xl86'','''',1
1,2,'''',1,1,6,44,''xl86'','''',1
1,2,'''',1,1,6,45,''xl86'','''',1
1,2,'''',1,1,6,46,''xl86'','''',1
1,2,'''',1,1,6,47,''xl86'','''',1
1,2,'''',1,1,6,48,''xl86'','''',1
1,2,'''',1,1,6,49,''xl86'','''',1
1,2,'''',1,1,6,50,''xl86'','''',1
1,2,'''',1,1,6,51,''xl86'','''',1
1,2,'''',1,1,6,52,''xl31'','''',1
1,2,'''',1,1,6,53,''xl31'','''',1
1,2,'''',1,1,6,54,''xl31'','''',1
1,2,'''',1,1,6,55,''xl31'','''',1
1,2,'''',1,1,6,56,''xl31'','''',1
1,2,'''',1,1,6,57,''xl31'','''',1
1,2,'''',1,1,6,58,''xl111'','''',1
1,2,'''',1,1,6,59,''xl115'','''',1
1,2,'''',1,1,6,60,''xl114'','''',1
1,2,'''',1,1,6,61,''xl115'','''',1
1,2,'''',1,1,6,62,''xl115'','''',1
1,2,'''',1,1,6,63,''xl115'','''',1
1,2,'''',1,1,6,64,''xl113'','''',1
1,2,'''',1,1,6,65,''xl113'','''',1
1,2,'''',1,1,6,66,''xl113'','''',1
1,2,'''',1,1,6,67,''xl113'','''',1
1,2,'''',1,1,6,68,''xl113'','''',1
1,2,'''',1,1,6,69,''xl113'','''',1
1,2,'''',1,1,6,70,''xl113'','''',1
1,2,'''',1,1,6,71,''xl113'','''',1
1,2,'''',1,1,6,72,''xl113'','''',1
1,2,'''',1,1,6,73,''xl113'','''',1
1,2,'''',1,1,6,74,''xl113'','''',1
1,2,'''',1,1,6,75,''xl115'','''',1
1,2,'''',1,1,6,76,''xl115'','''',1
1,2,'''',1,1,6,77,''xl115'','''',1
1,2,'''',1,1,6,78,''xl115'','''',1
1,2,'''',1,1,6,79,''xl31'','''',1
1,2,'''',1,1,6,80,''xl31'','''',1
1,2,'''',1,1,6,81,''xl31'','''',1
1,2,'''',1,1,6,82,''xl31'','''',1
1,2,'''',1,1,6,83,''xl31'','''',1
1,2,'''',1,1,6,84,''xl31'','''',1
1,2,'''',1,1,6,85,''xl31'','''',1
1,2,'''',1,1,6,86,''xl31'','''',1
1,2,'''',1,1,6,87,''xl31'','''',1
1,2,'''',1,1,6,88,''xl31'','''',1
1,2,'''',1,1,6,89,''xl31'','''',1
1,2,'''',1,1,6,90,''xl31'','''',1
1,2,'''',1,1,7,1,''xl22'','''',1
1,2,'''',1,1,7,2,''xl41'','''',1
1,2,'''',1,1,7,3,''xl47'','''',1
1,2,'''',1,1,7,4,''xl47'','''',1
1,2,'''',1,1,7,5,''xl47'','''',1
1,2,'''',1,1,7,6,''xl52'','''',1
1,2,'''',1,1,7,7,''xl52'','''',1
1,2,'''',1,1,7,8,''xl52'','''',1
1,2,'''',1,1,7,9,''xl52'','''',1
1,2,'''',1,1,7,10,''xl52'','''',1
1,2,'''',1,1,7,11,''xl52'','''',1
1,2,'''',1,1,7,12,''xl52'','''',1
1,2,'''',1,1,7,13,''xl52'','''',1
1,2,'''',1,1,7,14,''xl52'','''',1
1,2,'''',1,1,7,15,''xl52'','''',1
1,2,'''',1,1,7,16,''xl52'','''',1
1,2,'''',1,1,7,17,''xl52'','''',1
1,2,'''',1,1,7,18,''xl52'','''',1
1,2,'''',1,1,7,19,''xl52'','''',1
1,2,'''',1,1,7,20,''xl52'','''',1
1,2,'''',1,1,7,21,''xl52'','''',1
1,2,'''',1,1,7,22,''xl52'','''',1
1,2,'''',1,1,7,23,''xl52'','''',1
1,2,'''',1,1,7,24,''xl52'','''',1
1,2,'''',1,1,7,25,''xl52'','''',1
1,2,'''',1,1,7,26,''xl52'','''',1
1,2,'''',1,1,7,27,''xl52'','''',1
1,2,'''',1,1,7,28,''xl52'','''',1
1,2,'''',1,1,7,29,''xl52'','''',1
1,2,'''',1,1,7,30,''xl52'','''',1
1,2,'''',1,1,7,31,''xl52'','''',1
1,2,'''',1,1,7,32,''xl52'','''',1
1,2,'''',1,1,7,33,''xl52'','''',1
1,2,'''',1,1,7,34,''xl52'','''',1
1,2,'''',1,1,7,35,''xl52'','''',1
1,2,'''',1,1,7,36,''xl52'','''',1
1,2,'''',1,1,7,37,''xl52'','''',1
1,2,'''',1,1,7,38,''xl52'','''',1
1,2,'''',1,1,7,39,''xl52'','''',1
1,2,'''',1,1,7,40,''xl52'','''',1
1,2,'''',1,1,7,41,''xl52'','''',1
1,2,'''',1,1,7,42,''xl52'','''',1
1,2,'''',1,1,7,43,''xl52'','''',1
1,2,'''',1,1,7,44,''xl52'','''',1
1,2,'''',1,1,7,45,''xl52'','''',1
1,2,'''',1,1,7,46,''xl52'','''',1
1,2,'''',1,1,7,47,''xl52'','''',1
1,2,'''',1,1,7,48,''xl52'','''',1
1,2,'''',1,1,7,49,''xl52'','''',1
1,2,'''',1,1,7,50,''xl52'','''',1
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 10, '1,2,'''',1,1,7,51,''xl52'','''',1
1,2,'''',1,1,7,52,''xl78'','''',1
1,2,'''',1,1,7,53,''xl78'','''',1
1,2,'''',1,1,7,54,''xl78'','''',1
1,2,'''',1,1,7,55,''xl78'','''',1
1,2,'''',1,1,7,56,''xl78'','''',1
1,2,'''',1,1,7,57,''xl78'','''',1
1,2,'''',1,1,7,58,''xl111'','''',1
1,2,'''',1,1,7,59,''xl114'','''',1
1,2,'''',1,1,7,60,''xl113'','''',1
1,2,'''',1,1,7,61,''xl114'','''',1
1,2,'''',1,1,7,62,''xl113'','''',1
1,2,'''',1,1,7,63,''xl113'','''',1
1,2,'''',1,1,7,64,''xl113'','''',1
1,2,'''',1,1,7,65,''xl113'','''',1
1,2,'''',1,1,7,66,''xl113'','''',1
1,2,'''',1,1,7,67,''xl113'','''',1
1,2,'''',1,1,7,68,''xl113'','''',1
1,2,'''',1,1,7,69,''xl113'','''',1
1,2,'''',1,1,7,70,''xl113'','''',1
1,2,'''',1,1,7,71,''xl113'','''',1
1,2,'''',1,1,7,72,''xl113'','''',1
1,2,'''',1,1,7,73,''xl113'','''',1
1,2,'''',1,1,7,74,''xl115'','''',1
1,2,'''',1,1,7,75,''xl115'','''',1
1,2,'''',1,1,7,76,''xl115'','''',1
1,2,'''',1,1,7,77,''xl115'','''',1
1,2,'''',1,1,7,78,''xl115'','''',1
1,2,'''',1,1,7,79,''xl78'','''',1
1,2,'''',1,1,7,80,''xl78'','''',1
1,2,'''',1,1,7,81,''xl78'','''',1
1,2,'''',1,1,7,82,''xl78'','''',1
1,2,'''',1,1,7,83,''xl78'','''',1
1,2,'''',1,1,7,84,''xl78'','''',1
1,2,'''',1,1,7,85,''xl78'','''',1
1,2,'''',1,1,7,86,''xl78'','''',1
1,2,'''',1,1,7,87,''xl78'','''',1
1,2,'''',1,1,7,88,''xl78'','''',1
1,2,'''',1,1,7,89,''xl78'','''',1
1,2,'''',1,1,7,90,''xl78'','''',1
1,2,'''',1,1,8,1,''xl22'','''',1
1,2,'''',1,1,8,2,''xl41'','''',1
1,2,'''',1,1,8,3,''xl47'','''',1
1,2,'''',1,1,8,4,''xl47'','''',1
1,2,'''',1,1,8,5,''xl47'','''',1
1,2,'''',1,1,8,6,''xl52'','''',1
1,2,'''',1,1,8,7,''xl52'','''',1
1,2,'''',1,1,8,8,''xl52'','''',1
1,2,'''',1,1,8,9,''xl52'','''',1
1,2,'''',1,1,8,10,''xl52'','''',1
1,2,'''',1,1,8,11,''xl52'','''',1
1,2,'''',1,1,8,12,''xl52'','''',1
1,2,'''',1,1,8,13,''xl52'','''',1
1,2,'''',1,1,8,14,''xl52'','''',1
1,2,'''',1,1,8,15,''xl52'','''',1
1,2,'''',1,1,8,16,''xl52'','''',1
1,2,'''',1,1,8,17,''xl52'','''',1
1,2,'''',1,1,8,18,''xl52'','''',1
1,2,'''',1,1,8,19,''xl52'','''',1
1,2,'''',1,1,8,20,''xl52'','''',1
1,2,'''',1,1,8,21,''xl52'','''',1
1,2,'''',1,1,8,22,''xl52'','''',1
1,2,'''',1,1,8,23,''xl52'','''',1
1,2,'''',1,1,8,24,''xl52'','''',1
1,2,'''',1,1,8,25,''xl52'','''',1
1,2,'''',1,1,8,26,''xl52'','''',1
1,2,'''',1,1,8,27,''xl52'','''',1
1,2,'''',1,1,8,28,''xl52'','''',1
1,2,'''',1,1,8,29,''xl52'','''',1
1,2,'''',1,1,8,30,''xl52'','''',1
1,2,'''',1,1,8,31,''xl52'','''',1
1,2,'''',1,1,8,32,''xl52'','''',1
1,2,'''',1,1,8,33,''xl52'','''',1
1,2,'''',1,1,8,34,''xl52'','''',1
1,2,'''',1,1,8,35,''xl52'','''',1
1,2,'''',1,1,8,36,''xl52'','''',1
1,2,'''',1,1,8,37,''xl52'','''',1
1,2,'''',1,1,8,38,''xl52'','''',1
1,2,'''',1,1,8,39,''xl52'','''',1
1,2,'''',1,1,8,40,''xl52'','''',1
1,2,'''',1,1,8,41,''xl52'','''',1
1,2,'''',1,1,8,42,''xl52'','''',1
1,2,'''',1,1,8,43,''xl52'','''',1
1,2,'''',1,1,8,44,''xl52'','''',1
1,2,'''',1,1,8,45,''xl52'','''',1
1,2,'''',1,1,8,46,''xl52'','''',1
1,2,'''',1,1,8,47,''xl52'','''',1
1,2,'''',1,1,8,48,''xl52'','''',1
1,2,'''',1,1,8,49,''xl52'','''',1
1,2,'''',1,1,8,50,''xl52'','''',1
1,2,'''',1,1,8,51,''xl52'','''',1
1,2,'''',1,1,8,52,''xl78'','''',1
1,2,'''',1,1,8,53,''xl78'','''',1
1,2,'''',1,1,8,54,''xl78'','''',1
1,2,'''',1,1,8,55,''xl78'','''',1
1,2,'''',1,1,8,56,''xl78'','''',1
1,2,'''',1,1,8,57,''xl78'','''',1
1,2,'''',1,1,8,58,''xl112'','''',1
1,2,'''',1,1,8,59,''xl114'','''',1
1,2,'''',1,1,8,60,''xl117'','''',1
1,2,'''',1,1,8,61,''xl119'','''',1
1,2,'''',1,1,8,62,''xl117'','''',1
1,2,'''',1,1,8,63,''xl117'','''',1
1,2,'''',1,1,8,64,''xl113'','''',1
1,2,'''',1,1,8,65,''xl117'','''',1
1,2,'''',1,1,8,66,''xl117'','''',1
1,2,'''',1,1,8,67,''xl117'','''',1
1,2,'''',1,1,8,68,''xl113'','''',1
1,2,'''',1,1,8,69,''xl113'','''',1
1,2,'''',1,1,8,70,''xl117'','''',1
1,2,'''',1,1,8,71,''xl117'','''',1
1,2,'''',1,1,8,72,''xl117'','''',1
1,2,'''',1,1,8,73,''xl117'','''',1
1,2,'''',1,1,8,74,''xl129'','''',1
1,2,'''',1,1,8,75,''xl115'','''',1
1,2,'''',1,1,8,76,''xl115'','''',1
1,2,''.: 8(___)_______________________'',1,1,8,77,''xl132'','''',1
1,2,'''',1,1,8,78,''xl113'','''',1
1,2,'''',1,1,8,79,''xl78'','''',1
1,2,'''',1,1,8,80,''xl78'','''',1
1,2,'''',1,1,8,81,''xl78'','''',1
1,2,'''',1,1,8,82,''xl78'','''',1
1,2,'''',1,1,8,83,''xl78'','''',1
1,2,'''',1,1,8,84,''xl78'','''',1
1,2,'''',1,1,8,85,''xl78'','''',1
1,2,'''',1,1,8,86,''xl78'','''',1
1,2,'''',1,1,8,87,''xl78'','''',1
1,2,'''',1,1,8,88,''xl78'','''',1
1,2,'''',1,1,8,89,''xl78'','''',1
1,2,'''',1,1,8,90,''xl78'','''',1
1,2,'''',1,1,9,1,''xl22'','''',1
1,2,'''',1,1,9,2,''xl41'','''',1
1,2,'''',1,1,9,3,''xl47'','''',1
1,2,'''',1,1,9,4,''xl47'','''',1
1,2,'''',1,1,9,5,''xl47'','''',1
1,2,'''',1,1,9,6,''xl52'','''',1
1,2,'''',1,1,9,7,''xl52'','''',1
1,2,'''',1,1,9,8,''xl52'','''',1
1,2,'''',1,1,9,9,''xl52'','''',1
1,2,'''',1,1,9,10,''xl52'','''',1
1,2,'''',1,1,9,11,''xl52'','''',1
1,2,'''',1,1,9,12,''xl52'','''',1
1,2,'''',1,1,9,13,''xl52'','''',1
1,2,'''',1,1,9,14,''xl52'','''',1
1,2,'''',1,1,9,15,''xl52'','''',1
1,2,'''',1,1,9,16,''xl52'','''',1
1,2,'''',1,1,9,17,''xl52'','''',1
1,2,'''',1,1,9,18,''xl52'','''',1
1,2,'''',1,1,9,19,''xl52'','''',1
1,2,'''',1,1,9,20,''xl52'','''',1
1,2,'''',1,1,9,21,''xl52'','''',1
1,2,'''',1,1,9,22,''xl52'','''',1
1,2,'''',1,1,9,23,''xl52'','''',1
1,2,'''',1,1,9,24,''xl52'','''',1
1,2,'''',1,1,9,25,''xl52'','''',1
1,2,'''',1,1,9,26,''xl52'','''',1
1,2,'''',1,1,9,27,''xl52'','''',1
1,2,'''',1,1,9,28,''xl52'','''',1
1,2,'''',1,1,9,29,''xl52'','''',1
1,2,'''',1,1,9,30,''xl52'','''',1
1,2,'''',1,1,9,31,''xl52'','''',1
1,2,'''',1,1,9,32,''xl52'','''',1
1,2,'''',1,1,9,33,''xl52'','''',1
1,2,'''',1,1,9,34,''xl52'','''',1
1,2,'''',1,1,9,35,''xl52'','''',1
1,2,'''',1,1,9,36,''xl52'','''',1
1,2,'''',1,1,9,37,''xl52'','''',1
1,2,'''',1,1,9,38,''xl52'','''',1
1,2,'''',1,1,9,39,''xl52'','''',1
1,2,'''',1,1,9,40,''xl52'','''',1
1,2,'''',1,1,9,41,''xl52'','''',1
1,2,'''',1,1,9,42,''xl52'','''',1
1,2,'''',1,1,9,43,''xl52'','''',1
1,2,'''',1,1,9,44,''xl52'','''',1
1,2,'''',1,1,9,45,''xl52'','''',1
1,2,'''',1,1,9,46,''xl52'','''',1
1,2,'''',1,1,9,47,''xl52'','''',1
1,2,'''',1,1,9,48,''xl52'','''',1
1,2,'''',1,1,9,49,''xl52'','''',1
1,2,'''',1,1,9,50,''xl52'','''',1
1,2,'''',1,1,9,51,''xl52'','''',1
1,2,'''',1,1,9,52,''xl78'','''',1
1,2,'''',1,1,9,53,''xl78'','''',1
1,2,'''',1,1,9,54,''xl78'','''',1
1,2,'''',1,1,9,55,''xl78'','''',1
1,2,'''',1,1,9,56,''xl78'','''',1
1,2,'''',1,1,9,57,''xl78'','''',1
1,2,'''',1,1,9,58,''xl113'','''',1
1,2,'''',1,1,9,59,''xl114'','''',1
1,2,'''',1,1,9,60,''xl113'','''',1
1,2,''()'',1,1,9,61,''xl114'','''',1
1,2,'''',1,1,9,62,''xl113'','''',1
1,2,'''',1,1,9,63,''xl113'','''',1
1,2,'''',1,1,9,64,''xl113'','''',1
1,2,'''',1,1,9,65,''xl113'','''',1
1,2,''()'',1,1,9,66,''xl113'','''',1
1,2,'''',1,1,9,67,''xl113'','''',1
1,2,'''',1,1,9,68,''xl113'','''',1
1,2,'''',1,1,9,69,''xl113'','''',1
1,2,''( )'',1,1,9,70,''xl126'','''',1
1,2,'''',1,1,9,71,''xl126'','''',1
1,2,'''',1,1,9,72,''xl126'','''',1
1,2,'''',1,1,9,73,''xl126'','''',1
1,2,'''',1,1,9,74,''xl126'','''',1
1,2,'''',1,1,9,75,''xl115'','''',1
1,2,'''',1,1,9,76,''xl115'','''',1
1,2,''E-mail.: '',1,1,9,77,''xl132'','''',1
1,2,'''',1,1,9,78,''xl113'','''',1
1,2,'''',1,1,9,79,''xl78'','''',1
1,2,'''',1,1,9,80,''xl78'','''',1
1,2,'''',1,1,9,81,''xl78'','''',1
1,2,'''',1,1,9,82,''xl78'','''',1
1,2,'''',1,1,9,83,''xl78'','''',1
1,2,'''',1,1,9,84,''xl78'','''',1
1,2,'''',1,1,9,85,''xl78'','''',1
1,2,'''',1,1,9,86,''xl78'','''',1
1,2,'''',1,1,9,87,''xl78'','''',1
1,2,'''',1,1,9,88,''xl78'','''',1
1,2,'''',1,1,9,89,''xl78'','''',1
1,2,'''',1,1,9,90,''xl78'','''',1
2,1,''1'',1,1,1,1,''xl26'','''',1
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 11, '2,1,''2'',1,1,1,2,''xl37'','''',1
2,1,''3'',1,1,1,3,''xl37'','''',1
2,1,''4'',1,1,1,4,''xl37'','''',1
2,1,''5'',1,1,1,5,''xl37'','''',1
2,1,''6=7+18'',1,1,1,6,''xl37'','''',1
2,1,''7=8+9+10+11+12'',1,1,1,7,''xl37'','''',1
2,1,''8'',1,1,1,8,''xl37'','''',1
2,1,''9'',1,1,1,9,''xl37'','''',1
2,1,''10'',1,1,1,10,''xl37'','''',1
2,1,''11'',1,1,1,11,''xl37'','''',1
2,1,''12'',1,1,1,12,''xl37'','''',1
2,1,''13'',1,1,1,13,''xl37'','''',1
2,1,''14'',1,1,1,14,''xl37'','''',1
2,1,''15'',1,1,1,15,''xl37'','''',1
2,1,''16'',1,1,1,16,''xl37'','''',1
2,1,''17'',1,1,1,17,''xl37'','''',1
2,1,''18'',1,1,1,18,''xl37'','''',1
2,1,''19'',1,1,1,19,''xl37'','''',1
2,1,''20'',1,1,1,20,''xl37'','''',1
2,1,''21'',1,1,1,21,''xl37'','''',1
2,1,''22'',1,1,1,22,''xl37'','''',1
2,1,''23'',1,1,1,23,''xl37'','''',1
2,1,''24'',1,1,1,24,''xl37'','''',1
2,1,''25'',1,1,1,25,''xl37'','''',1
2,1,''26'',1,1,1,26,''xl37'','''',1
2,1,''27'',1,1,1,27,''xl37'','''',1
2,1,''28'',1,1,1,28,''xl37'','''',1
2,1,''29'',1,1,1,29,''xl37'','''',1
2,1,''30'',1,1,1,30,''xl37'','''',1
2,1,''31'',1,1,1,31,''xl37'','''',1
2,1,''32'',1,1,1,32,''xl37'','''',1
2,1,''33'',1,1,1,33,''xl37'','''',1
2,1,''34'',1,1,1,34,''xl37'','''',1
2,1,''35'',1,1,1,35,''xl37'','''',1
2,1,''36'',1,1,1,36,''xl37'','''',1
2,1,''37'',1,1,1,37,''xl37'','''',1
2,1,''38'',1,1,1,38,''xl37'','''',1
2,1,''39'',1,1,1,39,''xl37'','''',1
2,1,''40'',1,1,1,40,''xl37'','''',1
2,1,''41'',1,1,1,41,''xl37'','''',1
2,1,''42'',1,1,1,42,''xl37'','''',1
2,1,''43'',1,1,1,43,''xl37'','''',1
2,1,''44'',1,1,1,44,''xl37'','''',1
2,1,''45'',1,1,1,45,''xl37'','''',1
2,1,''46'',1,1,1,46,''xl37'','''',1
2,1,''47'',1,1,1,47,''xl37'','''',1
2,1,''48'',1,1,1,48,''xl37'','''',1
2,1,''49'',1,1,1,49,''xl37'','''',1
2,1,''50'',1,1,1,50,''xl37'','''',1
2,1,''51'',1,1,1,51,''xl37'','''',1
2,1,''52'',1,1,1,52,''xl37'','''',1
2,1,''53'',1,1,1,53,''xl37'','''',1
2,1,''54'',1,1,1,54,''xl37'','''',1
2,1,''55'',1,1,1,55,''xl37'','''',1
2,1,''56'',1,1,1,56,''xl37'','''',1
2,1,''57'',1,1,1,57,''xl37'','''',1
2,1,''58'',1,1,1,58,''xl37'','''',1
2,1,''59'',1,1,1,59,''xl37'','''',1
2,1,''60'',1,1,1,60,''xl37'','''',1
2,1,''61'',1,1,1,61,''xl37'','''',1
2,1,''62'',1,1,1,62,''xl37'','''',1
2,1,''63'',1,1,1,63,''xl37'','''',1
2,1,''64'',1,1,1,64,''xl37'','''',1
2,1,''65'',1,1,1,65,''xl37'','''',1
2,1,''66'',1,1,1,66,''xl37'','''',1
2,1,''67'',1,1,1,67,''xl37'','''',1
2,1,''68'',1,1,1,68,''xl37'','''',1
2,1,''69'',1,1,1,69,''xl37'','''',1
2,1,''70'',1,1,1,70,''xl37'','''',1
2,1,''71'',1,1,1,71,''xl37'','''',1
2,1,''72'',1,1,1,72,''xl37'','''',1
2,1,''73'',1,1,1,73,''xl37'','''',1
2,1,''74'',1,1,1,74,''xl37'','''',1
2,1,''75'',1,1,1,75,''xl37'','''',1
2,1,''76'',1,1,1,76,''xl37'','''',1
2,1,''77'',1,1,1,77,''xl37'','''',1
2,1,''78'',1,1,1,78,''xl37'','''',1
2,1,''79'',1,1,1,79,''xl37'','''',1
2,1,''80'',1,1,1,80,''xl37'','''',1
2,1,''81'',1,1,1,81,''xl37'','''',1
2,1,''82'',1,1,1,82,''xl37'','''',1
2,1,''83'',1,1,1,83,''xl37'','''',1
2,1,''84'',1,1,1,84,''xl37'','''',1
2,1,''85'',1,1,1,85,''xl37'','''',1
2,1,''86'',1,1,1,86,''xl37'','''',1
2,1,''87'',1,1,1,87,''xl37'','''',1
2,1,''88'',1,1,1,88,''xl37'','''',1
2,1,''89'',1,1,1,89,''xl37'','''',1
2,1,'''',1,1,1,90,''xl78'','''',1
3,1,''>>>{npro1_n}'',1,1,1,1,''xl28'','''',1
3,1,''>>{cnpro1}'',1,1,1,2,''xl38'','''',1
3,1,'''',1,1,1,3,''xl38'','''',1
3,1,'''',1,1,1,4,''xl38'','''',1
3,1,'''',1,1,1,5,''xl38'','''',1
3,1,''>>(<s_2b>)+(<su>;14;<s_2>)'',1,1,1,6,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_2b>)'',1,1,1,7,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;6;<s_2>)'',1,1,1,8,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;7;<s_2>)'',1,1,1,9,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;8;<s_2>)'',1,1,1,10,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_2c>)'',1,1,1,11,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_2m>)'',1,1,1,12,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;9;<s_2>)+(<su>;15;<s_2>)'',1,1,1,13,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;10;<s_2>)+(<su>;16;<s_2>)'',1,1,1,14,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;11;<s_2>)+(<su>;17;<s_2>)'',1,1,1,15,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;12;<s_2>)'',1,1,1,16,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;13;<s_2>)'',1,1,1,17,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;14;<s_2>)'',1,1,1,18,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_7>)'',1,1,1,19,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_3b>)+(<su>;14;<s_3>)'',1,1,1,20,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_3b>)'',1,1,1,21,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;6;<s_3>)'',1,1,1,22,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;7;<s_3>)'',1,1,1,23,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;8;<s_3>)'',1,1,1,24,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_3c>)'',1,1,1,25,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_3m>)'',1,1,1,26,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;9;<s_3>)+(<su>;15;<s_3>)'',1,1,1,27,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;10;<s_3>)+(<su>;16;<s_3>)'',1,1,1,28,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;11;<s_3>)+(<su>;17;<s_3>)'',1,1,1,29,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;12;<s_3>)'',1,1,1,30,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;13;<s_3>)'',1,1,1,31,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;14;<s_3>)'',1,1,1,32,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_8>)'',1,1,1,33,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_4b>)+(<su>;14;<s_4>)'',1,1,1,34,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_4b>)'',1,1,1,35,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;6;<s_4>)'',1,1,1,36,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;7;<s_4>)'',1,1,1,37,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;8;<s_4>)'',1,1,1,38,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_4c>)'',1,1,1,39,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_4m>)'',1,1,1,40,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;9;<s_4>)+(<su>;15;<s_4>)'',1,1,1,41,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;10;<s_4>)+(<su>;16;<s_4>)'',1,1,1,42,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;11;<s_4>)+(<su>;17;<s_4>)'',1,1,1,43,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;12;<s_4>)'',1,1,1,44,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;13;<s_4>)'',1,1,1,45,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;14;<s_4>)'',1,1,1,46,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_9>)'',1,1,1,47,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_5b>)+(<su>;14;<s_5>)'',1,1,1,48,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_5b>)'',1,1,1,49,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;6;<s_5>)'',1,1,1,50,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;7;<s_5>)'',1,1,1,51,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;8;<s_5>)'',1,1,1,52,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_5c>)'',1,1,1,53,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_5m>)'',1,1,1,54,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;9;<s_5>)+(<su>;15;<s_5>)'',1,1,1,55,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;10;<s_5>)+(<su>;16;<s_5>)'',1,1,1,56,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;11;<s_5>)+(<su>;17;<s_5>)'',1,1,1,57,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;12;<s_5>)'',1,1,1,58,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;13;<s_5>)'',1,1,1,59,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;14;<s_5>)'',1,1,1,60,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_12>)'',1,1,1,61,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_6b>)+(<su>;14;<s_6>)'',1,1,1,62,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_6b>)'',1,1,1,63,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;6;<s_6>)'',1,1,1,64,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;7;<s_6>)'',1,1,1,65,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;8;<s_6>)'',1,1,1,66,''xl54'',''"#,##0.00"'',1
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 12, '3,1,''>>(<s_6c>)'',1,1,1,67,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_6m>)'',1,1,1,68,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;9;<s_6>)+(<su>;15;<s_6>)'',1,1,1,69,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;10;<s_6>)+(<su>;16;<s_6>)'',1,1,1,70,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;11;<s_6>)+(<su>;17;<s_6>)'',1,1,1,71,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;12;<s_6>)'',1,1,1,72,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;13;<s_6>)'',1,1,1,73,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;14;<s_6>)'',1,1,1,74,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_13>)'',1,1,1,75,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_10b>)+(<su>;14;<s_10>)'',1,1,1,76,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_10b>)'',1,1,1,77,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;6;<s_10>)'',1,1,1,78,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;7;<s_10>)'',1,1,1,79,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;8;<s_10>)'',1,1,1,80,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_10c>)'',1,1,1,81,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_10m>)'',1,1,1,82,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;9;<s_10>)+(<su>;15;<s_10>)'',1,1,1,83,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;10;<s_10>)+(<su>;16;<s_10>)'',1,1,1,84,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;11;<s_10>)+(<su>;17;<s_10>)'',1,1,1,85,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;12;<s_10>)'',1,1,1,86,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;13;<s_10>)'',1,1,1,87,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;14;<s_10>)'',1,1,1,88,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_14>)'',1,1,1,89,''xl54'',''"#,##0.00"'',1
3,1,'''',1,1,1,90,''xl145'','''',1
4,1,''>>>{npro_n}'',1,1,1,1,''xl29'','''',1
4,1,''>>{cnpro}'',1,1,1,2,''xl39'','''',1
4,1,''>>(<cpogs>)'',1,1,1,3,''xl46'','''',1
4,1,''>>nvl((<list>;1;<cpos>);"-")'',1,1,1,4,''xl46'','''',1
4,1,''>>(<list>;2;<cpos>)'',1,1,1,5,''xl46'','''',1
4,1,''>>(<s_2b>)+(<su>;14;<s_2>)'',1,1,1,6,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_2b>)'',1,1,1,7,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;6;<s_2>)'',1,1,1,8,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;7;<s_2>)'',1,1,1,9,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;8;<s_2>)'',1,1,1,10,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_2c>)'',1,1,1,11,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_2m>)'',1,1,1,12,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;9;<s_2>)+(<su>;15;<s_2>)'',1,1,1,13,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;10;<s_2>)+(<su>;16;<s_2>)'',1,1,1,14,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;11;<s_2>)+(<su>;17;<s_2>)'',1,1,1,15,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;12;<s_2>)'',1,1,1,16,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;13;<s_2>)'',1,1,1,17,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;14;<s_2>)'',1,1,1,18,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_7>)'',1,1,1,19,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_3b>)+(<su>;14;<s_3>)'',1,1,1,20,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_3b>)'',1,1,1,21,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;6;<s_3>)'',1,1,1,22,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;7;<s_3>)'',1,1,1,23,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;8;<s_3>)'',1,1,1,24,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_3c>)'',1,1,1,25,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_3m>)'',1,1,1,26,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;9;<s_3>)+(<su>;15;<s_3>)'',1,1,1,27,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;10;<s_3>)+(<su>;16;<s_3>)'',1,1,1,28,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;11;<s_3>)+(<su>;17;<s_3>)'',1,1,1,29,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;12;<s_3>)'',1,1,1,30,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;13;<s_3>)'',1,1,1,31,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;14;<s_3>)'',1,1,1,32,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_8>)'',1,1,1,33,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_4b>)+(<su>;14;<s_4>)'',1,1,1,34,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_4b>)'',1,1,1,35,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;6;<s_4>)'',1,1,1,36,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;7;<s_4>)'',1,1,1,37,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;8;<s_4>)'',1,1,1,38,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_4c>)'',1,1,1,39,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_4m>)'',1,1,1,40,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;9;<s_4>)+(<su>;15;<s_4>)'',1,1,1,41,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;10;<s_4>)+(<su>;16;<s_4>)'',1,1,1,42,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;11;<s_4>)+(<su>;17;<s_4>)'',1,1,1,43,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;12;<s_4>)'',1,1,1,44,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;13;<s_4>)'',1,1,1,45,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;14;<s_4>)'',1,1,1,46,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_9>)'',1,1,1,47,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_5b>)+(<su>;14;<s_5>)'',1,1,1,48,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_5b>)'',1,1,1,49,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;6;<s_5>)'',1,1,1,50,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;7;<s_5>)'',1,1,1,51,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;8;<s_5>)'',1,1,1,52,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_5c>)'',1,1,1,53,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_5m>)'',1,1,1,54,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;9;<s_5>)+(<su>;15;<s_5>)'',1,1,1,55,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;10;<s_5>)+(<su>;16;<s_5>)'',1,1,1,56,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;11;<s_5>)+(<su>;17;<s_5>)'',1,1,1,57,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;12;<s_5>)'',1,1,1,58,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;13;<s_5>)'',1,1,1,59,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;14;<s_5>)'',1,1,1,60,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_12>)'',1,1,1,61,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_6b>)+(<su>;14;<s_6>)'',1,1,1,62,''xl54'',''"#,##0.00"'',1
4,1,''>>(<s_6b>)'',1,1,1,63,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;6;<s_6>)'',1,1,1,64,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;7;<s_6>)'',1,1,1,65,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;8;<s_6>)'',1,1,1,66,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_6c>)'',1,1,1,67,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_6m>)'',1,1,1,68,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;9;<s_6>)+(<su>;15;<s_6>)'',1,1,1,69,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;10;<s_6>)+(<su>;16;<s_6>)'',1,1,1,70,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;11;<s_6>)+(<su>;17;<s_6>)'',1,1,1,71,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;12;<s_6>)'',1,1,1,72,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;13;<s_6>)'',1,1,1,73,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;14;<s_6>)'',1,1,1,74,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_13>)'',1,1,1,75,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_10b>)+(<su>;14;<s_10>)'',1,1,1,76,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_10b>)'',1,1,1,77,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;6;<s_10>)'',1,1,1,78,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;7;<s_10>)'',1,1,1,79,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;8;<s_10>)'',1,1,1,80,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_10c>)'',1,1,1,81,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_10m>)'',1,1,1,82,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;9;<s_10>)+(<su>;15;<s_10>)'',1,1,1,83,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;10;<s_10>)+(<su>;16;<s_10>)'',1,1,1,84,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;11;<s_10>)+(<su>;17;<s_10>)'',1,1,1,85,''xl55'',''"#,##0.00"'',1
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 13, '4,1,''>>(<su>;12;<s_10>)'',1,1,1,86,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;13;<s_10>)'',1,1,1,87,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;14;<s_10>)'',1,1,1,88,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_14>)'',1,1,1,89,''xl55'',''"#,##0.00"'',1
4,1,'''',1,1,1,90,''xl32'','''',1
5,1,'''',1,1,1,1,''xl29'','''',1
5,1,'''',1,1,1,2,''xl39'','''',1
5,1,''>>{cpog}'',1,1,1,3,''xl39'','''',1
5,1,''>>nvl((<list>;1;<cposg>);"-")'',1,1,1,4,''xl39'','''',1
5,1,''>>(<list>;2;<cposg>)'',1,1,1,5,''xl39'','''',1
5,1,''>>(<s_2b>)+(<su>;14;<s_2>)'',1,1,1,6,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_2b>)'',1,1,1,7,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;6;<s_2>)'',1,1,1,8,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;7;<s_2>)'',1,1,1,9,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;8;<s_2>)'',1,1,1,10,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_2c>)'',1,1,1,11,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_2m>)'',1,1,1,12,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;9;<s_2>)+(<su>;15;<s_2>)'',1,1,1,13,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;10;<s_2>)+(<su>;16;<s_2>)'',1,1,1,14,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;11;<s_2>)+(<su>;17;<s_2>)'',1,1,1,15,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;12;<s_2>)'',1,1,1,16,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;13;<s_2>)'',1,1,1,17,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;14;<s_2>)'',1,1,1,18,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_7>)'',1,1,1,19,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_3b>)+(<su>;14;<s_3>)'',1,1,1,20,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_3b>)'',1,1,1,21,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;6;<s_3>)'',1,1,1,22,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;7;<s_3>)'',1,1,1,23,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;8;<s_3>)'',1,1,1,24,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_3c>)'',1,1,1,25,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_3m>)'',1,1,1,26,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;9;<s_3>)+(<su>;15;<s_3>)'',1,1,1,27,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;10;<s_3>)+(<su>;16;<s_3>)'',1,1,1,28,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;11;<s_3>)+(<su>;17;<s_3>)'',1,1,1,29,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;12;<s_3>)'',1,1,1,30,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;13;<s_3>)'',1,1,1,31,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;14;<s_3>)'',1,1,1,32,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_8>)'',1,1,1,33,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_4b>)+(<su>;14;<s_4>)'',1,1,1,34,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_4b>)'',1,1,1,35,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;6;<s_4>)'',1,1,1,36,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;7;<s_4>)'',1,1,1,37,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;8;<s_4>)'',1,1,1,38,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_4c>)'',1,1,1,39,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_4m>)'',1,1,1,40,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;9;<s_4>)+(<su>;15;<s_4>)'',1,1,1,41,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;10;<s_4>)+(<su>;16;<s_4>)'',1,1,1,42,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;11;<s_4>)+(<su>;17;<s_4>)'',1,1,1,43,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;12;<s_4>)'',1,1,1,44,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;13;<s_4>)'',1,1,1,45,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;14;<s_4>)'',1,1,1,46,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_9>)'',1,1,1,47,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_5b>)+(<su>;14;<s_5>)'',1,1,1,48,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_5b>)'',1,1,1,49,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;6;<s_5>)'',1,1,1,50,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;7;<s_5>)'',1,1,1,51,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;8;<s_5>)'',1,1,1,52,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_5c>)'',1,1,1,53,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_5m>)'',1,1,1,54,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;9;<s_5>)+(<su>;15;<s_5>)'',1,1,1,55,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;10;<s_5>)+(<su>;16;<s_5>)'',1,1,1,56,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;11;<s_5>)+(<su>;17;<s_5>)'',1,1,1,57,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;12;<s_5>)'',1,1,1,58,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;13;<s_5>)'',1,1,1,59,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;14;<s_5>)'',1,1,1,60,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_12>)'',1,1,1,61,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_6b>)+(<su>;14;<s_6>)'',1,1,1,62,''xl54'',''"#,##0.00"'',1
5,1,''>>(<s_6b>)'',1,1,1,63,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;6;<s_6>)'',1,1,1,64,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;7;<s_6>)'',1,1,1,65,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;8;<s_6>)'',1,1,1,66,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_6c>)'',1,1,1,67,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_6m>)'',1,1,1,68,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;9;<s_6>)+(<su>;15;<s_6>)'',1,1,1,69,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;10;<s_6>)+(<su>;16;<s_6>)'',1,1,1,70,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;11;<s_6>)+(<su>;17;<s_6>)'',1,1,1,71,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;12;<s_6>)'',1,1,1,72,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;13;<s_6>)'',1,1,1,73,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;14;<s_6>)'',1,1,1,74,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_13>)'',1,1,1,75,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_10b>)+(<su>;14;<s_10>)'',1,1,1,76,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_10b>)'',1,1,1,77,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;6;<s_10>)'',1,1,1,78,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;7;<s_10>)'',1,1,1,79,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;8;<s_10>)'',1,1,1,80,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_10c>)'',1,1,1,81,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_10m>)'',1,1,1,82,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;9;<s_10>)+(<su>;15;<s_10>)'',1,1,1,83,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;10;<s_10>)+(<su>;16;<s_10>)'',1,1,1,84,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;11;<s_10>)+(<su>;17;<s_10>)'',1,1,1,85,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;12;<s_10>)'',1,1,1,86,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;13;<s_10>)'',1,1,1,87,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;14;<s_10>)'',1,1,1,88,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_14>)'',1,1,1,89,''xl55'',''"#,##0.00"'',1
5,1,'''',1,1,1,90,''xl32'','''',1
6,1,''>>>{div_n}'',1,1,1,1,''xl29'','''',1
6,1,''>>{cdiv}'',1,1,1,2,''xl39'','''',1
6,1,'''',1,1,1,3,''xl39'','''',1
6,1,'''',1,1,1,4,''xl39'','''',1
6,1,'''',1,1,1,5,''xl39'','''',1
6,1,''>>(<s_2b>)+(<su>;14;<s_2>)'',1,1,1,6,''xl55'',''"#,##0.00"'',1
6,1,''>>(<s_2b>)'',1,1,1,7,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;6;<s_2>)'',1,1,1,8,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;7;<s_2>)'',1,1,1,9,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;8;<s_2>)'',1,1,1,10,''xl55'',''"#,##0.00"'',1
6,1,''>>(<s_2c>)'',1,1,1,11,''xl55'',''"#,##0.00"'',1
6,1,''>>(<s_2m>)'',1,1,1,12,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;9;<s_2>)+(<su>;15;<s_2>)'',1,1,1,13,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;10;<s_2>)+(<su>;16;<s_2>)'',1,1,1,14,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;11;<s_2>)+(<su>;17;<s_2>)'',1,1,1,15,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;12;<s_2>)'',1,1,1,16,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;13;<s_2>)'',1,1,1,17,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;14;<s_2>)'',1,1,1,18,''xl55'',''"#,##0.00"'',1
6,1,''>>(<s_7>)'',1,1,1,19,''xl55'',''"#,##0.00"'',1
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 14, '6,1,''>>(<s_3b>)+(<su>;14;<s_3>)'',1,1,1,20,''xl55'',''"#,##0.00"'',1
6,1,''>>(<s_3b>)'',1,1,1,21,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;6;<s_3>)'',1,1,1,22,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;7;<s_3>)'',1,1,1,23,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;8;<s_3>)'',1,1,1,24,''xl55'',''"#,##0.00"'',1
6,1,''>>(<s_3c>)'',1,1,1,25,''xl55'',''"#,##0.00"'',1
6,1,''>>(<s_3m>)'',1,1,1,26,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;9;<s_3>)+(<su>;15;<s_3>)'',1,1,1,27,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;10;<s_3>)+(<su>;16;<s_3>)'',1,1,1,28,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;11;<s_3>)+(<su>;17;<s_3>)'',1,1,1,29,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;12;<s_3>)'',1,1,1,30,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;13;<s_3>)'',1,1,1,31,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;14;<s_3>)'',1,1,1,32,''xl55'',''"#,##0.00"'',1
6,1,''>>(<s_8>)'',1,1,1,33,''xl55'',''"#,##0.00"'',1
6,1,''>>(<s_4b>)+(<su>;14;<s_4>)'',1,1,1,34,''xl55'',''"#,##0.00"'',1
6,1,''>>(<s_4b>)'',1,1,1,35,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;6;<s_4>)'',1,1,1,36,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;7;<s_4>)'',1,1,1,37,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;8;<s_4>)'',1,1,1,38,''xl55'',''"#,##0.00"'',1
6,1,''>>(<s_4c>)'',1,1,1,39,''xl55'',''"#,##0.00"'',1
6,1,''>>(<s_4m>)'',1,1,1,40,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;9;<s_4>)+(<su>;15;<s_4>)'',1,1,1,41,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;10;<s_4>)+(<su>;16;<s_4>)'',1,1,1,42,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;11;<s_4>)+(<su>;17;<s_4>)'',1,1,1,43,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;12;<s_4>)'',1,1,1,44,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;13;<s_4>)'',1,1,1,45,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;14;<s_4>)'',1,1,1,46,''xl55'',''"#,##0.00"'',1
6,1,''>>(<s_9>)'',1,1,1,47,''xl55'',''"#,##0.00"'',1
6,1,''>>(<s_5b>)+(<su>;14;<s_5>)'',1,1,1,48,''xl55'',''"#,##0.00"'',1
6,1,''>>(<s_5b>)'',1,1,1,49,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;6;<s_5>)'',1,1,1,50,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;7;<s_5>)'',1,1,1,51,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;8;<s_5>)'',1,1,1,52,''xl55'',''"#,##0.00"'',1
6,1,''>>(<s_5c>)'',1,1,1,53,''xl55'',''"#,##0.00"'',1
6,1,''>>(<s_5m>)'',1,1,1,54,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;9;<s_5>)+(<su>;15;<s_5>)'',1,1,1,55,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;10;<s_5>)+(<su>;16;<s_5>)'',1,1,1,56,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;11;<s_5>)+(<su>;17;<s_5>)'',1,1,1,57,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;12;<s_5>)'',1,1,1,58,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;13;<s_5>)'',1,1,1,59,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;14;<s_5>)'',1,1,1,60,''xl55'',''"#,##0.00"'',1
6,1,''>>(<s_12>)'',1,1,1,61,''xl55'',''"#,##0.00"'',1
6,1,''>>(<s_6b>)+(<su>;14;<s_6>)'',1,1,1,62,''xl54'',''"#,##0.00"'',1
6,1,''>>(<s_6b>)'',1,1,1,63,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;6;<s_6>)'',1,1,1,64,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;7;<s_6>)'',1,1,1,65,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;8;<s_6>)'',1,1,1,66,''xl55'',''"#,##0.00"'',1
6,1,''>>(<s_6c>)'',1,1,1,67,''xl55'',''"#,##0.00"'',1
6,1,''>>(<s_6m>)'',1,1,1,68,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;9;<s_6>)+(<su>;15;<s_6>)'',1,1,1,69,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;10;<s_6>)+(<su>;16;<s_6>)'',1,1,1,70,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;11;<s_6>)+(<su>;17;<s_6>)'',1,1,1,71,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;12;<s_6>)'',1,1,1,72,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;13;<s_6>)'',1,1,1,73,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;14;<s_6>)'',1,1,1,74,''xl55'',''"#,##0.00"'',1
6,1,''>>(<s_13>)'',1,1,1,75,''xl55'',''"#,##0.00"'',1
6,1,''>>(<s_10b>)+(<su>;14;<s_10>)'',1,1,1,76,''xl55'',''"#,##0.00"'',1
6,1,''>>(<s_10b>)'',1,1,1,77,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;6;<s_10>)'',1,1,1,78,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;7;<s_10>)'',1,1,1,79,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;8;<s_10>)'',1,1,1,80,''xl55'',''"#,##0.00"'',1
6,1,''>>(<s_10c>)'',1,1,1,81,''xl55'',''"#,##0.00"'',1
6,1,''>>(<s_10m>)'',1,1,1,82,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;9;<s_10>)+(<su>;15;<s_10>)'',1,1,1,83,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;10;<s_10>)+(<su>;16;<s_10>)'',1,1,1,84,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;11;<s_10>)+(<su>;17;<s_10>)'',1,1,1,85,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;12;<s_10>)'',1,1,1,86,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;13;<s_10>)'',1,1,1,87,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;14;<s_10>)'',1,1,1,88,''xl55'',''"#,##0.00"'',1
6,1,''>>(<s_14>)'',1,1,1,89,''xl55'',''"#,##0.00"'',1
6,1,'''',1,1,1,90,''xl32'','''',1
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 15, '1,1,'''',1,1,1,1,''xl22'','''',2
1,1,'''',1,1,1,2,''xl32'','''',2
1,1,'''',1,1,1,3,''xl24'','''',2
1,1,'''',1,1,1,4,''xl24'','''',2
1,1,'''',1,1,1,5,''xl24'','''',2
1,1,'''',1,1,1,6,''xl52'','''',2
1,1,'''',1,1,1,7,''xl52'','''',2
1,1,'''',1,1,1,8,''xl52'','''',2
1,1,'''',1,1,1,9,''xl52'','''',2
1,1,'''',1,1,1,10,''xl52'','''',2
1,1,'''',1,1,1,11,''xl52'','''',2
1,1,'''',1,1,1,12,''xl52'','''',2
1,1,'''',1,1,1,13,''xl52'','''',2
1,1,'''',1,1,1,14,''xl66'','''',2
1,1,'''',4,4,1,15,''xl72'','''',2
1,1,'''',1,1,1,19,''xl52'','''',2
1,1,'''',1,1,1,20,''xl52'','''',2
1,1,'''',1,1,1,21,''xl78'','''',2
1,1,'''',1,1,1,22,''xl78'','''',2
1,1,'''',1,1,1,23,''xl78'','''',2
1,1,'''',1,1,1,24,''xl78'','''',2
1,1,'''',1,1,1,25,''xl78'','''',2
1,1,'''',1,1,1,26,''xl78'','''',2
1,1,'''',1,1,1,27,''xl78'','''',2
1,1,'''',1,1,1,28,''xl84'','''',2
1,1,'''',1,1,1,29,''xl84'','''',2
1,1,'''',1,1,1,30,''xl84'','''',2
1,1,'''',1,1,1,31,''xl84'','''',2
1,1,'''',1,1,1,32,''xl84'','''',2
1,1,'''',1,1,1,33,''xl84'','''',2
1,1,'''',1,1,1,34,''xl84'','''',2
1,1,'''',1,1,1,35,''xl52'','''',2
1,1,'''',1,1,1,36,''xl52'','''',2
1,1,'''',1,1,1,37,''xl78'','''',2
1,1,'''',1,1,1,38,''xl78'','''',2
1,1,'''',1,1,1,39,''xl84'','''',2
1,1,'''',1,1,1,40,''xl84'','''',2
1,1,'''',1,1,1,41,''xl84'','''',2
1,1,'''',1,1,1,42,''xl84'','''',2
1,1,'''',1,1,1,43,''xl84'','''',2
1,1,'''',1,1,1,44,''xl84'','''',2
1,1,'''',1,1,1,45,''xl84'','''',2
1,1,'''',1,1,1,46,''xl84'','''',2
1,1,'''',1,1,1,47,''xl101'','''',2
1,1,'''',1,1,1,48,''xl101'','''',2
1,1,'''',1,1,1,49,''xl84'','''',2
1,1,'''',1,1,1,50,''xl52'','''',2
1,1,'''',1,1,1,51,''xl52'','''',2
1,1,'''',1,1,1,52,''xl78'','''',2
1,1,'''',1,1,1,53,''xl78'','''',2
1,1,'''',1,1,1,54,''xl78'','''',2
1,1,'''',1,1,1,55,''xl78'','''',2
1,1,'''',1,1,1,56,''xl78'','''',2
1,1,'''',1,1,1,57,''xl78'','''',2
1,1,'''',1,1,1,58,''xl78'','''',2
1,1,'''',1,1,1,59,''xl78'','''',2
1,1,'''',1,1,1,60,''xl78'','''',2
1,1,'''',1,1,1,61,''xl78'','''',2
1,1,'''',1,1,1,62,''xl78'','''',2
1,1,'''',1,1,1,63,''xl78'','''',2
1,1,'''',1,1,1,64,''xl78'','''',2
1,1,'''',1,1,1,65,''xl78'','''',2
1,1,'''',1,1,1,66,''xl78'','''',2
1,1,'''',1,1,1,67,''xl78'','''',2
1,1,'''',1,1,1,68,''xl78'','''',2
1,1,'''',1,1,1,69,''xl78'','''',2
1,1,'''',1,1,1,70,''xl78'','''',2
1,1,'''',1,1,1,71,''xl78'','''',2
1,1,'''',1,1,1,72,''xl78'','''',2
1,1,'''',1,1,1,73,''xl78'','''',2
1,1,'''',1,1,1,74,''xl78'','''',2
1,1,'''',1,1,1,75,''xl78'','''',2
1,1,'''',1,1,1,76,''xl78'','''',2
1,1,'''',1,1,1,77,''xl78'','''',2
1,1,'''',1,1,1,78,''xl78'','''',2
1,1,'''',1,1,1,79,''xl78'','''',2
1,1,'''',1,1,1,80,''xl78'','''',2
1,1,'''',1,1,1,81,''xl78'','''',2
1,1,'''',1,1,1,82,''xl78'','''',2
1,1,'''',1,1,1,83,''xl78'','''',2
1,1,'''',1,1,1,84,''xl78'','''',2
1,1,'''',1,1,1,85,''xl78'','''',2
1,1,'''',1,1,1,86,''xl78'','''',2
1,1,'''',1,1,1,87,''xl78'','''',2
1,1,'''',1,1,1,88,''xl78'','''',2
1,1,'''',1,1,1,89,''xl78'','''',2
1,1,'''',1,1,1,90,''xl78'','''',2
1,1,'''',1,1,2,1,''xl22'','''',2
1,1,'''',1,1,2,2,''xl32'','''',2
1,1,'''',1,1,2,3,''xl24'','''',2
1,1,'''',1,1,2,4,''xl24'','''',2
1,1,'''',1,1,2,5,''xl24'','''',2
1,1,'''',1,1,2,6,''xl52'','''',2
1,1,'''',1,1,2,7,''xl52'','''',2
1,1,'''',1,1,2,8,''xl52'','''',2
1,1,'''',1,1,2,9,''xl52'','''',2
1,1,'''',1,1,2,10,''xl52'','''',2
1,1,'''',1,1,2,11,''xl52'','''',2
1,1,'''',1,1,2,12,''xl52'','''',2
1,1,'''',1,1,2,13,''xl52'','''',2
1,1,'''',1,1,2,14,''xl66'','''',2
1,1,'''',1,1,2,19,''xl52'','''',2
1,1,'''',1,1,2,20,''xl52'','''',2
1,1,'''',1,1,2,21,''xl78'','''',2
1,1,'''',1,1,2,22,''xl78'','''',2
1,1,'''',1,1,2,23,''xl78'','''',2
1,1,'''',1,1,2,24,''xl78'','''',2
1,1,'''',1,1,2,25,''xl78'','''',2
1,1,'''',1,1,2,26,''xl78'','''',2
1,1,'''',1,1,2,27,''xl78'','''',2
1,1,'''',1,1,2,28,''xl84'','''',2
1,1,'''',1,1,2,29,''xl84'','''',2
1,1,'''',1,1,2,30,''xl84'','''',2
1,1,'''',1,1,2,31,''xl84'','''',2
1,1,'''',1,1,2,32,''xl84'','''',2
1,1,'''',1,1,2,33,''xl84'','''',2
1,1,'''',1,1,2,34,''xl84'','''',2
1,1,'''',1,1,2,35,''xl52'','''',2
1,1,'''',1,1,2,36,''xl52'','''',2
1,1,'''',1,1,2,37,''xl78'','''',2
1,1,'''',1,1,2,38,''xl78'','''',2
1,1,'''',1,1,2,39,''xl84'','''',2
1,1,'''',1,1,2,40,''xl84'','''',2
1,1,'''',1,1,2,41,''xl84'','''',2
1,1,'''',1,1,2,42,''xl84'','''',2
1,1,'''',1,1,2,43,''xl84'','''',2
1,1,'''',1,1,2,44,''xl84'','''',2
1,1,'''',1,1,2,45,''xl84'','''',2
1,1,'''',1,1,2,46,''xl84'','''',2
1,1,'''',1,1,2,47,''xl101'','''',2
1,1,'''',1,1,2,48,''xl101'','''',2
1,1,'''',1,1,2,49,''xl84'','''',2
1,1,'''',1,1,2,50,''xl52'','''',2
1,1,'''',1,1,2,51,''xl52'','''',2
1,1,'''',1,1,2,52,''xl78'','''',2
1,1,'''',1,1,2,53,''xl78'','''',2
1,1,'''',1,1,2,54,''xl78'','''',2
1,1,'''',1,1,2,55,''xl78'','''',2
1,1,'''',1,1,2,56,''xl78'','''',2
1,1,'''',1,1,2,57,''xl78'','''',2
1,1,'''',1,1,2,58,''xl78'','''',2
1,1,'''',1,1,2,59,''xl78'','''',2
1,1,'''',1,1,2,60,''xl78'','''',2
1,1,'''',1,1,2,61,''xl78'','''',2
1,1,'''',1,1,2,62,''xl78'','''',2
1,1,'''',1,1,2,63,''xl78'','''',2
1,1,'''',1,1,2,64,''xl78'','''',2
1,1,'''',1,1,2,65,''xl78'','''',2
1,1,'''',1,1,2,66,''xl78'','''',2
1,1,'''',1,1,2,67,''xl78'','''',2
1,1,'''',1,1,2,68,''xl78'','''',2
1,1,'''',1,1,2,69,''xl78'','''',2
1,1,'''',1,1,2,70,''xl78'','''',2
1,1,'''',1,1,2,71,''xl78'','''',2
1,1,'''',1,1,2,72,''xl78'','''',2
1,1,'''',1,1,2,73,''xl78'','''',2
1,1,'''',1,1,2,74,''xl78'','''',2
1,1,'''',1,1,2,75,''xl78'','''',2
1,1,'''',1,1,2,76,''xl78'','''',2
1,1,'''',1,1,2,77,''xl78'','''',2
1,1,'''',1,1,2,78,''xl78'','''',2
1,1,'''',1,1,2,79,''xl78'','''',2
1,1,'''',1,1,2,80,''xl78'','''',2
1,1,'''',1,1,2,81,''xl78'','''',2
1,1,'''',1,1,2,82,''xl78'','''',2
1,1,'''',1,1,2,83,''xl78'','''',2
1,1,'''',1,1,2,84,''xl78'','''',2
1,1,'''',1,1,2,85,''xl78'','''',2
1,1,'''',1,1,2,86,''xl78'','''',2
1,1,'''',1,1,2,87,''xl78'','''',2
1,1,'''',1,1,2,88,''xl78'','''',2
1,1,'''',1,1,2,89,''xl78'','''',2
1,1,'''',1,1,2,90,''xl78'','''',2
1,1,'''',1,1,3,1,''xl22'','''',2
1,1,'''',1,1,3,2,''xl32'','''',2
1,1,'''',1,1,3,3,''xl24'','''',2
1,1,'''',1,1,3,4,''xl24'','''',2
1,1,'''',1,1,3,5,''xl24'','''',2
1,1,'''',1,1,3,6,''xl52'','''',2
1,1,'''',1,1,3,7,''xl52'','''',2
1,1,'''',1,1,3,8,''xl52'','''',2
1,1,'''',1,1,3,9,''xl52'','''',2
1,1,'''',1,1,3,10,''xl52'','''',2
1,1,'''',1,1,3,11,''xl52'','''',2
1,1,'''',1,1,3,12,''xl52'','''',2
1,1,'''',1,1,3,13,''xl52'','''',2
1,1,'''',1,1,3,14,''xl66'','''',2
1,1,'''',1,1,3,19,''xl52'','''',2
1,1,'''',1,1,3,20,''xl52'','''',2
1,1,'''',1,1,3,21,''xl78'','''',2
1,1,'''',1,1,3,22,''xl78'','''',2
1,1,'''',1,1,3,23,''xl78'','''',2
1,1,'''',1,1,3,24,''xl78'','''',2
1,1,'''',1,1,3,25,''xl78'','''',2
1,1,'''',1,1,3,26,''xl78'','''',2
1,1,'''',1,1,3,27,''xl78'','''',2
1,1,'''',1,1,3,28,''xl84'','''',2
1,1,'''',1,1,3,29,''xl84'','''',2
1,1,'''',1,1,3,30,''xl84'','''',2
1,1,'''',1,1,3,31,''xl84'','''',2
1,1,'''',1,1,3,32,''xl84'','''',2
1,1,'''',1,1,3,33,''xl84'','''',2
1,1,'''',1,1,3,34,''xl84'','''',2
1,1,'''',1,1,3,35,''xl52'','''',2
1,1,'''',1,1,3,36,''xl52'','''',2
1,1,'''',1,1,3,37,''xl78'','''',2
1,1,'''',1,1,3,38,''xl78'','''',2
1,1,'''',1,1,3,39,''xl84'','''',2
1,1,'''',1,1,3,40,''xl84'','''',2
1,1,'''',1,1,3,41,''xl84'','''',2
1,1,'''',1,1,3,42,''xl84'','''',2
1,1,'''',1,1,3,43,''xl84'','''',2
1,1,'''',1,1,3,44,''xl84'','''',2
1,1,'''',1,1,3,45,''xl84'','''',2
1,1,'''',1,1,3,46,''xl84'','''',2
1,1,'''',1,1,3,47,''xl101'','''',2
1,1,'''',1,1,3,48,''xl101'','''',2
1,1,'''',1,1,3,49,''xl84'','''',2
1,1,'''',1,1,3,50,''xl52'','''',2
1,1,'''',1,1,3,51,''xl52'','''',2
1,1,'''',1,1,3,52,''xl78'','''',2
1,1,'''',1,1,3,53,''xl78'','''',2
1,1,'''',1,1,3,54,''xl78'','''',2
1,1,'''',1,1,3,55,''xl78'','''',2
1,1,'''',1,1,3,56,''xl78'','''',2
1,1,'''',1,1,3,57,''xl78'','''',2
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 16, '1,1,'''',1,1,3,58,''xl78'','''',2
1,1,'''',1,1,3,59,''xl78'','''',2
1,1,'''',1,1,3,60,''xl78'','''',2
1,1,'''',1,1,3,61,''xl78'','''',2
1,1,'''',1,1,3,62,''xl78'','''',2
1,1,'''',1,1,3,63,''xl78'','''',2
1,1,'''',1,1,3,64,''xl78'','''',2
1,1,'''',1,1,3,65,''xl78'','''',2
1,1,'''',1,1,3,66,''xl78'','''',2
1,1,'''',1,1,3,67,''xl78'','''',2
1,1,'''',1,1,3,68,''xl78'','''',2
1,1,'''',1,1,3,69,''xl78'','''',2
1,1,'''',1,1,3,70,''xl78'','''',2
1,1,'''',1,1,3,71,''xl78'','''',2
1,1,'''',1,1,3,72,''xl78'','''',2
1,1,'''',1,1,3,73,''xl78'','''',2
1,1,'''',1,1,3,74,''xl78'','''',2
1,1,'''',1,1,3,75,''xl78'','''',2
1,1,'''',1,1,3,76,''xl78'','''',2
1,1,'''',1,1,3,77,''xl78'','''',2
1,1,'''',1,1,3,78,''xl78'','''',2
1,1,'''',1,1,3,79,''xl78'','''',2
1,1,'''',1,1,3,80,''xl78'','''',2
1,1,'''',1,1,3,81,''xl78'','''',2
1,1,'''',1,1,3,82,''xl78'','''',2
1,1,'''',1,1,3,83,''xl78'','''',2
1,1,'''',1,1,3,84,''xl78'','''',2
1,1,'''',1,1,3,85,''xl78'','''',2
1,1,'''',1,1,3,86,''xl78'','''',2
1,1,'''',1,1,3,87,''xl78'','''',2
1,1,'''',1,1,3,88,''xl78'','''',2
1,1,'''',1,1,3,89,''xl78'','''',2
1,1,'''',1,1,3,90,''xl78'','''',2
1,1,'''',1,1,4,1,''xl22'','''',2
1,1,'''',1,1,4,2,''xl32'','''',2
1,1,'''',1,1,4,3,''xl24'','''',2
1,1,'''',1,1,4,4,''xl24'','''',2
1,1,'''',1,1,4,5,''xl24'','''',2
1,1,'''',1,1,4,6,''xl52'','''',2
1,1,'''',1,1,4,7,''xl52'','''',2
1,1,'''',1,1,4,8,''xl52'','''',2
1,1,'''',1,1,4,9,''xl52'','''',2
1,1,'''',1,1,4,10,''xl52'','''',2
1,1,'''',1,1,4,11,''xl52'','''',2
1,1,'''',1,1,4,12,''xl52'','''',2
1,1,'''',1,1,4,13,''xl52'','''',2
1,1,'''',1,1,4,14,''xl66'','''',2
1,1,'''',1,1,4,19,''xl52'','''',2
1,1,'''',1,1,4,20,''xl52'','''',2
1,1,'''',1,1,4,21,''xl78'','''',2
1,1,'''',1,1,4,22,''xl78'','''',2
1,1,'''',1,1,4,23,''xl78'','''',2
1,1,'''',1,1,4,24,''xl78'','''',2
1,1,'''',1,1,4,25,''xl78'','''',2
1,1,'''',1,1,4,26,''xl78'','''',2
1,1,'''',1,1,4,27,''xl78'','''',2
1,1,'''',1,1,4,28,''xl84'','''',2
1,1,'''',1,1,4,29,''xl84'','''',2
1,1,'''',1,1,4,30,''xl84'','''',2
1,1,'''',1,1,4,31,''xl84'','''',2
1,1,'''',1,1,4,32,''xl84'','''',2
1,1,'''',1,1,4,33,''xl84'','''',2
1,1,'''',1,1,4,34,''xl84'','''',2
1,1,'''',1,1,4,35,''xl52'','''',2
1,1,'''',1,1,4,36,''xl52'','''',2
1,1,'''',1,1,4,37,''xl78'','''',2
1,1,'''',1,1,4,38,''xl78'','''',2
1,1,'''',1,1,4,39,''xl84'','''',2
1,1,'''',1,1,4,40,''xl84'','''',2
1,1,'''',1,1,4,41,''xl84'','''',2
1,1,'''',1,1,4,42,''xl84'','''',2
1,1,'''',1,1,4,43,''xl84'','''',2
1,1,'''',1,1,4,44,''xl84'','''',2
1,1,'''',1,1,4,45,''xl84'','''',2
1,1,'''',1,1,4,46,''xl84'','''',2
1,1,'''',1,1,4,47,''xl101'','''',2
1,1,'''',1,1,4,48,''xl101'','''',2
1,1,'''',1,1,4,49,''xl84'','''',2
1,1,'''',1,1,4,50,''xl52'','''',2
1,1,'''',1,1,4,51,''xl52'','''',2
1,1,'''',1,1,4,52,''xl78'','''',2
1,1,'''',1,1,4,53,''xl78'','''',2
1,1,'''',1,1,4,54,''xl78'','''',2
1,1,'''',1,1,4,55,''xl78'','''',2
1,1,'''',1,1,4,56,''xl78'','''',2
1,1,'''',1,1,4,57,''xl78'','''',2
1,1,'''',1,1,4,58,''xl78'','''',2
1,1,'''',1,1,4,59,''xl78'','''',2
1,1,'''',1,1,4,60,''xl78'','''',2
1,1,'''',1,1,4,61,''xl78'','''',2
1,1,'''',1,1,4,62,''xl78'','''',2
1,1,'''',1,1,4,63,''xl78'','''',2
1,1,'''',1,1,4,64,''xl78'','''',2
1,1,'''',1,1,4,65,''xl78'','''',2
1,1,'''',1,1,4,66,''xl78'','''',2
1,1,'''',1,1,4,67,''xl78'','''',2
1,1,'''',1,1,4,68,''xl78'','''',2
1,1,'''',1,1,4,69,''xl78'','''',2
1,1,'''',1,1,4,70,''xl78'','''',2
1,1,'''',1,1,4,71,''xl78'','''',2
1,1,'''',1,1,4,72,''xl78'','''',2
1,1,'''',1,1,4,73,''xl78'','''',2
1,1,'''',1,1,4,74,''xl78'','''',2
1,1,'''',1,1,4,75,''xl78'','''',2
1,1,'''',1,1,4,76,''xl78'','''',2
1,1,'''',1,1,4,77,''xl78'','''',2
1,1,'''',1,1,4,78,''xl78'','''',2
1,1,'''',1,1,4,79,''xl78'','''',2
1,1,'''',1,1,4,80,''xl78'','''',2
1,1,'''',1,1,4,81,''xl78'','''',2
1,1,'''',1,1,4,82,''xl78'','''',2
1,1,'''',1,1,4,83,''xl78'','''',2
1,1,'''',1,1,4,84,''xl78'','''',2
1,1,'''',1,1,4,85,''xl78'','''',2
1,1,'''',1,1,4,86,''xl78'','''',2
1,1,'''',1,1,4,87,''xl78'','''',2
1,1,'''',1,1,4,88,''xl78'','''',2
1,1,'''',1,1,4,89,''xl78'','''',2
1,1,'''',1,1,4,90,''xl78'','''',2
1,1,'''',1,1,5,1,''xl22'','''',2
1,1,'''',1,1,5,2,''xl32'','''',2
1,1,'''',1,1,5,3,''xl24'','''',2
1,1,'''',1,1,5,4,''xl24'','''',2
1,1,'''',1,1,5,5,''xl24'','''',2
1,1,'''',1,1,5,6,''xl52'','''',2
1,1,'''',1,1,5,7,''xl52'','''',2
1,1,'''',1,1,5,8,''xl52'','''',2
1,1,'''',1,1,5,9,''xl52'','''',2
1,1,'''',1,1,5,10,''xl52'','''',2
1,1,'''',1,1,5,11,''xl52'','''',2
1,1,'''',1,1,5,12,''xl52'','''',2
1,1,'''',1,1,5,13,''xl52'','''',2
1,1,'''',1,1,5,14,''xl52'','''',2
1,1,'''',1,1,5,15,''xl52'','''',2
1,1,'''',1,1,5,16,''xl52'','''',2
1,1,'''',1,1,5,17,''xl52'','''',2
1,1,'''',1,1,5,18,''xl52'','''',2
1,1,'''',1,1,5,19,''xl52'','''',2
1,1,'''',1,1,5,20,''xl52'','''',2
1,1,'''',1,1,5,21,''xl78'','''',2
1,1,'''',1,1,5,22,''xl78'','''',2
1,1,'''',1,1,5,23,''xl78'','''',2
1,1,'''',1,1,5,24,''xl78'','''',2
1,1,'''',1,1,5,25,''xl78'','''',2
1,1,'''',1,1,5,26,''xl78'','''',2
1,1,'''',1,1,5,27,''xl78'','''',2
1,1,'''',1,1,5,28,''xl84'','''',2
1,1,'''',1,1,5,29,''xl84'','''',2
1,1,'''',1,1,5,30,''xl84'','''',2
1,1,'''',1,1,5,31,''xl84'','''',2
1,1,'''',1,1,5,32,''xl84'','''',2
1,1,'''',1,1,5,33,''xl84'','''',2
1,1,'''',1,1,5,34,''xl84'','''',2
1,1,'''',1,1,5,35,''xl52'','''',2
1,1,'''',1,1,5,36,''xl52'','''',2
1,1,'''',1,1,5,37,''xl78'','''',2
1,1,'''',1,1,5,38,''xl78'','''',2
1,1,'''',1,1,5,39,''xl84'','''',2
1,1,'''',1,1,5,40,''xl84'','''',2
1,1,'''',1,1,5,41,''xl84'','''',2
1,1,'''',1,1,5,42,''xl84'','''',2
1,1,'''',1,1,5,43,''xl84'','''',2
1,1,'''',1,1,5,44,''xl84'','''',2
1,1,'''',1,1,5,45,''xl84'','''',2
1,1,'''',1,1,5,46,''xl84'','''',2
1,1,'''',1,1,5,47,''xl101'','''',2
1,1,'''',1,1,5,48,''xl101'','''',2
1,1,'''',1,1,5,49,''xl84'','''',2
1,1,'''',1,1,5,50,''xl52'','''',2
1,1,'''',1,1,5,51,''xl52'','''',2
1,1,'''',1,1,5,52,''xl78'','''',2
1,1,'''',1,1,5,53,''xl78'','''',2
1,1,'''',1,1,5,54,''xl78'','''',2
1,1,'''',1,1,5,55,''xl78'','''',2
1,1,'''',1,1,5,56,''xl78'','''',2
1,1,'''',1,1,5,57,''xl78'','''',2
1,1,'''',1,1,5,58,''xl78'','''',2
1,1,'''',1,1,5,59,''xl78'','''',2
1,1,'''',1,1,5,60,''xl78'','''',2
1,1,'''',1,1,5,61,''xl78'','''',2
1,1,'''',1,1,5,62,''xl78'','''',2
1,1,'''',1,1,5,63,''xl78'','''',2
1,1,'''',1,1,5,64,''xl78'','''',2
1,1,'''',1,1,5,65,''xl78'','''',2
1,1,'''',1,1,5,66,''xl78'','''',2
1,1,'''',1,1,5,67,''xl78'','''',2
1,1,'''',1,1,5,68,''xl78'','''',2
1,1,'''',1,1,5,69,''xl78'','''',2
1,1,'''',1,1,5,70,''xl78'','''',2
1,1,'''',1,1,5,71,''xl78'','''',2
1,1,'''',1,1,5,72,''xl78'','''',2
1,1,'''',1,1,5,73,''xl78'','''',2
1,1,'''',1,1,5,74,''xl78'','''',2
1,1,'''',1,1,5,75,''xl78'','''',2
1,1,'''',1,1,5,76,''xl78'','''',2
1,1,'''',1,1,5,77,''xl78'','''',2
1,1,'''',1,1,5,78,''xl78'','''',2
1,1,'''',1,1,5,79,''xl78'','''',2
1,1,'''',1,1,5,80,''xl78'','''',2
1,1,'''',1,1,5,81,''xl78'','''',2
1,1,'''',1,1,5,82,''xl78'','''',2
1,1,'''',1,1,5,83,''xl78'','''',2
1,1,'''',1,1,5,84,''xl78'','''',2
1,1,'''',1,1,5,85,''xl78'','''',2
1,1,'''',1,1,5,86,''xl78'','''',2
1,1,'''',1,1,5,87,''xl78'','''',2
1,1,'''',1,1,5,88,''xl78'','''',2
1,1,'''',1,1,5,89,''xl78'','''',2
1,1,'''',1,1,5,90,''xl78'','''',2
1,1,'''',1,1,6,1,''xl22'','''',2
1,1,'''',1,1,6,2,''xl32'','''',2
1,1,'''',1,1,6,3,''xl24'','''',2
1,1,'''',1,1,6,4,''xl24'','''',2
1,1,'''',1,1,6,5,''xl24'','''',2
1,1,'''',1,1,6,6,''xl52'','''',2
1,1,'''',1,1,6,7,''xl52'','''',2
1,1,'''',1,1,6,8,''xl52'','''',2
1,1,'''',1,1,6,9,''xl52'','''',2
1,1,'''',1,1,6,10,''xl52'','''',2
1,1,'''',1,1,6,11,''xl52'','''',2
1,1,'''',1,1,6,12,''xl52'','''',2
1,1,'''',1,1,6,13,''xl52'','''',2
1,1,'''',1,1,6,14,''xl52'','''',2
1,1,'''',1,1,6,15,''xl52'','''',2
1,1,'''',1,1,6,16,''xl52'','''',2
1,1,'''',1,1,6,17,''xl52'','''',2
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 17, '1,1,'''',1,1,6,18,''xl52'','''',2
1,1,'''',1,1,6,19,''xl52'','''',2
1,1,'''',1,1,6,20,''xl52'','''',2
1,1,'''',1,1,6,21,''xl78'','''',2
1,1,'''',1,1,6,22,''xl78'','''',2
1,1,'''',1,1,6,23,''xl78'','''',2
1,1,'''',1,1,6,24,''xl78'','''',2
1,1,'''',1,1,6,25,''xl78'','''',2
1,1,'''',1,1,6,26,''xl78'','''',2
1,1,'''',1,1,6,27,''xl78'','''',2
1,1,'''',1,1,6,28,''xl84'','''',2
1,1,'''',1,1,6,29,''xl84'','''',2
1,1,'''',1,1,6,30,''xl84'','''',2
1,1,'''',1,1,6,31,''xl84'','''',2
1,1,'''',1,1,6,32,''xl84'','''',2
1,1,'''',1,1,6,33,''xl84'','''',2
1,1,'''',1,1,6,34,''xl84'','''',2
1,1,'''',1,1,6,35,''xl52'','''',2
1,1,'''',1,1,6,36,''xl52'','''',2
1,1,'''',1,1,6,37,''xl78'','''',2
1,1,'''',1,1,6,38,''xl78'','''',2
1,1,'''',1,1,6,39,''xl84'','''',2
1,1,'''',1,1,6,40,''xl84'','''',2
1,1,'''',1,1,6,41,''xl84'','''',2
1,1,'''',1,1,6,42,''xl84'','''',2
1,1,'''',1,1,6,43,''xl84'','''',2
1,1,'''',1,1,6,44,''xl84'','''',2
1,1,'''',1,1,6,45,''xl84'','''',2
1,1,'''',1,1,6,46,''xl84'','''',2
1,1,'''',1,1,6,47,''xl101'','''',2
1,1,'''',1,1,6,48,''xl101'','''',2
1,1,'''',1,1,6,49,''xl84'','''',2
1,1,'''',1,1,6,50,''xl52'','''',2
1,1,'''',1,1,6,51,''xl52'','''',2
1,1,'''',1,1,6,52,''xl78'','''',2
1,1,'''',1,1,6,53,''xl78'','''',2
1,1,'''',1,1,6,54,''xl78'','''',2
1,1,'''',1,1,6,55,''xl78'','''',2
1,1,'''',1,1,6,56,''xl78'','''',2
1,1,'''',1,1,6,57,''xl78'','''',2
1,1,'''',1,1,6,58,''xl78'','''',2
1,1,'''',1,1,6,59,''xl78'','''',2
1,1,'''',1,1,6,60,''xl78'','''',2
1,1,'''',1,1,6,61,''xl78'','''',2
1,1,'''',1,1,6,62,''xl78'','''',2
1,1,'''',1,1,6,63,''xl78'','''',2
1,1,'''',1,1,6,64,''xl78'','''',2
1,1,'''',1,1,6,65,''xl78'','''',2
1,1,'''',1,1,6,66,''xl78'','''',2
1,1,'''',1,1,6,67,''xl78'','''',2
1,1,'''',1,1,6,68,''xl78'','''',2
1,1,'''',1,1,6,69,''xl78'','''',2
1,1,'''',1,1,6,70,''xl78'','''',2
1,1,'''',1,1,6,71,''xl78'','''',2
1,1,'''',1,1,6,72,''xl78'','''',2
1,1,'''',1,1,6,73,''xl78'','''',2
1,1,'''',1,1,6,74,''xl78'','''',2
1,1,'''',1,1,6,75,''xl78'','''',2
1,1,'''',1,1,6,76,''xl78'','''',2
1,1,'''',1,1,6,77,''xl78'','''',2
1,1,'''',1,1,6,78,''xl78'','''',2
1,1,'''',1,1,6,79,''xl78'','''',2
1,1,'''',1,1,6,80,''xl78'','''',2
1,1,'''',1,1,6,81,''xl78'','''',2
1,1,'''',1,1,6,82,''xl78'','''',2
1,1,'''',1,1,6,83,''xl78'','''',2
1,1,'''',1,1,6,84,''xl78'','''',2
1,1,'''',1,1,6,85,''xl78'','''',2
1,1,'''',1,1,6,86,''xl78'','''',2
1,1,'''',1,1,6,87,''xl78'','''',2
1,1,'''',1,1,6,88,''xl78'','''',2
1,1,'''',1,1,6,89,''xl78'','''',2
1,1,'''',1,1,6,90,''xl78'','''',2
1,1,'''',1,1,7,1,''xl23'','''',2
1,1,''       ,          ()'',1,17,7,2,''xl160'','''',2
1,1,'''',1,1,7,19,''xl23'','''',2
1,1,'''',1,1,7,20,''xl23'','''',2
1,1,'''',1,1,7,21,''xl23'','''',2
1,1,'''',1,1,7,22,''xl23'','''',2
1,1,'''',1,1,7,23,''xl23'','''',2
1,1,'''',1,1,7,24,''xl23'','''',2
1,1,'''',1,1,7,25,''xl23'','''',2
1,1,'''',1,1,7,26,''xl23'','''',2
1,1,'''',1,1,7,27,''xl23'','''',2
1,1,'''',1,1,7,28,''xl23'','''',2
1,1,'''',1,1,7,29,''xl23'','''',2
1,1,'''',1,1,7,30,''xl23'','''',2
1,1,'''',1,1,7,31,''xl23'','''',2
1,1,'''',1,1,7,32,''xl23'','''',2
1,1,'''',1,1,7,33,''xl23'','''',2
1,1,'''',1,1,7,34,''xl23'','''',2
1,1,'''',1,1,7,35,''xl23'','''',2
1,1,'''',1,1,7,36,''xl23'','''',2
1,1,'''',1,1,7,37,''xl23'','''',2
1,1,'''',1,1,7,38,''xl23'','''',2
1,1,'''',1,1,7,39,''xl23'','''',2
1,1,'''',1,1,7,40,''xl23'','''',2
1,1,'''',1,1,7,41,''xl23'','''',2
1,1,'''',1,1,7,42,''xl23'','''',2
1,1,'''',1,1,7,43,''xl23'','''',2
1,1,'''',1,1,7,44,''xl23'','''',2
1,1,'''',1,1,7,45,''xl23'','''',2
1,1,'''',1,1,7,46,''xl23'','''',2
1,1,'''',1,1,7,47,''xl23'','''',2
1,1,'''',1,1,7,48,''xl23'','''',2
1,1,'''',1,1,7,49,''xl23'','''',2
1,1,'''',1,1,7,50,''xl52'','''',2
1,1,'''',1,1,7,51,''xl52'','''',2
1,1,'''',1,1,7,52,''xl78'','''',2
1,1,'''',1,1,7,53,''xl78'','''',2
1,1,'''',1,1,7,54,''xl78'','''',2
1,1,'''',1,1,7,55,''xl78'','''',2
1,1,'''',1,1,7,56,''xl78'','''',2
1,1,'''',1,1,7,57,''xl78'','''',2
1,1,'''',1,1,7,58,''xl78'','''',2
1,1,'''',1,1,7,59,''xl78'','''',2
1,1,'''',1,1,7,60,''xl78'','''',2
1,1,'''',1,1,7,61,''xl78'','''',2
1,1,'''',1,1,7,62,''xl78'','''',2
1,1,'''',1,1,7,63,''xl78'','''',2
1,1,'''',1,1,7,64,''xl78'','''',2
1,1,'''',1,1,7,65,''xl78'','''',2
1,1,'''',1,1,7,66,''xl78'','''',2
1,1,'''',1,1,7,67,''xl78'','''',2
1,1,'''',1,1,7,68,''xl78'','''',2
1,1,'''',1,1,7,69,''xl78'','''',2
1,1,'''',1,1,7,70,''xl78'','''',2
1,1,'''',1,1,7,71,''xl78'','''',2
1,1,'''',1,1,7,72,''xl78'','''',2
1,1,'''',1,1,7,73,''xl78'','''',2
1,1,'''',1,1,7,74,''xl78'','''',2
1,1,'''',1,1,7,75,''xl78'','''',2
1,1,'''',1,1,7,76,''xl78'','''',2
1,1,'''',1,1,7,77,''xl78'','''',2
1,1,'''',1,1,7,78,''xl78'','''',2
1,1,'''',1,1,7,79,''xl78'','''',2
1,1,'''',1,1,7,80,''xl78'','''',2
1,1,'''',1,1,7,81,''xl78'','''',2
1,1,'''',1,1,7,82,''xl78'','''',2
1,1,'''',1,1,7,83,''xl78'','''',2
1,1,'''',1,1,7,84,''xl78'','''',2
1,1,'''',1,1,7,85,''xl78'','''',2
1,1,'''',1,1,7,86,''xl78'','''',2
1,1,'''',1,1,7,87,''xl78'','''',2
1,1,'''',1,1,7,88,''xl78'','''',2
1,1,'''',1,1,7,89,''xl78'','''',2
1,1,'''',1,1,7,90,''xl78'','''',2
1,1,'''',1,1,8,1,''xl24'','''',2
1,1,'''',1,1,8,2,''xl33'','''',2
1,1,'''',1,1,8,3,''xl42'','''',2
1,1,'''',1,1,8,4,''xl42'','''',2
1,1,''>>" "&(dDate_2+1;0)&" ."'',1,11,8,5,''xl68'','''',2
1,1,'''',1,1,8,16,''xl52'','''',2
1,1,'''',1,1,8,17,''xl52'','''',2
1,1,'''',1,1,8,18,''xl52'','''',2
1,1,'''',1,1,8,19,''xl52'','''',2
1,1,'''',1,1,8,20,''xl52'','''',2
1,1,'''',1,1,8,21,''xl52'','''',2
1,1,'''',1,1,8,22,''xl52'','''',2
1,1,'''',1,1,8,23,''xl52'','''',2
1,1,'''',1,1,8,24,''xl52'','''',2
1,1,'''',1,1,8,25,''xl52'','''',2
1,1,'''',1,1,8,26,''xl52'','''',2
1,1,'''',1,1,8,27,''xl52'','''',2
1,1,'''',1,1,8,28,''xl52'','''',2
1,1,'''',1,1,8,29,''xl52'','''',2
1,1,'''',1,1,8,30,''xl52'','''',2
1,1,'''',1,1,8,31,''xl52'','''',2
1,1,'''',1,1,8,32,''xl52'','''',2
1,1,'''',1,1,8,33,''xl52'','''',2
1,1,'''',1,1,8,34,''xl52'','''',2
1,1,'''',1,1,8,35,''xl52'','''',2
1,1,'''',1,1,8,36,''xl52'','''',2
1,1,'''',1,1,8,37,''xl52'','''',2
1,1,'''',1,1,8,38,''xl52'','''',2
1,1,'''',1,1,8,39,''xl52'','''',2
1,1,'''',1,1,8,40,''xl52'','''',2
1,1,'''',1,1,8,41,''xl96'','''',2
1,1,'''',1,1,8,42,''xl96'','''',2
1,1,'''',1,1,8,43,''xl52'','''',2
1,1,'''',1,1,8,44,''xl52'','''',2
1,1,'''',1,1,8,45,''xl52'','''',2
1,1,'''',1,1,8,46,''xl52'','''',2
1,1,'''',1,1,8,47,''xl52'','''',2
1,1,'''',1,1,8,48,''xl52'','''',2
1,1,'''',1,1,8,49,''xl52'','''',2
1,1,'''',1,1,8,50,''xl52'','''',2
1,1,'''',1,1,8,51,''xl52'','''',2
1,1,'''',1,1,8,52,''xl78'','''',2
1,1,'''',1,1,8,53,''xl78'','''',2
1,1,'''',1,1,8,54,''xl78'','''',2
1,1,'''',1,1,8,55,''xl78'','''',2
1,1,'''',1,1,8,56,''xl78'','''',2
1,1,'''',1,1,8,57,''xl78'','''',2
1,1,'''',1,1,8,58,''xl78'','''',2
1,1,'''',1,1,8,59,''xl78'','''',2
1,1,'''',1,1,8,60,''xl78'','''',2
1,1,'''',1,1,8,61,''xl78'','''',2
1,1,'''',1,1,8,62,''xl78'','''',2
1,1,'''',1,1,8,63,''xl78'','''',2
1,1,'''',1,1,8,64,''xl78'','''',2
1,1,'''',1,1,8,65,''xl78'','''',2
1,1,'''',1,1,8,66,''xl78'','''',2
1,1,'''',1,1,8,67,''xl78'','''',2
1,1,'''',1,1,8,68,''xl78'','''',2
1,1,'''',1,1,8,69,''xl78'','''',2
1,1,'''',1,1,8,70,''xl78'','''',2
1,1,'''',1,1,8,71,''xl78'','''',2
1,1,'''',1,1,8,72,''xl78'','''',2
1,1,'''',1,1,8,73,''xl78'','''',2
1,1,'''',1,1,8,74,''xl78'','''',2
1,1,'''',1,1,8,75,''xl78'','''',2
1,1,'''',1,1,8,76,''xl78'','''',2
1,1,'''',1,1,8,77,''xl78'','''',2
1,1,'''',1,1,8,78,''xl78'','''',2
1,1,'''',1,1,8,79,''xl78'','''',2
1,1,'''',1,1,8,80,''xl78'','''',2
1,1,'''',1,1,8,81,''xl78'','''',2
1,1,'''',1,1,8,82,''xl78'','''',2
1,1,'''',1,1,8,83,''xl78'','''',2
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 18, '1,1,'''',1,1,8,84,''xl78'','''',2
1,1,'''',1,1,8,85,''xl78'','''',2
1,1,'''',1,1,8,86,''xl78'','''',2
1,1,'''',1,1,8,87,''xl78'','''',2
1,1,'''',1,1,8,88,''xl78'','''',2
1,1,'''',1,1,8,89,''xl78'','''',2
1,1,'''',1,1,8,90,''xl78'','''',2
1,1,'''',1,1,9,1,''xl24'','''',2
1,1,'''',1,1,9,2,''xl33'','''',2
1,1,'''',1,1,9,3,''xl42'','''',2
1,1,'''',1,1,9,4,''xl42'','''',2
1,1,'''',1,1,9,5,''xl50'','''',2
1,1,'''',1,1,9,6,''xl50'','''',2
1,1,'''',1,1,9,7,''xl50'','''',2
1,1,'''',1,1,9,8,''xl50'','''',2
1,1,'''',1,1,9,9,''xl50'','''',2
1,1,'''',1,1,9,10,''xl50'','''',2
1,1,'''',1,1,9,11,''xl50'','''',2
1,1,'''',1,1,9,12,''xl50'','''',2
1,1,'''',1,1,9,13,''xl50'','''',2
1,1,'''',1,1,9,14,''xl50'','''',2
1,1,'''',1,1,9,15,''xl50'','''',2
1,1,'''',1,1,9,16,''xl52'','''',2
1,1,'''',1,1,9,17,''xl52'','''',2
1,1,'''',1,1,9,18,''xl52'','''',2
1,1,'''',1,1,9,19,''xl52'','''',2
1,1,'''',1,1,9,20,''xl52'','''',2
1,1,'''',1,1,9,21,''xl52'','''',2
1,1,'''',1,1,9,22,''xl52'','''',2
1,1,'''',1,1,9,23,''xl52'','''',2
1,1,'''',1,1,9,24,''xl52'','''',2
1,1,'''',1,1,9,25,''xl52'','''',2
1,1,'''',1,1,9,26,''xl52'','''',2
1,1,'''',1,1,9,27,''xl52'','''',2
1,1,'''',1,1,9,28,''xl52'','''',2
1,1,'''',1,1,9,29,''xl52'','''',2
1,1,'''',1,1,9,30,''xl52'','''',2
1,1,'''',1,1,9,31,''xl52'','''',2
1,1,'''',1,1,9,32,''xl52'','''',2
1,1,'''',1,1,9,33,''xl52'','''',2
1,1,'''',1,1,9,34,''xl52'','''',2
1,1,'''',1,1,9,35,''xl52'','''',2
1,1,'''',1,1,9,36,''xl52'','''',2
1,1,'''',1,1,9,37,''xl52'','''',2
1,1,'''',1,1,9,38,''xl52'','''',2
1,1,'''',1,1,9,39,''xl52'','''',2
1,1,'''',1,1,9,40,''xl52'','''',2
1,1,'''',1,1,9,41,''xl96'','''',2
1,1,'''',1,1,9,42,''xl96'','''',2
1,1,'''',1,1,9,43,''xl52'','''',2
1,1,'''',1,1,9,44,''xl52'','''',2
1,1,'''',1,1,9,45,''xl52'','''',2
1,1,'''',1,1,9,46,''xl52'','''',2
1,1,'''',1,1,9,47,''xl52'','''',2
1,1,'''',1,1,9,48,''xl52'','''',2
1,1,'''',1,1,9,49,''xl52'','''',2
1,1,'''',1,1,9,50,''xl52'','''',2
1,1,'''',1,1,9,51,''xl52'','''',2
1,1,'''',1,1,9,52,''xl78'','''',2
1,1,'''',1,1,9,53,''xl78'','''',2
1,1,'''',1,1,9,54,''xl78'','''',2
1,1,'''',1,1,9,55,''xl78'','''',2
1,1,'''',1,1,9,56,''xl78'','''',2
1,1,'''',1,1,9,57,''xl78'','''',2
1,1,'''',1,1,9,58,''xl78'','''',2
1,1,'''',1,1,9,59,''xl78'','''',2
1,1,'''',1,1,9,60,''xl78'','''',2
1,1,'''',1,1,9,61,''xl78'','''',2
1,1,'''',1,1,9,62,''xl78'','''',2
1,1,'''',1,1,9,63,''xl78'','''',2
1,1,'''',1,1,9,64,''xl78'','''',2
1,1,'''',1,1,9,65,''xl78'','''',2
1,1,'''',1,1,9,66,''xl78'','''',2
1,1,'''',1,1,9,67,''xl78'','''',2
1,1,'''',1,1,9,68,''xl78'','''',2
1,1,'''',1,1,9,69,''xl78'','''',2
1,1,'''',1,1,9,70,''xl78'','''',2
1,1,'''',1,1,9,71,''xl78'','''',2
1,1,'''',1,1,9,72,''xl78'','''',2
1,1,'''',1,1,9,73,''xl78'','''',2
1,1,'''',1,1,9,74,''xl78'','''',2
1,1,'''',1,1,9,75,''xl78'','''',2
1,1,'''',1,1,9,76,''xl78'','''',2
1,1,'''',1,1,9,77,''xl78'','''',2
1,1,'''',1,1,9,78,''xl78'','''',2
1,1,'''',1,1,9,79,''xl78'','''',2
1,1,'''',1,1,9,80,''xl78'','''',2
1,1,'''',1,1,9,81,''xl78'','''',2
1,1,'''',1,1,9,82,''xl78'','''',2
1,1,'''',1,1,9,83,''xl78'','''',2
1,1,'''',1,1,9,84,''xl78'','''',2
1,1,'''',1,1,9,85,''xl78'','''',2
1,1,'''',1,1,9,86,''xl78'','''',2
1,1,'''',1,1,9,87,''xl78'','''',2
1,1,'''',1,1,9,88,''xl78'','''',2
1,1,'''',1,1,9,89,''xl78'','''',2
1,1,'''',1,1,9,90,''xl78'','''',2
1,1,'''',1,1,10,1,''xl24'','''',2
1,1,''    '',1,1,10,2,''xl34'','''',2
1,1,'''',1,1,10,3,''xl43'','''',2
1,1,'''',1,1,10,4,''xl48'','''',2
1,1,''$$select name from c_data1 where list=1#name#name#NN'',1,9,10,5,''xl64'','''',2
1,1,'''',1,1,10,14,''xl52'','''',2
1,1,'''',1,1,10,15,''xl52'','''',2
1,1,'''',1,1,10,16,''xl52'','''',2
1,1,'''',1,1,10,17,''xl52'','''',2
1,1,'''',1,1,10,18,''xl52'','''',2
1,1,'''',1,1,10,19,''xl52'','''',2
1,1,'''',1,1,10,20,''xl52'','''',2
1,1,'''',1,1,10,21,''xl52'','''',2
1,1,'''',1,1,10,22,''xl52'','''',2
1,1,'''',1,1,10,23,''xl52'','''',2
1,1,'''',1,1,10,24,''xl52'','''',2
1,1,'''',1,1,10,25,''xl52'','''',2
1,1,'''',1,1,10,26,''xl52'','''',2
1,1,'''',1,1,10,27,''xl52'','''',2
1,1,'''',1,1,10,28,''xl52'','''',2
1,1,'''',1,1,10,29,''xl52'','''',2
1,1,'''',1,1,10,30,''xl52'','''',2
1,1,'''',1,1,10,31,''xl52'','''',2
1,1,'''',1,1,10,32,''xl52'','''',2
1,1,'''',1,1,10,33,''xl52'','''',2
1,1,'''',1,1,10,34,''xl52'','''',2
1,1,'''',1,1,10,35,''xl52'','''',2
1,1,'''',1,1,10,36,''xl52'','''',2
1,1,'''',1,1,10,37,''xl52'','''',2
1,1,'''',1,1,10,38,''xl52'','''',2
1,1,'''',1,1,10,39,''xl52'','''',2
1,1,'''',1,1,10,40,''xl52'','''',2
1,1,'''',1,1,10,41,''xl96'','''',2
1,1,'''',1,1,10,42,''xl96'','''',2
1,1,'''',1,1,10,43,''xl52'','''',2
1,1,'''',1,1,10,44,''xl52'','''',2
1,1,'''',1,1,10,45,''xl52'','''',2
1,1,'''',1,1,10,46,''xl52'','''',2
1,1,'''',1,1,10,47,''xl52'','''',2
1,1,'''',1,1,10,48,''xl52'','''',2
1,1,'''',1,1,10,49,''xl52'','''',2
1,1,'''',1,1,10,50,''xl52'','''',2
1,1,'''',1,1,10,51,''xl52'','''',2
1,1,'''',1,1,10,52,''xl78'','''',2
1,1,'''',1,1,10,53,''xl78'','''',2
1,1,'''',1,1,10,54,''xl78'','''',2
1,1,'''',1,1,10,55,''xl78'','''',2
1,1,'''',1,1,10,56,''xl78'','''',2
1,1,'''',1,1,10,57,''xl78'','''',2
1,1,'''',1,1,10,58,''xl78'','''',2
1,1,'''',1,1,10,59,''xl78'','''',2
1,1,'''',1,1,10,60,''xl78'','''',2
1,1,'''',1,1,10,61,''xl78'','''',2
1,1,'''',1,1,10,62,''xl78'','''',2
1,1,'''',1,1,10,63,''xl78'','''',2
1,1,'''',1,1,10,64,''xl78'','''',2
1,1,'''',1,1,10,65,''xl78'','''',2
1,1,'''',1,1,10,66,''xl78'','''',2
1,1,'''',1,1,10,67,''xl78'','''',2
1,1,'''',1,1,10,68,''xl78'','''',2
1,1,'''',1,1,10,69,''xl78'','''',2
1,1,'''',1,1,10,70,''xl78'','''',2
1,1,'''',1,1,10,71,''xl78'','''',2
1,1,'''',1,1,10,72,''xl78'','''',2
1,1,'''',1,1,10,73,''xl78'','''',2
1,1,'''',1,1,10,74,''xl78'','''',2
1,1,'''',1,1,10,75,''xl78'','''',2
1,1,'''',1,1,10,76,''xl78'','''',2
1,1,'''',1,1,10,77,''xl78'','''',2
1,1,'''',1,1,10,78,''xl78'','''',2
1,1,'''',1,1,10,79,''xl78'','''',2
1,1,'''',1,1,10,80,''xl78'','''',2
1,1,'''',1,1,10,81,''xl78'','''',2
1,1,'''',1,1,10,82,''xl78'','''',2
1,1,'''',1,1,10,83,''xl78'','''',2
1,1,'''',1,1,10,84,''xl78'','''',2
1,1,'''',1,1,10,85,''xl78'','''',2
1,1,'''',1,1,10,86,''xl78'','''',2
1,1,'''',1,1,10,87,''xl78'','''',2
1,1,'''',1,1,10,88,''xl78'','''',2
1,1,'''',1,1,10,89,''xl78'','''',2
1,1,'''',1,1,10,90,''xl78'','''',2
1,1,'''',1,1,11,1,''xl24'','''',2
1,1,''>>" : "&((nDivide=2; nDivide=3); " ";((nDivide=4; nDivide=5); " ";((nDivide=6; nDivide=7);"  ";"")))&""&(nDigit=1;" (    ''+'' )";"")'',1,6,11,2,''xl56'','''',2
1,1,'''',1,1,11,8,''xl52'','''',2
1,1,'''',1,1,11,9,''xl52'','''',2
1,1,'''',1,1,11,10,''xl52'','''',2
1,1,'''',1,1,11,11,''xl52'','''',2
1,1,'''',1,1,11,12,''xl52'','''',2
1,1,'''',1,1,11,13,''xl52'','''',2
1,1,'''',1,1,11,14,''xl52'','''',2
1,1,'''',1,1,11,15,''xl52'','''',2
1,1,'''',1,1,11,16,''xl52'','''',2
1,1,'''',1,1,11,17,''xl52'','''',2
1,1,'''',1,1,11,18,''xl52'','''',2
1,1,'''',1,1,11,19,''xl52'','''',2
1,1,'''',1,1,11,20,''xl52'','''',2
1,1,'''',1,1,11,21,''xl52'','''',2
1,1,'''',1,1,11,22,''xl52'','''',2
1,1,'''',1,1,11,23,''xl52'','''',2
1,1,'''',1,1,11,24,''xl52'','''',2
1,1,'''',1,1,11,25,''xl52'','''',2
1,1,'''',1,1,11,26,''xl52'','''',2
1,1,'''',1,1,11,27,''xl52'','''',2
1,1,'''',1,1,11,28,''xl52'','''',2
1,1,'''',1,1,11,29,''xl87'','''',2
1,1,'''',1,1,11,30,''xl52'','''',2
1,1,'''',1,1,11,31,''xl52'','''',2
1,1,'''',1,1,11,32,''xl52'','''',2
1,1,'''',1,1,11,33,''xl52'','''',2
1,1,'''',1,1,11,34,''xl52'','''',2
1,1,'''',1,1,11,35,''xl52'','''',2
1,1,'''',1,1,11,36,''xl52'','''',2
1,1,'''',1,1,11,37,''xl52'','''',2
1,1,'''',1,1,11,38,''xl52'','''',2
1,1,'''',1,1,11,39,''xl52'','''',2
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 19, '1,1,'''',1,1,11,40,''xl52'','''',2
1,1,'''',1,1,11,41,''xl96'','''',2
1,1,'''',1,1,11,42,''xl96'','''',2
1,1,'''',1,1,11,43,''xl52'','''',2
1,1,'''',1,1,11,44,''xl52'','''',2
1,1,'''',1,1,11,45,''xl52'','''',2
1,1,'''',1,1,11,46,''xl52'','''',2
1,1,'''',1,1,11,47,''xl52'','''',2
1,1,'''',1,1,11,48,''xl52'','''',2
1,1,'''',1,1,11,49,''xl52'','''',2
1,1,'''',1,1,11,50,''xl52'','''',2
1,1,'''',1,1,11,51,''xl52'','''',2
1,1,'''',1,1,11,52,''xl78'','''',2
1,1,'''',1,1,11,53,''xl78'','''',2
1,1,'''',1,1,11,54,''xl78'','''',2
1,1,'''',1,1,11,55,''xl78'','''',2
1,1,'''',1,1,11,56,''xl78'','''',2
1,1,'''',1,1,11,57,''xl78'','''',2
1,1,'''',1,1,11,58,''xl78'','''',2
1,1,'''',1,1,11,59,''xl78'','''',2
1,1,'''',1,1,11,60,''xl78'','''',2
1,1,'''',1,1,11,61,''xl78'','''',2
1,1,'''',1,1,11,62,''xl78'','''',2
1,1,'''',1,1,11,63,''xl78'','''',2
1,1,'''',1,1,11,64,''xl78'','''',2
1,1,'''',1,1,11,65,''xl78'','''',2
1,1,'''',1,1,11,66,''xl78'','''',2
1,1,'''',1,1,11,67,''xl78'','''',2
1,1,'''',1,1,11,68,''xl78'','''',2
1,1,'''',1,1,11,69,''xl78'','''',2
1,1,'''',1,1,11,70,''xl78'','''',2
1,1,'''',1,1,11,71,''xl78'','''',2
1,1,'''',1,1,11,72,''xl78'','''',2
1,1,'''',1,1,11,73,''xl78'','''',2
1,1,'''',1,1,11,74,''xl78'','''',2
1,1,'''',1,1,11,75,''xl78'','''',2
1,1,'''',1,1,11,76,''xl78'','''',2
1,1,'''',1,1,11,77,''xl78'','''',2
1,1,'''',1,1,11,78,''xl78'','''',2
1,1,'''',1,1,11,79,''xl78'','''',2
1,1,'''',1,1,11,80,''xl78'','''',2
1,1,'''',1,1,11,81,''xl78'','''',2
1,1,'''',1,1,11,82,''xl78'','''',2
1,1,'''',1,1,11,83,''xl78'','''',2
1,1,'''',1,1,11,84,''xl78'','''',2
1,1,'''',1,1,11,85,''xl78'','''',2
1,1,'''',1,1,11,86,''xl78'','''',2
1,1,'''',1,1,11,87,''xl78'','''',2
1,1,'''',1,1,11,88,''xl78'','''',2
1,1,'''',1,1,11,89,''xl78'','''',2
1,1,'''',1,1,11,90,''xl78'','''',2
1,1,'''',1,1,12,1,''xl24'','''',2
1,1,'''',1,1,12,2,''xl35'','''',2
1,1,'''',1,1,12,3,''xl44'','''',2
1,1,'''',1,1,12,4,''xl35'','''',2
1,1,'''',1,1,12,5,''xl35'','''',2
1,1,'''',1,1,12,6,''xl35'','''',2
1,1,'''',1,1,12,7,''xl35'','''',2
1,1,'''',1,1,12,8,''xl52'','''',2
1,1,'''',1,1,12,9,''xl52'','''',2
1,1,'''',1,1,12,10,''xl52'','''',2
1,1,'''',1,1,12,11,''xl52'','''',2
1,1,'''',1,1,12,12,''xl52'','''',2
1,1,'''',1,1,12,13,''xl52'','''',2
1,1,'''',1,1,12,14,''xl52'','''',2
1,1,'''',1,1,12,15,''xl52'','''',2
1,1,'''',1,1,12,16,''xl52'','''',2
1,1,'''',1,1,12,17,''xl52'','''',2
1,1,'''',1,1,12,18,''xl52'','''',2
1,1,'''',1,1,12,19,''xl52'','''',2
1,1,'''',1,1,12,20,''xl52'','''',2
1,1,'''',1,1,12,21,''xl52'','''',2
1,1,'''',1,1,12,22,''xl52'','''',2
1,1,'''',1,1,12,23,''xl52'','''',2
1,1,'''',1,1,12,24,''xl52'','''',2
1,1,'''',1,1,12,25,''xl52'','''',2
1,1,'''',1,1,12,26,''xl52'','''',2
1,1,'''',1,1,12,27,''xl52'','''',2
1,1,'''',1,1,12,28,''xl52'','''',2
1,1,'''',1,1,12,29,''xl87'','''',2
1,1,'''',1,1,12,30,''xl52'','''',2
1,1,'''',1,1,12,31,''xl52'','''',2
1,1,'''',1,1,12,32,''xl52'','''',2
1,1,'''',1,1,12,33,''xl52'','''',2
1,1,'''',1,1,12,34,''xl52'','''',2
1,1,'''',1,1,12,35,''xl52'','''',2
1,1,'''',1,1,12,36,''xl52'','''',2
1,1,'''',1,1,12,37,''xl52'','''',2
1,1,'''',1,1,12,38,''xl52'','''',2
1,1,'''',1,1,12,39,''xl52'','''',2
1,1,'''',1,1,12,40,''xl52'','''',2
1,1,'''',1,1,12,41,''xl96'','''',2
1,1,'''',1,1,12,42,''xl96'','''',2
1,1,'''',1,1,12,43,''xl52'','''',2
1,1,'''',1,1,12,44,''xl52'','''',2
1,1,'''',1,1,12,45,''xl52'','''',2
1,1,'''',1,1,12,46,''xl52'','''',2
1,1,'''',1,1,12,47,''xl52'','''',2
1,1,'''',1,1,12,48,''xl52'','''',2
1,1,'''',1,1,12,49,''xl52'','''',2
1,1,'''',1,1,12,50,''xl52'','''',2
1,1,'''',1,1,12,51,''xl52'','''',2
1,1,'''',1,1,12,52,''xl78'','''',2
1,1,'''',1,1,12,53,''xl78'','''',2
1,1,'''',1,1,12,54,''xl78'','''',2
1,1,'''',1,1,12,55,''xl78'','''',2
1,1,'''',1,1,12,56,''xl78'','''',2
1,1,'''',1,1,12,57,''xl78'','''',2
1,1,'''',1,1,12,58,''xl78'','''',2
1,1,'''',1,1,12,59,''xl78'','''',2
1,1,'''',1,1,12,60,''xl78'','''',2
1,1,'''',1,1,12,61,''xl78'','''',2
1,1,'''',1,1,12,62,''xl78'','''',2
1,1,'''',1,1,12,63,''xl78'','''',2
1,1,'''',1,1,12,64,''xl78'','''',2
1,1,'''',1,1,12,65,''xl78'','''',2
1,1,'''',1,1,12,66,''xl78'','''',2
1,1,'''',1,1,12,67,''xl78'','''',2
1,1,'''',1,1,12,68,''xl78'','''',2
1,1,'''',1,1,12,69,''xl78'','''',2
1,1,'''',1,1,12,70,''xl78'','''',2
1,1,'''',1,1,12,71,''xl78'','''',2
1,1,'''',1,1,12,72,''xl78'','''',2
1,1,'''',1,1,12,73,''xl78'','''',2
1,1,'''',1,1,12,74,''xl78'','''',2
1,1,'''',1,1,12,75,''xl78'','''',2
1,1,'''',1,1,12,76,''xl78'','''',2
1,1,'''',1,1,12,77,''xl78'','''',2
1,1,'''',1,1,12,78,''xl78'','''',2
1,1,'''',1,1,12,79,''xl78'','''',2
1,1,'''',1,1,12,80,''xl78'','''',2
1,1,'''',1,1,12,81,''xl78'','''',2
1,1,'''',1,1,12,82,''xl78'','''',2
1,1,'''',1,1,12,83,''xl78'','''',2
1,1,'''',1,1,12,84,''xl78'','''',2
1,1,'''',1,1,12,85,''xl78'','''',2
1,1,'''',1,1,12,86,''xl78'','''',2
1,1,'''',1,1,12,87,''xl78'','''',2
1,1,'''',1,1,12,88,''xl78'','''',2
1,1,'''',1,1,12,89,''xl78'','''',2
1,1,'''',1,1,12,90,''xl78'','''',2
1,1,'''',7,1,13,1,''xl146'','''',2
1,1,''    '',7,1,13,2,''xl148'','''',2
1,1,''  -,  '',7,1,13,3,''xl150'','''',2
1,1,''       '',7,1,13,4,''xl151'','''',2
1,1,''   2    '',7,1,13,5,''xl152'','''',2
1,1,''          ()*'',1,24,13,6,''xl88'','''',2
1,1,''          ()*'',1,28,13,30,''xl109'','''',2
1,1,''          ()*'',1,28,13,58,''xl88'','''',2
1,1,'''',1,1,13,86,''xl140'','''',2
1,1,'''',1,1,13,87,''xl140'','''',2
1,1,'''',1,1,13,88,''xl140'','''',2
1,1,'''',1,1,13,89,''xl142'','''',2
1,1,'''',1,1,13,90,''xl78'','''',2
1,1,''>>(nInt_10-1;"0")&" "'',1,14,14,6,''xl76'','''',2
1,1,''>>(nInt_10;"0")&" "'',1,14,14,20,''xl76'','''',2
1,1,''>>(nInt_10+1;"0")&" "'',1,14,14,34,''xl76'','''',2
1,1,''>>(nInt_10+2;"0")&" "'',1,14,14,48,''xl76'','''',2
1,1,''>>(nInt_10+3;"0")&" "'',1,14,14,62,''xl76'','''',2
1,1,''>>(nInt_10+4;"0")&" "'',1,14,14,76,''xl76'','''',2
1,1,'''',1,1,14,90,''xl78'','''',2
1,1,'''',5,1,15,6,''xl74'','''',2
1,1,''  '',1,12,15,7,''xl74'','''',2
1,1,''  '',5,1,15,19,''xl162'','''',2
1,1,'''',5,1,15,20,''xl74'','''',2
1,1,''  '',1,12,15,21,''xl74'','''',2
1,1,''  '',5,1,15,33,''xl171'','''',2
1,1,'''',5,1,15,34,''xl74'','''',2
1,1,''  '',1,12,15,35,''xl74'','''',2
1,1,''  '',5,1,15,47,''xl180'','''',2
1,1,'''',5,1,15,48,''xl74'','''',2
1,1,''  '',1,12,15,49,''xl74'','''',2
1,1,''  '',5,1,15,61,''xl189'','''',2
1,1,'''',5,1,15,62,''xl74'','''',2
1,1,''  '',1,12,15,63,''xl74'','''',2
1,1,''  '',5,1,15,75,''xl198'','''',2
1,1,'''',5,1,15,76,''xl74'','''',2
1,1,''  '',1,12,15,77,''xl74'','''',2
1,1,''  '',5,1,15,89,''xl207'','''',2
1,1,'''',1,1,15,90,''xl78'','''',2
1,1,''    '',4,1,16,7,''xl153'','''',2
1,1,''  '',1,10,16,8,''xl70'','''',2
1,1,'' '',4,1,16,18,''xl161'','''',2
1,1,''    '',4,1,16,21,''xl163'','''',2
1,1,''  '',1,10,16,22,''xl70'','''',2
1,1,'' '',4,1,16,32,''xl170'','''',2
1,1,''    '',4,1,16,35,''xl172'','''',2
1,1,''  '',1,10,16,36,''xl70'','''',2
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 20, '1,1,'' '',4,1,16,46,''xl179'','''',2
1,1,''    '',4,1,16,49,''xl181'','''',2
1,1,''  '',1,10,16,50,''xl70'','''',2
1,1,'' '',4,1,16,60,''xl188'','''',2
1,1,''    '',4,1,16,63,''xl190'','''',2
1,1,''  '',1,10,16,64,''xl70'','''',2
1,1,'' '',4,1,16,74,''xl197'','''',2
1,1,''    '',4,1,16,77,''xl199'','''',2
1,1,''  '',1,10,16,78,''xl70'','''',2
1,1,'' '',4,1,16,88,''xl206'','''',2
1,1,'''',1,1,16,90,''xl78'','''',2
1,1,''      '',3,1,17,8,''xl154'','''',2
1,1,''      '',3,1,17,9,''xl155'','''',2
1,1,''    '',3,1,17,10,''xl156'','''',2
1,1,''        '',2,2,17,11,''xl71'','''',2
1,1,''   '',1,5,17,13,''xl71'','''',2
1,1,''      '',3,1,17,22,''xl164'','''',2
1,1,''      '',3,1,17,23,''xl165'','''',2
1,1,''    '',3,1,17,24,''xl166'','''',2
1,1,''        '',2,2,17,25,''xl71'','''',2
1,1,''   '',1,5,17,27,''xl71'','''',2
1,1,''      '',3,1,17,36,''xl173'','''',2
1,1,''      '',3,1,17,37,''xl174'','''',2
1,1,''    '',3,1,17,38,''xl175'','''',2
1,1,''        '',2,2,17,39,''xl71'','''',2
1,1,''   '',1,5,17,41,''xl71'','''',2
1,1,''      '',3,1,17,50,''xl182'','''',2
1,1,''      '',3,1,17,51,''xl183'','''',2
1,1,''    '',3,1,17,52,''xl184'','''',2
1,1,''        '',2,2,17,53,''xl71'','''',2
1,1,''   '',1,5,17,55,''xl71'','''',2
1,1,''      '',3,1,17,64,''xl191'','''',2
1,1,''      '',3,1,17,65,''xl192'','''',2
1,1,''    '',3,1,17,66,''xl193'','''',2
1,1,''        '',2,2,17,67,''xl71'','''',2
1,1,''   '',1,5,17,69,''xl71'','''',2
1,1,''      '',3,1,17,78,''xl200'','''',2
1,1,''      '',3,1,17,79,''xl201'','''',2
1,1,''    '',3,1,17,80,''xl202'','''',2
1,1,''        '',2,2,17,81,''xl71'','''',2
1,1,''   '',1,5,17,83,''xl71'','''',2
1,1,'''',1,1,17,90,''xl78'','''',2
1,1,''         '',2,1,18,13,''xl157'','''',2
1,1,''        '',2,1,18,14,''xl158'','''',2
1,1,''      '',2,1,18,15,''xl159'','''',2
1,1,''   '',1,2,18,16,''xl71'','''',2
1,1,''         '',2,1,18,27,''xl167'','''',2
1,1,''        '',2,1,18,28,''xl168'','''',2
1,1,''      '',2,1,18,29,''xl169'','''',2
1,1,''   '',1,2,18,30,''xl71'','''',2
1,1,''         '',2,1,18,41,''xl176'','''',2
1,1,''        '',2,1,18,42,''xl177'','''',2
1,1,''      '',2,1,18,43,''xl178'','''',2
1,1,''   '',1,2,18,44,''xl71'','''',2
1,1,''         '',2,1,18,55,''xl185'','''',2
1,1,''        '',2,1,18,56,''xl186'','''',2
1,1,''      '',2,1,18,57,''xl187'','''',2
1,1,''   '',1,2,18,58,''xl71'','''',2
1,1,''         '',2,1,18,69,''xl194'','''',2
1,1,''        '',2,1,18,70,''xl195'','''',2
1,1,''      '',2,1,18,71,''xl196'','''',2
1,1,''   '',1,2,18,72,''xl71'','''',2
1,1,''         '',2,1,18,83,''xl203'','''',2
1,1,''        '',2,1,18,84,''xl204'','''',2
1,1,''      '',2,1,18,85,''xl205'','''',2
1,1,''   '',1,2,18,86,''xl71'','''',2
1,1,'''',1,1,18,90,''xl78'','''',2
1,1,''    '',1,1,19,11,''xl62'','''',2
1,1,'' '',1,1,19,12,''xl62'','''',2
1,1,''    '',1,1,19,16,''xl62'','''',2
1,1,'' '',1,1,19,17,''xl62'','''',2
1,1,''    '',1,1,19,25,''xl62'','''',2
1,1,'' '',1,1,19,26,''xl62'','''',2
1,1,''    '',1,1,19,30,''xl62'','''',2
1,1,'' '',1,1,19,31,''xl62'','''',2
1,1,''    '',1,1,19,39,''xl62'','''',2
1,1,'' '',1,1,19,40,''xl62'','''',2
1,1,''    '',1,1,19,44,''xl62'','''',2
1,1,'' '',1,1,19,45,''xl62'','''',2
1,1,''    '',1,1,19,53,''xl62'','''',2
1,1,'' '',1,1,19,54,''xl62'','''',2
1,1,''    '',1,1,19,58,''xl62'','''',2
1,1,'' '',1,1,19,59,''xl62'','''',2
1,1,''    '',1,1,19,67,''xl62'','''',2
1,1,'' '',1,1,19,68,''xl62'','''',2
1,1,''    '',1,1,19,72,''xl62'','''',2
1,1,'' '',1,1,19,73,''xl62'','''',2
1,1,''    '',1,1,19,81,''xl62'','''',2
1,1,'' '',1,1,19,82,''xl62'','''',2
1,1,''    '',1,1,19,86,''xl62'','''',2
1,1,'' '',1,1,19,87,''xl62'','''',2
1,1,'''',1,1,19,90,''xl78'','''',2
1,2,'''',1,1,1,1,''xl28'','''',2
1,2,'''',1,1,1,2,''xl38'','''',2
1,2,'''',1,1,1,3,''xl38'','''',2
1,2,'''',1,1,1,4,''xl38'','''',2
1,2,'''',1,1,1,5,''xl38'','''',2
1,2,''>>(<s_2b>)+(<su>;14;<s_2>)'',1,1,1,6,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_2b>)'',1,1,1,7,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;6;<s_2>)'',1,1,1,8,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;7;<s_2>)'',1,1,1,9,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;8;<s_2>)'',1,1,1,10,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_2c>)'',1,1,1,11,''xl54'',''"#,##0.00"'',2
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 21, '1,2,''>>(<s_2m>)'',1,1,1,12,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;9;<s_2>)+(<su>;15;<s_2>)'',1,1,1,13,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;10;<s_2>)+(<su>;16;<s_2>)'',1,1,1,14,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;11;<s_2>)+(<su>;17;<s_2>)'',1,1,1,15,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;12;<s_2>)'',1,1,1,16,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;13;<s_2>)'',1,1,1,17,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;14;<s_2>)'',1,1,1,18,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_7>)'',1,1,1,19,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_3b>)+(<su>;14;<s_3>)'',1,1,1,20,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_3b>)'',1,1,1,21,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;6;<s_3>)'',1,1,1,22,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;7;<s_3>)'',1,1,1,23,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;8;<s_3>)'',1,1,1,24,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_3c>)'',1,1,1,25,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_3m>)'',1,1,1,26,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;9;<s_3>)+(<su>;15;<s_3>)'',1,1,1,27,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;10;<s_3>)+(<su>;16;<s_3>)'',1,1,1,28,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;11;<s_3>)+(<su>;17;<s_3>)'',1,1,1,29,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;12;<s_3>)'',1,1,1,30,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;13;<s_3>)'',1,1,1,31,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;14;<s_3>)'',1,1,1,32,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_8>)'',1,1,1,33,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_4b>)+(<su>;14;<s_4>)'',1,1,1,34,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_4b>)'',1,1,1,35,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;6;<s_4>)'',1,1,1,36,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;7;<s_4>)'',1,1,1,37,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;8;<s_4>)'',1,1,1,38,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_4c>)'',1,1,1,39,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_4m>)'',1,1,1,40,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;9;<s_4>)+(<su>;15;<s_4>)'',1,1,1,41,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;10;<s_4>)+(<su>;16;<s_4>)'',1,1,1,42,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;11;<s_4>)+(<su>;17;<s_4>)'',1,1,1,43,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;12;<s_4>)'',1,1,1,44,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;13;<s_4>)'',1,1,1,45,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;14;<s_4>)'',1,1,1,46,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_9>)'',1,1,1,47,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_5b>)+(<su>;14;<s_5>)'',1,1,1,48,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_5b>)'',1,1,1,49,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;6;<s_5>)'',1,1,1,50,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;7;<s_5>)'',1,1,1,51,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;8;<s_5>)'',1,1,1,52,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_5c>)'',1,1,1,53,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_5m>)'',1,1,1,54,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;9;<s_5>)+(<su>;15;<s_5>)'',1,1,1,55,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;10;<s_5>)+(<su>;16;<s_5>)'',1,1,1,56,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;11;<s_5>)+(<su>;17;<s_5>)'',1,1,1,57,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;12;<s_5>)'',1,1,1,58,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;13;<s_5>)'',1,1,1,59,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;14;<s_5>)'',1,1,1,60,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_12>)'',1,1,1,61,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_6b>)+(<su>;14;<s_6>)'',1,1,1,62,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_6b>)'',1,1,1,63,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;6;<s_6>)'',1,1,1,64,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;7;<s_6>)'',1,1,1,65,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;8;<s_6>)'',1,1,1,66,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_6c>)'',1,1,1,67,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_6m>)'',1,1,1,68,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;9;<s_6>)+(<su>;15;<s_6>)'',1,1,1,69,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;10;<s_6>)+(<su>;16;<s_6>)'',1,1,1,70,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;11;<s_6>)+(<su>;17;<s_6>)'',1,1,1,71,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;12;<s_6>)'',1,1,1,72,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;13;<s_6>)'',1,1,1,73,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;14;<s_6>)'',1,1,1,74,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_13>)'',1,1,1,75,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_10b>)+(<su>;14;<s_10>)'',1,1,1,76,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_10b>)'',1,1,1,77,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;6;<s_10>)'',1,1,1,78,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;7;<s_10>)'',1,1,1,79,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;8;<s_10>)'',1,1,1,80,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_10c>)'',1,1,1,81,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_10m>)'',1,1,1,82,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;9;<s_10>)+(<su>;15;<s_10>)'',1,1,1,83,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;10;<s_10>)+(<su>;16;<s_10>)'',1,1,1,84,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;11;<s_10>)+(<su>;17;<s_10>)'',1,1,1,85,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;12;<s_10>)'',1,1,1,86,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;13;<s_10>)'',1,1,1,87,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;14;<s_10>)'',1,1,1,88,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_14>)'',1,1,1,89,''xl54'',''"#,##0.00"'',2
1,2,'''',1,1,1,90,''xl145'','''',2
1,2,'''',1,1,2,1,''xl30'','''',2
1,2,'''',1,1,2,2,''xl33'','''',2
1,2,'''',1,1,2,3,''xl42'','''',2
1,2,'''',1,1,2,4,''xl42'','''',2
1,2,'''',1,1,2,5,''xl42'','''',2
1,2,'''',1,1,2,6,''xl52'','''',2
1,2,'''',1,1,2,7,''xl52'','''',2
1,2,'''',1,1,2,8,''xl52'','''',2
1,2,'''',1,1,2,9,''xl52'','''',2
1,2,'''',1,1,2,10,''xl52'','''',2
1,2,'''',1,1,2,11,''xl52'','''',2
1,2,'''',1,1,2,12,''xl52'','''',2
1,2,'''',1,1,2,13,''xl52'','''',2
1,2,'''',1,1,2,14,''xl52'','''',2
1,2,'''',1,1,2,15,''xl52'','''',2
1,2,'''',1,1,2,16,''xl52'','''',2
1,2,'''',1,1,2,17,''xl52'','''',2
1,2,'''',1,1,2,18,''xl52'','''',2
1,2,'''',1,1,2,19,''xl52'','''',2
1,2,'''',1,1,2,20,''xl52'','''',2
1,2,'''',1,1,2,21,''xl52'','''',2
1,2,'''',1,1,2,22,''xl52'','''',2
1,2,'''',1,1,2,23,''xl52'','''',2
1,2,'''',1,1,2,24,''xl52'','''',2
1,2,'''',1,1,2,25,''xl52'','''',2
1,2,'''',1,1,2,26,''xl52'','''',2
1,2,'''',1,1,2,27,''xl52'','''',2
1,2,'''',1,1,2,28,''xl52'','''',2
1,2,'''',1,1,2,29,''xl52'','''',2
1,2,'''',1,1,2,30,''xl52'','''',2
1,2,'''',1,1,2,31,''xl52'','''',2
1,2,'''',1,1,2,32,''xl52'','''',2
1,2,'''',1,1,2,33,''xl52'','''',2
1,2,'''',1,1,2,34,''xl52'','''',2
1,2,'''',1,1,2,35,''xl52'','''',2
1,2,'''',1,1,2,36,''xl52'','''',2
1,2,'''',1,1,2,37,''xl52'','''',2
1,2,'''',1,1,2,38,''xl52'','''',2
1,2,'''',1,1,2,39,''xl52'','''',2
1,2,'''',1,1,2,40,''xl52'','''',2
1,2,'''',1,1,2,41,''xl52'','''',2
1,2,'''',1,1,2,42,''xl52'','''',2
1,2,'''',1,1,2,43,''xl52'','''',2
1,2,'''',1,1,2,44,''xl52'','''',2
1,2,'''',1,1,2,45,''xl52'','''',2
1,2,'''',1,1,2,46,''xl52'','''',2
1,2,'''',1,1,2,47,''xl52'','''',2
1,2,'''',1,1,2,48,''xl52'','''',2
1,2,'''',1,1,2,49,''xl52'','''',2
1,2,'''',1,1,2,50,''xl52'','''',2
1,2,'''',1,1,2,51,''xl52'','''',2
1,2,'''',1,1,2,52,''xl78'','''',2
1,2,'''',1,1,2,53,''xl78'','''',2
1,2,'''',1,1,2,54,''xl78'','''',2
1,2,'''',1,1,2,55,''xl78'','''',2
1,2,'''',1,1,2,56,''xl78'','''',2
1,2,'''',1,1,2,57,''xl78'','''',2
1,2,'''',1,1,2,58,''xl78'','''',2
1,2,'''',1,1,2,59,''xl78'','''',2
1,2,'''',1,1,2,60,''xl78'','''',2
1,2,'''',1,1,2,61,''xl78'','''',2
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 22, '1,2,'''',1,1,2,62,''xl78'','''',2
1,2,'''',1,1,2,63,''xl78'','''',2
1,2,'''',1,1,2,64,''xl78'','''',2
1,2,'''',1,1,2,65,''xl78'','''',2
1,2,'''',1,1,2,66,''xl78'','''',2
1,2,'''',1,1,2,67,''xl78'','''',2
1,2,'''',1,1,2,68,''xl78'','''',2
1,2,'''',1,1,2,69,''xl78'','''',2
1,2,'''',1,1,2,70,''xl78'','''',2
1,2,'''',1,1,2,71,''xl78'','''',2
1,2,'''',1,1,2,72,''xl78'','''',2
1,2,'''',1,1,2,73,''xl78'','''',2
1,2,'''',1,1,2,74,''xl78'','''',2
1,2,'''',1,1,2,75,''xl78'','''',2
1,2,'''',1,1,2,76,''xl78'','''',2
1,2,'''',1,1,2,77,''xl78'','''',2
1,2,'''',1,1,2,78,''xl78'','''',2
1,2,'''',1,1,2,79,''xl78'','''',2
1,2,'''',1,1,2,80,''xl78'','''',2
1,2,'''',1,1,2,81,''xl78'','''',2
1,2,'''',1,1,2,82,''xl78'','''',2
1,2,'''',1,1,2,83,''xl78'','''',2
1,2,'''',1,1,2,84,''xl78'','''',2
1,2,'''',1,1,2,85,''xl52'','''',2
1,2,'''',1,1,2,86,''xl52'','''',2
1,2,'''',1,1,2,87,''xl52'','''',2
1,2,'''',1,1,2,88,''xl52'','''',2
1,2,'''',1,1,2,89,''xl52'','''',2
1,2,'''',1,1,2,90,''xl78'','''',2
1,2,'''',1,1,3,1,''xl31'','''',2
1,2,'''',1,1,3,2,''xl40'','''',2
1,2,'''',1,1,3,3,''xl31'','''',2
1,2,'''',1,1,3,4,''xl31'','''',2
1,2,'''',1,1,3,5,''xl31'','''',2
1,2,'''',1,1,3,6,''xl31'','''',2
1,2,'''',1,1,3,7,''xl31'','''',2
1,2,'''',1,1,3,8,''xl31'','''',2
1,2,'''',1,1,3,9,''xl31'','''',2
1,2,'''',1,1,3,10,''xl31'','''',2
1,2,'''',1,1,3,11,''xl31'','''',2
1,2,'''',1,1,3,12,''xl31'','''',2
1,2,'''',1,1,3,13,''xl31'','''',2
1,2,'''',1,1,3,14,''xl31'','''',2
1,2,'''',1,1,3,15,''xl31'','''',2
1,2,'''',1,1,3,16,''xl31'','''',2
1,2,'''',1,1,3,17,''xl31'','''',2
1,2,'''',1,1,3,18,''xl31'','''',2
1,2,'''',1,1,3,19,''xl31'','''',2
1,2,'''',1,1,3,20,''xl31'','''',2
1,2,'''',1,1,3,21,''xl31'','''',2
1,2,'''',1,1,3,22,''xl31'','''',2
1,2,'''',1,1,3,23,''xl31'','''',2
1,2,'''',1,1,3,24,''xl31'','''',2
1,2,'''',1,1,3,25,''xl31'','''',2
1,2,'''',1,1,3,26,''xl31'','''',2
1,2,'''',1,1,3,27,''xl31'','''',2
1,2,'''',1,1,3,28,''xl86'','''',2
1,2,'''',1,1,3,29,''xl86'','''',2
1,2,'''',1,1,3,30,''xl86'','''',2
1,2,'''',1,1,3,31,''xl86'','''',2
1,2,'''',1,1,3,32,''xl86'','''',2
1,2,'''',1,1,3,33,''xl86'','''',2
1,2,'''',1,1,3,34,''xl86'','''',2
1,2,'''',1,1,3,35,''xl86'','''',2
1,2,'''',1,1,3,36,''xl86'','''',2
1,2,'''',1,1,3,37,''xl86'','''',2
1,2,'''',1,1,3,38,''xl86'','''',2
1,2,'''',1,1,3,39,''xl86'','''',2
1,2,'''',1,1,3,40,''xl86'','''',2
1,2,'''',1,1,3,41,''xl86'','''',2
1,2,'''',1,1,3,42,''xl86'','''',2
1,2,'''',1,1,3,43,''xl86'','''',2
1,2,'''',1,1,3,44,''xl86'','''',2
1,2,'''',1,1,3,45,''xl86'','''',2
1,2,'''',1,1,3,46,''xl86'','''',2
1,2,'''',1,1,3,47,''xl86'','''',2
1,2,'''',1,1,3,48,''xl86'','''',2
1,2,'''',1,1,3,49,''xl86'','''',2
1,2,'''',1,1,3,50,''xl86'','''',2
1,2,'''',1,1,3,51,''xl86'','''',2
1,2,'''',1,1,3,52,''xl31'','''',2
1,2,'''',1,1,3,53,''xl31'','''',2
1,2,'''',1,1,3,54,''xl31'','''',2
1,2,'''',1,1,3,55,''xl31'','''',2
1,2,'''',1,1,3,56,''xl31'','''',2
1,2,'''',1,1,3,57,''xl31'','''',2
1,2,'''',1,1,3,58,''xl111'','''',2
1,2,'''',1,1,3,59,''xl114'','''',2
1,2,'''',1,1,3,60,''xl117'','''',2
1,2,'''',1,1,3,61,''xl117'','''',2
1,2,'''',1,1,3,62,''xl117'','''',2
1,2,'''',1,1,3,63,''xl117'','''',2
1,2,'''',1,1,3,64,''xl113'','''',2
1,2,'''',1,1,3,65,''xl117'','''',2
1,2,'''',1,1,3,66,''xl117'','''',2
1,2,'''',1,1,3,67,''xl117'','''',2
1,2,'''',1,1,3,68,''xl113'','''',2
1,2,'''',1,1,3,69,''xl113'','''',2
1,2,'''',1,1,3,70,''xl117'','''',2
1,2,'''',1,1,3,71,''xl117'','''',2
1,2,'''',1,1,3,72,''xl117'','''',2
1,2,'''',1,1,3,73,''xl117'','''',2
1,2,'''',1,1,3,74,''xl115'','''',2
1,2,'''',1,1,3,75,''xl115'','''',2
1,2,'''',1,1,3,76,''xl115'','''',2
1,2,'''',1,1,3,77,''xl115'','''',2
1,2,'''',1,1,3,78,''xl115'','''',2
1,2,'''',1,1,3,79,''xl31'','''',2
1,2,'''',1,1,3,80,''xl31'','''',2
1,2,'''',1,1,3,81,''xl31'','''',2
1,2,'''',1,1,3,82,''xl31'','''',2
1,2,'''',1,1,3,83,''xl31'','''',2
1,2,'''',1,1,3,84,''xl31'','''',2
1,2,'''',1,1,3,85,''xl31'','''',2
1,2,'''',1,1,3,86,''xl31'','''',2
1,2,'''',1,1,3,87,''xl31'','''',2
1,2,'''',1,1,3,88,''xl31'','''',2
1,2,'''',1,1,3,89,''xl31'','''',2
1,2,'''',1,1,3,90,''xl31'','''',2
1,2,'''',1,1,4,1,''xl31'','''',2
1,2,'''',1,1,4,2,''xl40'','''',2
1,2,'''',1,1,4,3,''xl31'','''',2
1,2,'''',1,1,4,4,''xl31'','''',2
1,2,'''',1,1,4,5,''xl31'','''',2
1,2,'''',1,1,4,6,''xl31'','''',2
1,2,'''',1,1,4,7,''xl31'','''',2
1,2,'''',1,1,4,8,''xl31'','''',2
1,2,'''',1,1,4,9,''xl31'','''',2
1,2,'''',1,1,4,10,''xl31'','''',2
1,2,'''',1,1,4,11,''xl31'','''',2
1,2,'''',1,1,4,12,''xl31'','''',2
1,2,'''',1,1,4,13,''xl31'','''',2
1,2,'''',1,1,4,14,''xl31'','''',2
1,2,'''',1,1,4,15,''xl31'','''',2
1,2,'''',1,1,4,16,''xl31'','''',2
1,2,'''',1,1,4,17,''xl31'','''',2
1,2,'''',1,1,4,18,''xl31'','''',2
1,2,'''',1,1,4,19,''xl31'','''',2
1,2,'''',1,1,4,20,''xl31'','''',2
1,2,'''',1,1,4,21,''xl31'','''',2
1,2,'''',1,1,4,22,''xl31'','''',2
1,2,'''',1,1,4,23,''xl31'','''',2
1,2,'''',1,1,4,24,''xl31'','''',2
1,2,'''',1,1,4,25,''xl31'','''',2
1,2,'''',1,1,4,26,''xl31'','''',2
1,2,'''',1,1,4,27,''xl31'','''',2
1,2,'''',1,1,4,28,''xl86'','''',2
1,2,'''',1,1,4,29,''xl86'','''',2
1,2,'''',1,1,4,30,''xl86'','''',2
1,2,'''',1,1,4,31,''xl86'','''',2
1,2,'''',1,1,4,32,''xl86'','''',2
1,2,'''',1,1,4,33,''xl86'','''',2
1,2,'''',1,1,4,34,''xl86'','''',2
1,2,'''',1,1,4,35,''xl86'','''',2
1,2,'''',1,1,4,36,''xl86'','''',2
1,2,'''',1,1,4,37,''xl86'','''',2
1,2,'''',1,1,4,38,''xl86'','''',2
1,2,'''',1,1,4,39,''xl86'','''',2
1,2,'''',1,1,4,40,''xl86'','''',2
1,2,'''',1,1,4,41,''xl86'','''',2
1,2,'''',1,1,4,42,''xl86'','''',2
1,2,'''',1,1,4,43,''xl86'','''',2
1,2,'''',1,1,4,44,''xl86'','''',2
1,2,'''',1,1,4,45,''xl86'','''',2
1,2,'''',1,1,4,46,''xl86'','''',2
1,2,'''',1,1,4,47,''xl86'','''',2
1,2,'''',1,1,4,48,''xl86'','''',2
1,2,'''',1,1,4,49,''xl86'','''',2
1,2,'''',1,1,4,50,''xl86'','''',2
1,2,'''',1,1,4,51,''xl86'','''',2
1,2,'''',1,1,4,52,''xl31'','''',2
1,2,'''',1,1,4,53,''xl31'','''',2
1,2,'''',1,1,4,54,''xl31'','''',2
1,2,'''',1,1,4,55,''xl31'','''',2
1,2,'''',1,1,4,56,''xl31'','''',2
1,2,'''',1,1,4,57,''xl31'','''',2
1,2,'''',1,1,4,58,''xl111'','''',2
1,2,'''',1,1,4,59,''xl115'','''',2
1,2,'''',1,1,4,60,''xl115'','''',2
1,2,''(   '',1,1,4,61,''xl114'','''',2
1,2,'''',1,1,4,62,''xl113'','''',2
1,2,'''',1,1,4,63,''xl113'','''',2
1,2,'''',1,1,4,64,''xl113'','''',2
1,2,'''',1,1,4,65,''xl113'','''',2
1,2,''()'',1,1,4,66,''xl113'','''',2
1,2,'''',1,1,4,67,''xl113'','''',2
1,2,'''',1,1,4,68,''xl113'','''',2
1,2,'''',1,1,4,69,''xl113'','''',2
1,2,'''',1,1,4,70,''xl113'','''',2
1,2,'''',1,1,4,71,''xl115'','''',2
1,2,''( )'',1,1,4,72,''xl126'','''',2
1,2,'''',1,1,4,73,''xl126'','''',2
1,2,'''',1,1,4,74,''xl126'','''',2
1,2,'''',1,1,4,75,''xl115'','''',2
1,2,'''',1,1,4,76,''xl115'','''',2
1,2,'''',1,1,4,77,''xl115'','''',2
1,2,'''',1,1,4,78,''xl115'','''',2
1,2,'''',1,1,4,79,''xl31'','''',2
1,2,'''',1,1,4,80,''xl31'','''',2
1,2,'''',1,1,4,81,''xl31'','''',2
1,2,'''',1,1,4,82,''xl31'','''',2
1,2,'''',1,1,4,83,''xl31'','''',2
1,2,'''',1,1,4,84,''xl31'','''',2
1,2,'''',1,1,4,85,''xl31'','''',2
1,2,'''',1,1,4,86,''xl31'','''',2
1,2,'''',1,1,4,87,''xl31'','''',2
1,2,'''',1,1,4,88,''xl31'','''',2
1,2,'''',1,1,4,89,''xl31'','''',2
1,2,'''',1,1,4,90,''xl31'','''',2
1,2,'''',1,1,5,1,''xl31'','''',2
1,2,'''',1,1,5,2,''xl40'','''',2
1,2,'''',1,1,5,3,''xl31'','''',2
1,2,'''',1,1,5,4,''xl31'','''',2
1,2,'''',1,1,5,5,''xl31'','''',2
1,2,'''',1,1,5,6,''xl31'','''',2
1,2,'''',1,1,5,7,''xl31'','''',2
1,2,'''',1,1,5,8,''xl31'','''',2
1,2,'''',1,1,5,9,''xl31'','''',2
1,2,'''',1,1,5,10,''xl31'','''',2
1,2,'''',1,1,5,11,''xl31'','''',2
1,2,'''',1,1,5,12,''xl31'','''',2
1,2,'''',1,1,5,13,''xl31'','''',2
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 23, '1,2,'''',1,1,5,14,''xl31'','''',2
1,2,'''',1,1,5,15,''xl31'','''',2
1,2,'''',1,1,5,16,''xl31'','''',2
1,2,'''',1,1,5,17,''xl31'','''',2
1,2,'''',1,1,5,18,''xl31'','''',2
1,2,'''',1,1,5,19,''xl31'','''',2
1,2,'''',1,1,5,20,''xl31'','''',2
1,2,'''',1,1,5,21,''xl31'','''',2
1,2,'''',1,1,5,22,''xl31'','''',2
1,2,'''',1,1,5,23,''xl31'','''',2
1,2,'''',1,1,5,24,''xl31'','''',2
1,2,'''',1,1,5,25,''xl31'','''',2
1,2,'''',1,1,5,26,''xl31'','''',2
1,2,'''',1,1,5,27,''xl31'','''',2
1,2,'''',1,1,5,28,''xl86'','''',2
1,2,'''',1,1,5,29,''xl86'','''',2
1,2,'''',1,1,5,30,''xl86'','''',2
1,2,'''',1,1,5,31,''xl86'','''',2
1,2,'''',1,1,5,32,''xl86'','''',2
1,2,'''',1,1,5,33,''xl86'','''',2
1,2,'''',1,1,5,34,''xl86'','''',2
1,2,'''',1,1,5,35,''xl86'','''',2
1,2,'''',1,1,5,36,''xl86'','''',2
1,2,'''',1,1,5,37,''xl86'','''',2
1,2,'''',1,1,5,38,''xl86'','''',2
1,2,'''',1,1,5,39,''xl86'','''',2
1,2,'''',1,1,5,40,''xl86'','''',2
1,2,'''',1,1,5,41,''xl86'','''',2
1,2,'''',1,1,5,42,''xl86'','''',2
1,2,'''',1,1,5,43,''xl86'','''',2
1,2,'''',1,1,5,44,''xl86'','''',2
1,2,'''',1,1,5,45,''xl86'','''',2
1,2,'''',1,1,5,46,''xl86'','''',2
1,2,'''',1,1,5,47,''xl86'','''',2
1,2,'''',1,1,5,48,''xl86'','''',2
1,2,'''',1,1,5,49,''xl86'','''',2
1,2,'''',1,1,5,50,''xl86'','''',2
1,2,'''',1,1,5,51,''xl86'','''',2
1,2,'''',1,1,5,52,''xl31'','''',2
1,2,'''',1,1,5,53,''xl31'','''',2
1,2,'''',1,1,5,54,''xl31'','''',2
1,2,'''',1,1,5,55,''xl31'','''',2
1,2,'''',1,1,5,56,''xl31'','''',2
1,2,'''',1,1,5,57,''xl31'','''',2
1,2,'''',1,1,5,58,''xl111'','''',2
1,2,'''',1,1,5,59,''xl115'','''',2
1,2,'''',1,1,5,60,''xl113'','''',2
1,2,''  )'',1,1,5,61,''xl114'','''',2
1,2,'''',1,1,5,62,''xl113'','''',2
1,2,'''',1,1,5,63,''xl115'','''',2
1,2,'''',1,1,5,64,''xl113'','''',2
1,2,'''',1,1,5,65,''xl113'','''',2
1,2,'''',1,1,5,66,''xl113'','''',2
1,2,'''',1,1,5,67,''xl113'','''',2
1,2,'''',1,1,5,68,''xl113'','''',2
1,2,'''',1,1,5,69,''xl113'','''',2
1,2,'''',1,1,5,70,''xl113'','''',2
1,2,'''',1,1,5,71,''xl113'','''',2
1,2,'''',1,1,5,72,''xl113'','''',2
1,2,'''',1,1,5,73,''xl113'','''',2
1,2,'''',1,1,5,74,''xl113'','''',2
1,2,'''',1,1,5,75,''xl115'','''',2
1,2,'''',1,1,5,76,''xl115'','''',2
1,2,'''',1,1,5,77,''xl115'','''',2
1,2,'''',1,1,5,78,''xl115'','''',2
1,2,'''',1,1,5,79,''xl31'','''',2
1,2,'''',1,1,5,80,''xl31'','''',2
1,2,'''',1,1,5,81,''xl31'','''',2
1,2,'''',1,1,5,82,''xl31'','''',2
1,2,'''',1,1,5,83,''xl31'','''',2
1,2,'''',1,1,5,84,''xl31'','''',2
1,2,'''',1,1,5,85,''xl31'','''',2
1,2,'''',1,1,5,86,''xl31'','''',2
1,2,'''',1,1,5,87,''xl31'','''',2
1,2,'''',1,1,5,88,''xl31'','''',2
1,2,'''',1,1,5,89,''xl31'','''',2
1,2,'''',1,1,5,90,''xl31'','''',2
1,2,'''',1,1,6,1,''xl31'','''',2
1,2,'''',1,1,6,2,''xl40'','''',2
1,2,'''',1,1,6,3,''xl31'','''',2
1,2,'''',1,1,6,4,''xl31'','''',2
1,2,'''',1,1,6,5,''xl31'','''',2
1,2,'''',1,1,6,6,''xl31'','''',2
1,2,'''',1,1,6,7,''xl31'','''',2
1,2,'''',1,1,6,8,''xl31'','''',2
1,2,'''',1,1,6,9,''xl31'','''',2
1,2,'''',1,1,6,10,''xl31'','''',2
1,2,'''',1,1,6,11,''xl31'','''',2
1,2,'''',1,1,6,12,''xl31'','''',2
1,2,'''',1,1,6,13,''xl31'','''',2
1,2,'''',1,1,6,14,''xl31'','''',2
1,2,'''',1,1,6,15,''xl31'','''',2
1,2,'''',1,1,6,16,''xl31'','''',2
1,2,'''',1,1,6,17,''xl31'','''',2
1,2,'''',1,1,6,18,''xl31'','''',2
1,2,'''',1,1,6,19,''xl31'','''',2
1,2,'''',1,1,6,20,''xl31'','''',2
1,2,'''',1,1,6,21,''xl31'','''',2
1,2,'''',1,1,6,22,''xl31'','''',2
1,2,'''',1,1,6,23,''xl31'','''',2
1,2,'''',1,1,6,24,''xl31'','''',2
1,2,'''',1,1,6,25,''xl31'','''',2
1,2,'''',1,1,6,26,''xl31'','''',2
1,2,'''',1,1,6,27,''xl31'','''',2
1,2,'''',1,1,6,28,''xl86'','''',2
1,2,'''',1,1,6,29,''xl86'','''',2
1,2,'''',1,1,6,30,''xl86'','''',2
1,2,'''',1,1,6,31,''xl86'','''',2
1,2,'''',1,1,6,32,''xl86'','''',2
1,2,'''',1,1,6,33,''xl86'','''',2
1,2,'''',1,1,6,34,''xl86'','''',2
1,2,'''',1,1,6,35,''xl86'','''',2
1,2,'''',1,1,6,36,''xl86'','''',2
1,2,'''',1,1,6,37,''xl86'','''',2
1,2,'''',1,1,6,38,''xl86'','''',2
1,2,'''',1,1,6,39,''xl86'','''',2
1,2,'''',1,1,6,40,''xl86'','''',2
1,2,'''',1,1,6,41,''xl86'','''',2
1,2,'''',1,1,6,42,''xl86'','''',2
1,2,'''',1,1,6,43,''xl86'','''',2
1,2,'''',1,1,6,44,''xl86'','''',2
1,2,'''',1,1,6,45,''xl86'','''',2
1,2,'''',1,1,6,46,''xl86'','''',2
1,2,'''',1,1,6,47,''xl86'','''',2
1,2,'''',1,1,6,48,''xl86'','''',2
1,2,'''',1,1,6,49,''xl86'','''',2
1,2,'''',1,1,6,50,''xl86'','''',2
1,2,'''',1,1,6,51,''xl86'','''',2
1,2,'''',1,1,6,52,''xl31'','''',2
1,2,'''',1,1,6,53,''xl31'','''',2
1,2,'''',1,1,6,54,''xl31'','''',2
1,2,'''',1,1,6,55,''xl31'','''',2
1,2,'''',1,1,6,56,''xl31'','''',2
1,2,'''',1,1,6,57,''xl31'','''',2
1,2,'''',1,1,6,58,''xl111'','''',2
1,2,'''',1,1,6,59,''xl115'','''',2
1,2,'''',1,1,6,60,''xl114'','''',2
1,2,'''',1,1,6,61,''xl115'','''',2
1,2,'''',1,1,6,62,''xl115'','''',2
1,2,'''',1,1,6,63,''xl115'','''',2
1,2,'''',1,1,6,64,''xl113'','''',2
1,2,'''',1,1,6,65,''xl113'','''',2
1,2,'''',1,1,6,66,''xl113'','''',2
1,2,'''',1,1,6,67,''xl113'','''',2
1,2,'''',1,1,6,68,''xl113'','''',2
1,2,'''',1,1,6,69,''xl113'','''',2
1,2,'''',1,1,6,70,''xl113'','''',2
1,2,'''',1,1,6,71,''xl113'','''',2
1,2,'''',1,1,6,72,''xl113'','''',2
1,2,'''',1,1,6,73,''xl113'','''',2
1,2,'''',1,1,6,74,''xl113'','''',2
1,2,'''',1,1,6,75,''xl115'','''',2
1,2,'''',1,1,6,76,''xl115'','''',2
1,2,'''',1,1,6,77,''xl115'','''',2
1,2,'''',1,1,6,78,''xl115'','''',2
1,2,'''',1,1,6,79,''xl31'','''',2
1,2,'''',1,1,6,80,''xl31'','''',2
1,2,'''',1,1,6,81,''xl31'','''',2
1,2,'''',1,1,6,82,''xl31'','''',2
1,2,'''',1,1,6,83,''xl31'','''',2
1,2,'''',1,1,6,84,''xl31'','''',2
1,2,'''',1,1,6,85,''xl31'','''',2
1,2,'''',1,1,6,86,''xl31'','''',2
1,2,'''',1,1,6,87,''xl31'','''',2
1,2,'''',1,1,6,88,''xl31'','''',2
1,2,'''',1,1,6,89,''xl31'','''',2
1,2,'''',1,1,6,90,''xl31'','''',2
1,2,'''',1,1,7,1,''xl22'','''',2
1,2,'''',1,1,7,2,''xl41'','''',2
1,2,'''',1,1,7,3,''xl47'','''',2
1,2,'''',1,1,7,4,''xl47'','''',2
1,2,'''',1,1,7,5,''xl47'','''',2
1,2,'''',1,1,7,6,''xl52'','''',2
1,2,'''',1,1,7,7,''xl52'','''',2
1,2,'''',1,1,7,8,''xl52'','''',2
1,2,'''',1,1,7,9,''xl52'','''',2
1,2,'''',1,1,7,10,''xl52'','''',2
1,2,'''',1,1,7,11,''xl52'','''',2
1,2,'''',1,1,7,12,''xl52'','''',2
1,2,'''',1,1,7,13,''xl52'','''',2
1,2,'''',1,1,7,14,''xl52'','''',2
1,2,'''',1,1,7,15,''xl52'','''',2
1,2,'''',1,1,7,16,''xl52'','''',2
1,2,'''',1,1,7,17,''xl52'','''',2
1,2,'''',1,1,7,18,''xl52'','''',2
1,2,'''',1,1,7,19,''xl52'','''',2
1,2,'''',1,1,7,20,''xl52'','''',2
1,2,'''',1,1,7,21,''xl52'','''',2
1,2,'''',1,1,7,22,''xl52'','''',2
1,2,'''',1,1,7,23,''xl52'','''',2
1,2,'''',1,1,7,24,''xl52'','''',2
1,2,'''',1,1,7,25,''xl52'','''',2
1,2,'''',1,1,7,26,''xl52'','''',2
1,2,'''',1,1,7,27,''xl52'','''',2
1,2,'''',1,1,7,28,''xl52'','''',2
1,2,'''',1,1,7,29,''xl52'','''',2
1,2,'''',1,1,7,30,''xl52'','''',2
1,2,'''',1,1,7,31,''xl52'','''',2
1,2,'''',1,1,7,32,''xl52'','''',2
1,2,'''',1,1,7,33,''xl52'','''',2
1,2,'''',1,1,7,34,''xl52'','''',2
1,2,'''',1,1,7,35,''xl52'','''',2
1,2,'''',1,1,7,36,''xl52'','''',2
1,2,'''',1,1,7,37,''xl52'','''',2
1,2,'''',1,1,7,38,''xl52'','''',2
1,2,'''',1,1,7,39,''xl52'','''',2
1,2,'''',1,1,7,40,''xl52'','''',2
1,2,'''',1,1,7,41,''xl52'','''',2
1,2,'''',1,1,7,42,''xl52'','''',2
1,2,'''',1,1,7,43,''xl52'','''',2
1,2,'''',1,1,7,44,''xl52'','''',2
1,2,'''',1,1,7,45,''xl52'','''',2
1,2,'''',1,1,7,46,''xl52'','''',2
1,2,'''',1,1,7,47,''xl52'','''',2
1,2,'''',1,1,7,48,''xl52'','''',2
1,2,'''',1,1,7,49,''xl52'','''',2
1,2,'''',1,1,7,50,''xl52'','''',2
1,2,'''',1,1,7,51,''xl52'','''',2
1,2,'''',1,1,7,52,''xl78'','''',2
1,2,'''',1,1,7,53,''xl78'','''',2
1,2,'''',1,1,7,54,''xl78'','''',2
1,2,'''',1,1,7,55,''xl78'','''',2
1,2,'''',1,1,7,56,''xl78'','''',2
1,2,'''',1,1,7,57,''xl78'','''',2
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 24, '1,2,'''',1,1,7,58,''xl111'','''',2
1,2,'''',1,1,7,59,''xl114'','''',2
1,2,'''',1,1,7,60,''xl113'','''',2
1,2,'''',1,1,7,61,''xl114'','''',2
1,2,'''',1,1,7,62,''xl113'','''',2
1,2,'''',1,1,7,63,''xl113'','''',2
1,2,'''',1,1,7,64,''xl113'','''',2
1,2,'''',1,1,7,65,''xl113'','''',2
1,2,'''',1,1,7,66,''xl113'','''',2
1,2,'''',1,1,7,67,''xl113'','''',2
1,2,'''',1,1,7,68,''xl113'','''',2
1,2,'''',1,1,7,69,''xl113'','''',2
1,2,'''',1,1,7,70,''xl113'','''',2
1,2,'''',1,1,7,71,''xl113'','''',2
1,2,'''',1,1,7,72,''xl113'','''',2
1,2,'''',1,1,7,73,''xl113'','''',2
1,2,'''',1,1,7,74,''xl115'','''',2
1,2,'''',1,1,7,75,''xl115'','''',2
1,2,'''',1,1,7,76,''xl115'','''',2
1,2,'''',1,1,7,77,''xl115'','''',2
1,2,'''',1,1,7,78,''xl115'','''',2
1,2,'''',1,1,7,79,''xl78'','''',2
1,2,'''',1,1,7,80,''xl78'','''',2
1,2,'''',1,1,7,81,''xl78'','''',2
1,2,'''',1,1,7,82,''xl78'','''',2
1,2,'''',1,1,7,83,''xl78'','''',2
1,2,'''',1,1,7,84,''xl78'','''',2
1,2,'''',1,1,7,85,''xl78'','''',2
1,2,'''',1,1,7,86,''xl78'','''',2
1,2,'''',1,1,7,87,''xl78'','''',2
1,2,'''',1,1,7,88,''xl78'','''',2
1,2,'''',1,1,7,89,''xl78'','''',2
1,2,'''',1,1,7,90,''xl78'','''',2
1,2,'''',1,1,8,1,''xl22'','''',2
1,2,'''',1,1,8,2,''xl41'','''',2
1,2,'''',1,1,8,3,''xl47'','''',2
1,2,'''',1,1,8,4,''xl47'','''',2
1,2,'''',1,1,8,5,''xl47'','''',2
1,2,'''',1,1,8,6,''xl52'','''',2
1,2,'''',1,1,8,7,''xl52'','''',2
1,2,'''',1,1,8,8,''xl52'','''',2
1,2,'''',1,1,8,9,''xl52'','''',2
1,2,'''',1,1,8,10,''xl52'','''',2
1,2,'''',1,1,8,11,''xl52'','''',2
1,2,'''',1,1,8,12,''xl52'','''',2
1,2,'''',1,1,8,13,''xl52'','''',2
1,2,'''',1,1,8,14,''xl52'','''',2
1,2,'''',1,1,8,15,''xl52'','''',2
1,2,'''',1,1,8,16,''xl52'','''',2
1,2,'''',1,1,8,17,''xl52'','''',2
1,2,'''',1,1,8,18,''xl52'','''',2
1,2,'''',1,1,8,19,''xl52'','''',2
1,2,'''',1,1,8,20,''xl52'','''',2
1,2,'''',1,1,8,21,''xl52'','''',2
1,2,'''',1,1,8,22,''xl52'','''',2
1,2,'''',1,1,8,23,''xl52'','''',2
1,2,'''',1,1,8,24,''xl52'','''',2
1,2,'''',1,1,8,25,''xl52'','''',2
1,2,'''',1,1,8,26,''xl52'','''',2
1,2,'''',1,1,8,27,''xl52'','''',2
1,2,'''',1,1,8,28,''xl52'','''',2
1,2,'''',1,1,8,29,''xl52'','''',2
1,2,'''',1,1,8,30,''xl52'','''',2
1,2,'''',1,1,8,31,''xl52'','''',2
1,2,'''',1,1,8,32,''xl52'','''',2
1,2,'''',1,1,8,33,''xl52'','''',2
1,2,'''',1,1,8,34,''xl52'','''',2
1,2,'''',1,1,8,35,''xl52'','''',2
1,2,'''',1,1,8,36,''xl52'','''',2
1,2,'''',1,1,8,37,''xl52'','''',2
1,2,'''',1,1,8,38,''xl52'','''',2
1,2,'''',1,1,8,39,''xl52'','''',2
1,2,'''',1,1,8,40,''xl52'','''',2
1,2,'''',1,1,8,41,''xl52'','''',2
1,2,'''',1,1,8,42,''xl52'','''',2
1,2,'''',1,1,8,43,''xl52'','''',2
1,2,'''',1,1,8,44,''xl52'','''',2
1,2,'''',1,1,8,45,''xl52'','''',2
1,2,'''',1,1,8,46,''xl52'','''',2
1,2,'''',1,1,8,47,''xl52'','''',2
1,2,'''',1,1,8,48,''xl52'','''',2
1,2,'''',1,1,8,49,''xl52'','''',2
1,2,'''',1,1,8,50,''xl52'','''',2
1,2,'''',1,1,8,51,''xl52'','''',2
1,2,'''',1,1,8,52,''xl78'','''',2
1,2,'''',1,1,8,53,''xl78'','''',2
1,2,'''',1,1,8,54,''xl78'','''',2
1,2,'''',1,1,8,55,''xl78'','''',2
1,2,'''',1,1,8,56,''xl78'','''',2
1,2,'''',1,1,8,57,''xl78'','''',2
1,2,'''',1,1,8,58,''xl112'','''',2
1,2,'''',1,1,8,59,''xl114'','''',2
1,2,'''',1,1,8,60,''xl117'','''',2
1,2,'''',1,1,8,61,''xl119'','''',2
1,2,'''',1,1,8,62,''xl117'','''',2
1,2,'''',1,1,8,63,''xl117'','''',2
1,2,'''',1,1,8,64,''xl113'','''',2
1,2,'''',1,1,8,65,''xl117'','''',2
1,2,'''',1,1,8,66,''xl117'','''',2
1,2,'''',1,1,8,67,''xl117'','''',2
1,2,'''',1,1,8,68,''xl113'','''',2
1,2,'''',1,1,8,69,''xl113'','''',2
1,2,'''',1,1,8,70,''xl117'','''',2
1,2,'''',1,1,8,71,''xl117'','''',2
1,2,'''',1,1,8,72,''xl117'','''',2
1,2,'''',1,1,8,73,''xl117'','''',2
1,2,'''',1,1,8,74,''xl129'','''',2
1,2,'''',1,1,8,75,''xl115'','''',2
1,2,'''',1,1,8,76,''xl115'','''',2
1,2,''.: 8(___)_______________________'',1,1,8,77,''xl132'','''',2
1,2,'''',1,1,8,78,''xl113'','''',2
1,2,'''',1,1,8,79,''xl78'','''',2
1,2,'''',1,1,8,80,''xl78'','''',2
1,2,'''',1,1,8,81,''xl78'','''',2
1,2,'''',1,1,8,82,''xl78'','''',2
1,2,'''',1,1,8,83,''xl78'','''',2
1,2,'''',1,1,8,84,''xl78'','''',2
1,2,'''',1,1,8,85,''xl78'','''',2
1,2,'''',1,1,8,86,''xl78'','''',2
1,2,'''',1,1,8,87,''xl78'','''',2
1,2,'''',1,1,8,88,''xl78'','''',2
1,2,'''',1,1,8,89,''xl78'','''',2
1,2,'''',1,1,8,90,''xl78'','''',2
1,2,'''',1,1,9,1,''xl22'','''',2
1,2,'''',1,1,9,2,''xl41'','''',2
1,2,'''',1,1,9,3,''xl47'','''',2
1,2,'''',1,1,9,4,''xl47'','''',2
1,2,'''',1,1,9,5,''xl47'','''',2
1,2,'''',1,1,9,6,''xl52'','''',2
1,2,'''',1,1,9,7,''xl52'','''',2
1,2,'''',1,1,9,8,''xl52'','''',2
1,2,'''',1,1,9,9,''xl52'','''',2
1,2,'''',1,1,9,10,''xl52'','''',2
1,2,'''',1,1,9,11,''xl52'','''',2
1,2,'''',1,1,9,12,''xl52'','''',2
1,2,'''',1,1,9,13,''xl52'','''',2
1,2,'''',1,1,9,14,''xl52'','''',2
1,2,'''',1,1,9,15,''xl52'','''',2
1,2,'''',1,1,9,16,''xl52'','''',2
1,2,'''',1,1,9,17,''xl52'','''',2
1,2,'''',1,1,9,18,''xl52'','''',2
1,2,'''',1,1,9,19,''xl52'','''',2
1,2,'''',1,1,9,20,''xl52'','''',2
1,2,'''',1,1,9,21,''xl52'','''',2
1,2,'''',1,1,9,22,''xl52'','''',2
1,2,'''',1,1,9,23,''xl52'','''',2
1,2,'''',1,1,9,24,''xl52'','''',2
1,2,'''',1,1,9,25,''xl52'','''',2
1,2,'''',1,1,9,26,''xl52'','''',2
1,2,'''',1,1,9,27,''xl52'','''',2
1,2,'''',1,1,9,28,''xl52'','''',2
1,2,'''',1,1,9,29,''xl52'','''',2
1,2,'''',1,1,9,30,''xl52'','''',2
1,2,'''',1,1,9,31,''xl52'','''',2
1,2,'''',1,1,9,32,''xl52'','''',2
1,2,'''',1,1,9,33,''xl52'','''',2
1,2,'''',1,1,9,34,''xl52'','''',2
1,2,'''',1,1,9,35,''xl52'','''',2
1,2,'''',1,1,9,36,''xl52'','''',2
1,2,'''',1,1,9,37,''xl52'','''',2
1,2,'''',1,1,9,38,''xl52'','''',2
1,2,'''',1,1,9,39,''xl52'','''',2
1,2,'''',1,1,9,40,''xl52'','''',2
1,2,'''',1,1,9,41,''xl52'','''',2
1,2,'''',1,1,9,42,''xl52'','''',2
1,2,'''',1,1,9,43,''xl52'','''',2
1,2,'''',1,1,9,44,''xl52'','''',2
1,2,'''',1,1,9,45,''xl52'','''',2
1,2,'''',1,1,9,46,''xl52'','''',2
1,2,'''',1,1,9,47,''xl52'','''',2
1,2,'''',1,1,9,48,''xl52'','''',2
1,2,'''',1,1,9,49,''xl52'','''',2
1,2,'''',1,1,9,50,''xl52'','''',2
1,2,'''',1,1,9,51,''xl52'','''',2
1,2,'''',1,1,9,52,''xl78'','''',2
1,2,'''',1,1,9,53,''xl78'','''',2
1,2,'''',1,1,9,54,''xl78'','''',2
1,2,'''',1,1,9,55,''xl78'','''',2
1,2,'''',1,1,9,56,''xl78'','''',2
1,2,'''',1,1,9,57,''xl78'','''',2
1,2,'''',1,1,9,58,''xl113'','''',2
1,2,'''',1,1,9,59,''xl114'','''',2
1,2,'''',1,1,9,60,''xl113'','''',2
1,2,''()'',1,1,9,61,''xl114'','''',2
1,2,'''',1,1,9,62,''xl113'','''',2
1,2,'''',1,1,9,63,''xl113'','''',2
1,2,'''',1,1,9,64,''xl113'','''',2
1,2,'''',1,1,9,65,''xl113'','''',2
1,2,''()'',1,1,9,66,''xl113'','''',2
1,2,'''',1,1,9,67,''xl113'','''',2
1,2,'''',1,1,9,68,''xl113'','''',2
1,2,'''',1,1,9,69,''xl113'','''',2
1,2,''( )'',1,1,9,70,''xl126'','''',2
1,2,'''',1,1,9,71,''xl126'','''',2
1,2,'''',1,1,9,72,''xl126'','''',2
1,2,'''',1,1,9,73,''xl126'','''',2
1,2,'''',1,1,9,74,''xl126'','''',2
1,2,'''',1,1,9,75,''xl115'','''',2
1,2,'''',1,1,9,76,''xl115'','''',2
1,2,''E-mail.: '',1,1,9,77,''xl132'','''',2
1,2,'''',1,1,9,78,''xl113'','''',2
1,2,'''',1,1,9,79,''xl78'','''',2
1,2,'''',1,1,9,80,''xl78'','''',2
1,2,'''',1,1,9,81,''xl78'','''',2
1,2,'''',1,1,9,82,''xl78'','''',2
1,2,'''',1,1,9,83,''xl78'','''',2
1,2,'''',1,1,9,84,''xl78'','''',2
1,2,'''',1,1,9,85,''xl78'','''',2
1,2,'''',1,1,9,86,''xl78'','''',2
1,2,'''',1,1,9,87,''xl78'','''',2
1,2,'''',1,1,9,88,''xl78'','''',2
1,2,'''',1,1,9,89,''xl78'','''',2
1,2,'''',1,1,9,90,''xl78'','''',2
2,1,''1'',1,1,1,1,''xl26'','''',2
2,1,''2'',1,1,1,2,''xl37'','''',2
2,1,''3'',1,1,1,3,''xl37'','''',2
2,1,''4'',1,1,1,4,''xl37'','''',2
2,1,''5'',1,1,1,5,''xl37'','''',2
2,1,''6=7+18'',1,1,1,6,''xl37'','''',2
2,1,''7=8+9+10+11+12'',1,1,1,7,''xl37'','''',2
2,1,''8'',1,1,1,8,''xl37'','''',2
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 25, '2,1,''9'',1,1,1,9,''xl37'','''',2
2,1,''10'',1,1,1,10,''xl37'','''',2
2,1,''11'',1,1,1,11,''xl37'','''',2
2,1,''12'',1,1,1,12,''xl37'','''',2
2,1,''13'',1,1,1,13,''xl37'','''',2
2,1,''14'',1,1,1,14,''xl37'','''',2
2,1,''15'',1,1,1,15,''xl37'','''',2
2,1,''16'',1,1,1,16,''xl37'','''',2
2,1,''17'',1,1,1,17,''xl37'','''',2
2,1,''18'',1,1,1,18,''xl37'','''',2
2,1,''19'',1,1,1,19,''xl37'','''',2
2,1,''20'',1,1,1,20,''xl37'','''',2
2,1,''21'',1,1,1,21,''xl37'','''',2
2,1,''22'',1,1,1,22,''xl37'','''',2
2,1,''23'',1,1,1,23,''xl37'','''',2
2,1,''24'',1,1,1,24,''xl37'','''',2
2,1,''25'',1,1,1,25,''xl37'','''',2
2,1,''26'',1,1,1,26,''xl37'','''',2
2,1,''27'',1,1,1,27,''xl37'','''',2
2,1,''28'',1,1,1,28,''xl37'','''',2
2,1,''29'',1,1,1,29,''xl37'','''',2
2,1,''30'',1,1,1,30,''xl37'','''',2
2,1,''31'',1,1,1,31,''xl37'','''',2
2,1,''32'',1,1,1,32,''xl37'','''',2
2,1,''33'',1,1,1,33,''xl37'','''',2
2,1,''34'',1,1,1,34,''xl37'','''',2
2,1,''35'',1,1,1,35,''xl37'','''',2
2,1,''36'',1,1,1,36,''xl37'','''',2
2,1,''37'',1,1,1,37,''xl37'','''',2
2,1,''38'',1,1,1,38,''xl37'','''',2
2,1,''39'',1,1,1,39,''xl37'','''',2
2,1,''40'',1,1,1,40,''xl37'','''',2
2,1,''41'',1,1,1,41,''xl37'','''',2
2,1,''42'',1,1,1,42,''xl37'','''',2
2,1,''43'',1,1,1,43,''xl37'','''',2
2,1,''44'',1,1,1,44,''xl37'','''',2
2,1,''45'',1,1,1,45,''xl37'','''',2
2,1,''46'',1,1,1,46,''xl37'','''',2
2,1,''47'',1,1,1,47,''xl37'','''',2
2,1,''48'',1,1,1,48,''xl37'','''',2
2,1,''49'',1,1,1,49,''xl37'','''',2
2,1,''50'',1,1,1,50,''xl37'','''',2
2,1,''51'',1,1,1,51,''xl37'','''',2
2,1,''52'',1,1,1,52,''xl37'','''',2
2,1,''53'',1,1,1,53,''xl37'','''',2
2,1,''54'',1,1,1,54,''xl37'','''',2
2,1,''55'',1,1,1,55,''xl37'','''',2
2,1,''56'',1,1,1,56,''xl37'','''',2
2,1,''57'',1,1,1,57,''xl37'','''',2
2,1,''58'',1,1,1,58,''xl37'','''',2
2,1,''59'',1,1,1,59,''xl37'','''',2
2,1,''60'',1,1,1,60,''xl37'','''',2
2,1,''61'',1,1,1,61,''xl37'','''',2
2,1,''62'',1,1,1,62,''xl37'','''',2
2,1,''63'',1,1,1,63,''xl37'','''',2
2,1,''64'',1,1,1,64,''xl37'','''',2
2,1,''65'',1,1,1,65,''xl37'','''',2
2,1,''66'',1,1,1,66,''xl37'','''',2
2,1,''67'',1,1,1,67,''xl37'','''',2
2,1,''68'',1,1,1,68,''xl37'','''',2
2,1,''69'',1,1,1,69,''xl37'','''',2
2,1,''70'',1,1,1,70,''xl37'','''',2
2,1,''71'',1,1,1,71,''xl37'','''',2
2,1,''72'',1,1,1,72,''xl37'','''',2
2,1,''73'',1,1,1,73,''xl37'','''',2
2,1,''74'',1,1,1,74,''xl37'','''',2
2,1,''75'',1,1,1,75,''xl37'','''',2
2,1,''76'',1,1,1,76,''xl37'','''',2
2,1,''77'',1,1,1,77,''xl37'','''',2
2,1,''78'',1,1,1,78,''xl37'','''',2
2,1,''79'',1,1,1,79,''xl37'','''',2
2,1,''80'',1,1,1,80,''xl37'','''',2
2,1,''81'',1,1,1,81,''xl37'','''',2
2,1,''82'',1,1,1,82,''xl37'','''',2
2,1,''83'',1,1,1,83,''xl37'','''',2
2,1,''84'',1,1,1,84,''xl37'','''',2
2,1,''85'',1,1,1,85,''xl37'','''',2
2,1,''86'',1,1,1,86,''xl37'','''',2
2,1,''87'',1,1,1,87,''xl37'','''',2
2,1,''88'',1,1,1,88,''xl37'','''',2
2,1,''89'',1,1,1,89,''xl37'','''',2
2,1,'''',1,1,1,90,''xl78'','''',2
3,1,''>>>{tgt_n}'',1,1,1,1,''xl147'','''',2
3,1,''>>{ctgt}'',1,1,1,2,''xl149'','''',2
3,1,'''',1,1,1,3,''xl46'','''',2
3,1,'''',1,1,1,4,''xl46'','''',2
3,1,'''',1,1,1,5,''xl46'','''',2
3,1,''>>(<s_2b>)+(<su>;14;<s_2>)'',1,1,1,6,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_2b>)'',1,1,1,7,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;6;<s_2>)'',1,1,1,8,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;7;<s_2>)'',1,1,1,9,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;8;<s_2>)'',1,1,1,10,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_2c>)'',1,1,1,11,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_2m>)'',1,1,1,12,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;9;<s_2>)+(<su>;15;<s_2>)'',1,1,1,13,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;10;<s_2>)+(<su>;16;<s_2>)'',1,1,1,14,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;11;<s_2>)+(<su>;17;<s_2>)'',1,1,1,15,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;12;<s_2>)'',1,1,1,16,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;13;<s_2>)'',1,1,1,17,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;14;<s_2>)'',1,1,1,18,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_7>)'',1,1,1,19,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_3b>)+(<su>;14;<s_3>)'',1,1,1,20,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_3b>)'',1,1,1,21,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;6;<s_3>)'',1,1,1,22,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;7;<s_3>)'',1,1,1,23,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;8;<s_3>)'',1,1,1,24,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_3c>)'',1,1,1,25,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_3m>)'',1,1,1,26,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;9;<s_3>)+(<su>;15;<s_3>)'',1,1,1,27,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;10;<s_3>)+(<su>;16;<s_3>)'',1,1,1,28,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;11;<s_3>)+(<su>;17;<s_3>)'',1,1,1,29,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;12;<s_3>)'',1,1,1,30,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;13;<s_3>)'',1,1,1,31,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;14;<s_3>)'',1,1,1,32,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_8>)'',1,1,1,33,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_4b>)+(<su>;14;<s_4>)'',1,1,1,34,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_4b>)'',1,1,1,35,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;6;<s_4>)'',1,1,1,36,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;7;<s_4>)'',1,1,1,37,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;8;<s_4>)'',1,1,1,38,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_4c>)'',1,1,1,39,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_4m>)'',1,1,1,40,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;9;<s_4>)+(<su>;15;<s_4>)'',1,1,1,41,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;10;<s_4>)+(<su>;16;<s_4>)'',1,1,1,42,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;11;<s_4>)+(<su>;17;<s_4>)'',1,1,1,43,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;12;<s_4>)'',1,1,1,44,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;13;<s_4>)'',1,1,1,45,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;14;<s_4>)'',1,1,1,46,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_9>)'',1,1,1,47,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_5b>)+(<su>;14;<s_5>)'',1,1,1,48,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_5b>)'',1,1,1,49,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;6;<s_5>)'',1,1,1,50,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;7;<s_5>)'',1,1,1,51,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;8;<s_5>)'',1,1,1,52,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_5c>)'',1,1,1,53,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_5m>)'',1,1,1,54,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;9;<s_5>)+(<su>;15;<s_5>)'',1,1,1,55,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;10;<s_5>)+(<su>;16;<s_5>)'',1,1,1,56,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;11;<s_5>)+(<su>;17;<s_5>)'',1,1,1,57,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;12;<s_5>)'',1,1,1,58,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;13;<s_5>)'',1,1,1,59,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;14;<s_5>)'',1,1,1,60,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_12>)'',1,1,1,61,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_6b>)+(<su>;14;<s_6>)'',1,1,1,62,''xl54'',''"#,##0.00"'',2
3,1,''>>(<s_6b>)'',1,1,1,63,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;6;<s_6>)'',1,1,1,64,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;7;<s_6>)'',1,1,1,65,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;8;<s_6>)'',1,1,1,66,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_6c>)'',1,1,1,67,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_6m>)'',1,1,1,68,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;9;<s_6>)+(<su>;15;<s_6>)'',1,1,1,69,''xl55'',''"#,##0.00"'',2
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 26, '3,1,''>>(<su>;10;<s_6>)+(<su>;16;<s_6>)'',1,1,1,70,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;11;<s_6>)+(<su>;17;<s_6>)'',1,1,1,71,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;12;<s_6>)'',1,1,1,72,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;13;<s_6>)'',1,1,1,73,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;14;<s_6>)'',1,1,1,74,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_13>)'',1,1,1,75,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_10b>)+(<su>;14;<s_10>)'',1,1,1,76,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_10b>)'',1,1,1,77,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;6;<s_10>)'',1,1,1,78,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;7;<s_10>)'',1,1,1,79,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;8;<s_10>)'',1,1,1,80,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_10c>)'',1,1,1,81,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_10m>)'',1,1,1,82,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;9;<s_10>)+(<su>;15;<s_10>)'',1,1,1,83,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;10;<s_10>)+(<su>;16;<s_10>)'',1,1,1,84,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;11;<s_10>)+(<su>;17;<s_10>)'',1,1,1,85,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;12;<s_10>)'',1,1,1,86,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;13;<s_10>)'',1,1,1,87,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;14;<s_10>)'',1,1,1,88,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_14>)'',1,1,1,89,''xl55'',''"#,##0.00"'',2
3,1,'''',1,1,1,90,''xl32'','''',2
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '1,'''',1,1,0,0,0,'''',''''
2,'''',0,0,0,1,0,'''',''''
3,''cnpro1'',0,0,0,0,0,'''',''''
4,''cnpro'',0,0,0,0,0,'''',''''
5,''pogsort'',0,0,0,0,0,'''',''''
6,''cdiv'',0,0,0,0,0,'''',''''
0,'''',0,0,0,0,0,'''',''''
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_GROUPS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '1,'''',1,1,0,0,0,'''',''''
2,'''',0,0,0,1,0,'''',''''
3,''ctgt'',0,0,0,0,0,'''',''''
0,'''',0,0,0,0,0,'''',''''
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_GROUPS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '47.56,261
8.33,49.2
11.67,67.2
13.33,76.2
14.78,84
6.89,41.4
12.22,70.2
12.56,72
13.33,76.2
9.56,55.8
12.78,73.2
12.78,73.2
14.56,82.8
14.89,84.6
15.33,87
14.78,84
11.89,68.4
12.56,72
13.67,78
6.89,41.4
9.67,56.4
13.22,75.6
13.67,78
12.22,70.2
16.33,92.4
12.89,73.8
14.33,81.6
15.67,88.8
14.78,84
13.89,79.2
12.33,70.8
12.11,69.6
13.22,75.6
11.56,66.6
12.56,72
12.56,72
13.11,75
7.67,45.6
13.89,79.2
12.33,70.8
14.56,82.8
15.67,88.8
15.67,88.8
13.89,79.2
12.33,70.8
12.11,69.6
13.56,77.4
12.11,69.6
12.11,69.6
12.56,72
13.11,75
11.89,68.4
13.89,79.2
12.33,70.8
13.22,75.6
14.89,84.6
14.33,81.6
13.89,79.2
12.33,70.8
12.33,70.8
14.11,80.4
8.22,48.6
11.67,67.2
12.33,70.8
13.67,78
12.33,70.8
13.89,79.2
12.33,70.8
15.78,89.4
15.33,87
15.33,87
13.89,79.2
12.33,70.8
12.78,73.2
13.56,77.4
13.89,79.2
13.89,79.2
12.33,70.8
8.33,49.2
13.11,75
13.89,79.2
12.33,70.8
15.56,88.2
14.78,84
15.22,86.4
13.89,79.2
12.33,70.8
12.22,70.2
13.56,77.4
8.33,49.2
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_COLUMNS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '47.56,261
10.78,62.4
11.67,67.2
13.33,76.2
14.78,84
6.89,41.4
12.22,70.2
12.56,72
13.33,76.2
9.56,55.8
12.78,73.2
12.78,73.2
14.56,82.8
14.89,84.6
15.33,87
14.78,84
11.89,68.4
12.56,72
13.67,78
6.89,41.4
9.67,56.4
13.22,75.6
13.67,78
12.22,70.2
16.33,92.4
12.89,73.8
14.33,81.6
15.67,88.8
14.78,84
13.89,79.2
12.33,70.8
12.11,69.6
13.22,75.6
11.56,66.6
12.56,72
12.56,72
13.11,75
7.67,45.6
13.89,79.2
12.33,70.8
14.56,82.8
15.67,88.8
15.67,88.8
13.89,79.2
12.33,70.8
12.11,69.6
13.56,77.4
12.11,69.6
12.11,69.6
12.56,72
13.11,75
11.89,68.4
13.89,79.2
12.33,70.8
13.22,75.6
14.89,84.6
14.33,81.6
13.89,79.2
12.33,70.8
12.33,70.8
14.11,80.4
8.22,48.6
11.67,67.2
12.33,70.8
13.67,78
12.33,70.8
13.89,79.2
12.33,70.8
15.78,89.4
15.33,87
15.33,87
13.89,79.2
12.33,70.8
12.78,73.2
13.56,77.4
13.89,79.2
13.89,79.2
12.33,70.8
8.33,49.2
13.11,75
13.89,79.2
12.33,70.8
15.56,88.2
14.78,84
15.22,86.4
13.89,79.2
12.33,70.8
12.22,70.2
13.56,77.4
8.33,49.2
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_COLUMNS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '<html xmlns:v="urn:schemas-microsoft-com:vml" xmlns:x="urn:schemas-microsoft-com:office:excel">
<head>
<meta name=ProgId content=Excel.Sheet>
<meta http-equiv=Content-Type content="text/html; charset=windows-1251">
<link rel=Stylesheet href=stylesheet.css>
<style>
<!--table
	{mso-displayed-decimal-separator:"\,";
	mso-displayed-thousand-separator:" ";}
@page
	{margin:.2756945in 0in .3541667in .3541667in;
	mso-header-margin:0in;
	mso-footer-margin:.1576389in;
	mso-page-orientation:landscape;

	mso-page-footerFirst:differentFirst;

	mso-first-footer-data:"";
	mso-first-header-data:"";}
-->
</style>
<!--[if gte mso 9]><xml>
	<x:WorksheetOptions>
     <x:Print>
     <x:Scale>45</x:Scale>
     <x:SheetScale>90</x:SheetScale>
     <x:PaperSizeIndex>8</x:PaperSizeIndex>
      <x:ValidPrinterInfo/>
	</x:Print>
     <x:DoNotDisplayGridlines/>
    </x:WorksheetOptions>
</xml><![endif]-->
</head>
<body>
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_HEADER')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '<html xmlns:v="urn:schemas-microsoft-com:vml" xmlns:x="urn:schemas-microsoft-com:office:excel">
<head>
<meta name=ProgId content=Excel.Sheet>
<meta http-equiv=Content-Type content="text/html; charset=windows-1251">
<link rel=Stylesheet href=stylesheet.css>
<style>
<!--table
	{mso-displayed-decimal-separator:"\,";
	mso-displayed-thousand-separator:" ";}
@page
	{margin:.75in .7in .75in .7in;
	mso-header-margin:.3in;
	mso-footer-margin:.3in;}
-->
</style>
<!--[if gte mso 9]><xml>
	<x:WorksheetOptions>
     <x:Print>
     <x:Scale>100</x:Scale>
     <x:SheetScale>100</x:SheetScale>
     <x:PaperSizeIndex>8</x:PaperSizeIndex>
      <x:ValidPrinterInfo/>
	</x:Print>
    </x:WorksheetOptions>
</xml><![endif]-->
</head>
<body>
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_HEADER')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '1,1,12.75
1,1,12.75
1,1,12.75
1,1,12.75
1,1,12.75
1,1,12.75
1,1,13.8
1,1,13.8
1,1,7.5
1,1,13.2
1,1,15.75
1,1,6.75
1,1,15.75
1,1,12.75
1,1,12.75
1,1,12.75
1,1,12.75
1,1,31.5
1,1,57
1,2,10.2
1,2,21
1,2,40.5
1,2,13.8
1,2,13.8
1,2,15.75
1,2,13.8
1,2,13.8
1,2,13.2
2,1,13.2
3,1,10.2
4,1,19.2
5,1,10.2
6,1,10.2
0,1,13.2
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_ROWS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '1,1,12.75
1,1,12.75
1,1,12.75
1,1,12.75
1,1,12.75
1,1,12.75
1,1,13.8
1,1,13.8
1,1,7.5
1,1,13.2
1,1,15.75
1,1,6.75
1,1,15.75
1,1,12.75
1,1,12.75
1,1,12.75
1,1,12.75
1,1,31.5
1,1,57
1,2,10.2
1,2,21
1,2,40.5
1,2,13.8
1,2,13.8
1,2,15.75
1,2,13.8
1,2,13.8
1,2,13.2
2,1,13.2
3,1,10.2
0,1,13.2
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_ROWS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 0, 'tr
	{mso-height-source:auto;}
col
	{mso-width-source:auto;}
br
	{mso-data-placement:same-cell;}
.style0
	{font-family:"Arial Cyr";
	font-size:10pt;
	font-style:normal;
	font-weight:400;
	mso-number-format:"";
	mso-text-control:;
	text-align:general;
	text-decoration:none;
	vertical-align:bottom;
	white-space:nowrap;
	mso-rotate:0;
	mso-background-source:auto;
	color:windowtext;
	mso-generic-font-family:auto;
	mso-font-charset:204;
	border:none;
	mso-pattern:auto none;
	mso-protection:locked visible;
	mso-style-name:;
	mso-style-id:0;}
td
	{mso-style-parent:style0;
	padding-top:1px;padding-right:1px;padding-left:1px;mso-ignore:padding;
	font-family:"Arial Cyr";
	font-size:10pt;
	font-style:normal;
	font-weight:400;
	mso-number-format:"";
	mso-text-control:;
	text-align:general;
	text-decoration:none;
	vertical-align:bottom;
	white-space:nowrap;
	mso-rotate:0;
	mso-background-source:auto;
	color:windowtext;
	mso-generic-font-family:auto;
	mso-font-charset:204;
	border:none;
	mso-pattern:auto none;
	mso-protection:locked visible;}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 21, '.xl21
	{mso-style-parent:style0;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 22, '.xl22
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 23, '.xl23
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:11pt;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 24, '.xl24
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 25, '.xl25
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:11pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 26, '.xl26
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 27, '.xl27
	{mso-style-parent:style0;
	mso-number-format:"@";
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 28, '.xl28
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:left;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 29, '.xl29
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:left;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 30, '.xl30
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	color: #FF0000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 31, '.xl31
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	color: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 32, '.xl32
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 33, '.xl33
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 34, '.xl34
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 35, '.xl35
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 36, '.xl36
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:11pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 37, '.xl37
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 38, '.xl38
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 39, '.xl39
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 40, '.xl40
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	color: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 41, '.xl41
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 42, '.xl42
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 43, '.xl43
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 44, '.xl44
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 45, '.xl45
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:11pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 46, '.xl46
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 47, '.xl47
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	mso-number-format:"@";
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 48, '.xl48
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 49, '.xl49
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:11pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 50, '.xl50
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:11pt;
	text-align:center;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 51, '.xl51
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:11pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 52, '.xl52
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 53, '.xl53
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 54, '.xl54
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"#,##0.00";
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 55, '.xl55
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"#,##0.00";
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 56, '.xl56
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:left;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 57, '.xl57
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 58, '.xl58
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 59, '.xl59
	{mso-style-parent:style0;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 60, '.xl60
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 61, '.xl61
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 62, '.xl62
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 63, '.xl63
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 64, '.xl64
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	text-align:left;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 65, '.xl65
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 66, '.xl66
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 67, '.xl67
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 68, '.xl68
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:11pt;
	text-align:center;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 69, '.xl69
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 70, '.xl70
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 71, '.xl71
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 72, '.xl72
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	text-align:justify;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 73, '.xl73
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:11pt;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 74, '.xl74
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 75, '.xl75
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 76, '.xl76
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 77, '.xl77
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 78, '.xl78
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 79, '.xl79
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 80, '.xl80
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 81, '.xl81
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 82, '.xl82
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 83, '.xl83
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 84, '.xl84
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 85, '.xl85
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 86, '.xl86
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	color: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 87, '.xl87
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:right;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 88, '.xl88
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:12pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 89, '.xl89
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 90, '.xl90
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 91, '.xl91
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 92, '.xl92
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 93, '.xl93
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 94, '.xl94
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 95, '.xl95
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 96, '.xl96
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 97, '.xl97
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 98, '.xl98
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 99, '.xl99
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 100, '.xl100
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 101, '.xl101
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 102, '.xl102
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 103, '.xl103
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 104, '.xl104
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 105, '.xl105
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 106, '.xl106
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 107, '.xl107
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 108, '.xl108
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 109, '.xl109
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:12pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 110, '.xl110
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 111, '.xl111
	{mso-style-parent:style0;
	font-family:"Cambria";
	font-size:11pt;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 112, '.xl112
	{mso-style-parent:style0;
	font-family:"Cambria";
	font-size:11pt;
	text-align:left;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 113, '.xl113
	{mso-style-parent:style0;
	font-family:"Cambria";
	font-size:9pt;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 114, '.xl114
	{mso-style-parent:style0;
	font-family:"Cambria";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 115, '.xl115
	{mso-style-parent:style0;
	font-family:"Cambria";
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 116, '.xl116
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 117, '.xl117
	{mso-style-parent:style0;
	font-family:"Cambria";
	font-size:9pt;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:;
	border-right:;
	border-top:;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 118, '.xl118
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 119, '.xl119
	{mso-style-parent:style0;
	font-family:"Cambria";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:;
	border-right:;
	border-top:;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 120, '.xl120
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 121, '.xl121
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 122, '.xl122
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 123, '.xl123
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 124, '.xl124
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 125, '.xl125
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 126, '.xl126
	{mso-style-parent:style0;
	font-family:"Cambria";
	font-size:9pt;
	text-align:center;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 127, '.xl127
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 128, '.xl128
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 129, '.xl129
	{mso-style-parent:style0;
	font-family:"Cambria";
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:;
	border-right:;
	border-top:;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 130, '.xl130
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 131, '.xl131
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 132, '.xl132
	{mso-style-parent:style0;
	font-family:"Cambria";
	font-size:9pt;
	text-align:left;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 133, '.xl133
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 134, '.xl134
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 135, '.xl135
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 136, '.xl136
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 137, '.xl137
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 138, '.xl138
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 139, '.xl139
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 140, '.xl140
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:12pt;
	mso-number-format:"@";
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 141, '.xl141
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 142, '.xl142
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:12pt;
	mso-number-format:"@";
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 143, '.xl143
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 144, '.xl144
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 145, '.xl145
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 146, '.xl146
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:11pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 147, '.xl147
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:left;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #FF0000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 148, '.xl148
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #FF0000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 149, '.xl149
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	color: #FF0000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 150, '.xl150
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:11pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 151, '.xl151
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:11pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 152, '.xl152
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:11pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 153, '.xl153
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 154, '.xl154
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 155, '.xl155
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 156, '.xl156
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 157, '.xl157
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 158, '.xl158
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 159, '.xl159
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 160, '.xl160
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:11pt;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	color: #FF0000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 161, '.xl161
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 162, '.xl162
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 163, '.xl163
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 164, '.xl164
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 165, '.xl165
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 166, '.xl166
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 167, '.xl167
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 168, '.xl168
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 169, '.xl169
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 170, '.xl170
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 171, '.xl171
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 172, '.xl172
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 173, '.xl173
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 174, '.xl174
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 175, '.xl175
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 176, '.xl176
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 177, '.xl177
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 178, '.xl178
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 179, '.xl179
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 180, '.xl180
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 181, '.xl181
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 182, '.xl182
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 183, '.xl183
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 184, '.xl184
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 185, '.xl185
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 186, '.xl186
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 187, '.xl187
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 188, '.xl188
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 189, '.xl189
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 190, '.xl190
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 191, '.xl191
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 192, '.xl192
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 193, '.xl193
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 194, '.xl194
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 195, '.xl195
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 196, '.xl196
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 197, '.xl197
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 198, '.xl198
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 199, '.xl199
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 200, '.xl200
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 201, '.xl201
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 202, '.xl202
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 203, '.xl203
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 204, '.xl204
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 205, '.xl205
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 206, '.xl206
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 207, '.xl207
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '||nvl(cnpro;"")<>"" and npog=1|cnpro, pogsort, cdiv|0|||||||||0', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_PROP')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '||nvl(cnpro;"")="" or npog<>1|ctgt,cnpro,pogsort|0||||||||   |0', 'SYS_XL_sqr_rro_34n_npr_div', 'XL_REPORT_PROP')

GO
		

	CREATE TABLE #T_OBJECT (LINK int, CODE varchar(100), NAME varchar(254), ORDERS int, LINK_SELF int, LINK_CLASS int, CODE_SELF varchar(100), CODE_CLASS varchar(100))



GO
		

	CREATE TABLE #T_GROUPS (GROUP_NAME varchar(250), NAME varchar(254), CODE_OBJ varchar(50), IMAGE_ID int, SQ_CODE varchar(100), GATE_CODE varchar(50), GDIR_CODE varchar(50), STAT int)



GO
		

	EXECUTE M_UPDATE_SQUERY '#T_OBJ','#T_PROP','#T_OBJECT','#T_GROUPS'

	DROP TABLE #T_OBJ
	DROP TABLE #T_PROP
	DROP TABLE #T_OBJECT
	DROP TABLE #T_GROUPS
	exec dtt '#t_xlrep_'

--end squery

GO




-- XL_REPORT-SYS_XL_sqr_rro_34n_npr_tgt.sql

--squery
--KS-1063\katyakov 31.05.2021

--%OBJECT%SYS_XL_sqr_rro_34n_npr_tgt%%
-- : sqr_rro_34n_npr_tgt.xlt

if object_id('tempdb..#T_OBJ') is not null drop table #T_OBJ
if object_id('tempdb..#T_PROP') is not null drop table #T_PROP
if object_id('tempdb..#T_OBJECT') is not null drop table #T_OBJECT
if object_id('tempdb..#T_GROUPS') is not null drop table #T_GROUPS

GO


	CREATE TABLE #T_OBJ (LINK int, NAME varchar(254), OBJECT int, CODE varchar(100), USERS int, ORDERS int, LINK_SELF int, LINK_STATE int, CODE_OBJ varchar(100), CODE_SELF varchar(100), CODE_STATE varchar(100))


	INSERT INTO #T_OBJ (NAME, CODE, USERS, ORDERS, CODE_OBJ, CODE_SELF, CODE_STATE) VALUES ('sqr_rro_34n_npr_tgt.xlt', 'SYS_XL_sqr_rro_34n_npr_tgt', null, null, 'XL_REPORT', null, null)

GO
		

	CREATE TABLE #T_PROP (LINK_UP int, PROPERTY int, USERS int, ORDERS int, VALUE varchar(7900), CODE_UP varchar(100), CODE_PROP varchar(100))


	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, null, 'katyakov', 'SYS_XL_sqr_rro_34n_npr_tgt', 'SQUERY_AUTHOR')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, null, '2021-05-31 11:32:25.080', 'SYS_XL_sqr_rro_34n_npr_tgt', 'SQUERY_DATETIME')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '1,1,'''',1,1,1,1,''xl22'','''',1
1,1,'''',1,1,1,2,''xl32'','''',1
1,1,'''',1,1,1,3,''xl24'','''',1
1,1,'''',1,1,1,4,''xl24'','''',1
1,1,'''',1,1,1,5,''xl24'','''',1
1,1,'''',1,1,1,6,''xl52'','''',1
1,1,'''',1,1,1,7,''xl52'','''',1
1,1,'''',1,1,1,8,''xl52'','''',1
1,1,'''',1,1,1,9,''xl52'','''',1
1,1,'''',1,1,1,10,''xl52'','''',1
1,1,'''',1,1,1,11,''xl52'','''',1
1,1,'''',1,1,1,12,''xl52'','''',1
1,1,'''',1,1,1,13,''xl52'','''',1
1,1,'''',1,1,1,14,''xl66'','''',1
1,1,''  6          ,      ,     ''+'' '',4,4,1,15,''xl72'','''',1
1,1,'''',1,1,1,19,''xl52'','''',1
1,1,'''',1,1,1,20,''xl52'','''',1
1,1,'''',1,1,1,21,''xl78'','''',1
1,1,'''',1,1,1,22,''xl78'','''',1
1,1,'''',1,1,1,23,''xl78'','''',1
1,1,'''',1,1,1,24,''xl78'','''',1
1,1,'''',1,1,1,25,''xl78'','''',1
1,1,'''',1,1,1,26,''xl78'','''',1
1,1,'''',1,1,1,27,''xl78'','''',1
1,1,'''',1,1,1,28,''xl84'','''',1
1,1,'''',1,1,1,29,''xl84'','''',1
1,1,'''',1,1,1,30,''xl84'','''',1
1,1,'''',1,1,1,31,''xl84'','''',1
1,1,'''',1,1,1,32,''xl84'','''',1
1,1,'''',1,1,1,33,''xl84'','''',1
1,1,'''',1,1,1,34,''xl84'','''',1
1,1,'''',1,1,1,35,''xl52'','''',1
1,1,'''',1,1,1,36,''xl52'','''',1
1,1,'''',1,1,1,37,''xl78'','''',1
1,1,'''',1,1,1,38,''xl78'','''',1
1,1,'''',1,1,1,39,''xl84'','''',1
1,1,'''',1,1,1,40,''xl84'','''',1
1,1,'''',1,1,1,41,''xl84'','''',1
1,1,'''',1,1,1,42,''xl84'','''',1
1,1,'''',1,1,1,43,''xl84'','''',1
1,1,'''',1,1,1,44,''xl84'','''',1
1,1,'''',1,1,1,45,''xl84'','''',1
1,1,'''',1,1,1,46,''xl84'','''',1
1,1,'''',1,1,1,47,''xl101'','''',1
1,1,'''',1,1,1,48,''xl101'','''',1
1,1,'''',1,1,1,49,''xl84'','''',1
1,1,'''',1,1,1,50,''xl52'','''',1
1,1,'''',1,1,1,51,''xl52'','''',1
1,1,'''',1,1,1,52,''xl78'','''',1
1,1,'''',1,1,1,53,''xl78'','''',1
1,1,'''',1,1,1,54,''xl78'','''',1
1,1,'''',1,1,1,55,''xl78'','''',1
1,1,'''',1,1,1,56,''xl78'','''',1
1,1,'''',1,1,1,57,''xl78'','''',1
1,1,'''',1,1,1,58,''xl78'','''',1
1,1,'''',1,1,1,59,''xl78'','''',1
1,1,'''',1,1,1,60,''xl78'','''',1
1,1,'''',1,1,1,61,''xl78'','''',1
1,1,'''',1,1,1,62,''xl78'','''',1
1,1,'''',1,1,1,63,''xl78'','''',1
1,1,'''',1,1,1,64,''xl78'','''',1
1,1,'''',1,1,1,65,''xl78'','''',1
1,1,'''',1,1,1,66,''xl78'','''',1
1,1,'''',1,1,1,67,''xl78'','''',1
1,1,'''',1,1,1,68,''xl78'','''',1
1,1,'''',1,1,1,69,''xl78'','''',1
1,1,'''',1,1,1,70,''xl78'','''',1
1,1,'''',1,1,1,71,''xl78'','''',1
1,1,'''',1,1,1,72,''xl78'','''',1
1,1,'''',1,1,1,73,''xl78'','''',1
1,1,'''',1,1,1,74,''xl78'','''',1
1,1,'''',1,1,1,75,''xl78'','''',1
1,1,'''',1,1,1,76,''xl78'','''',1
1,1,'''',1,1,1,77,''xl78'','''',1
1,1,'''',1,1,1,78,''xl78'','''',1
1,1,'''',1,1,1,79,''xl78'','''',1
1,1,'''',1,1,1,80,''xl78'','''',1
1,1,'''',1,1,1,81,''xl78'','''',1
1,1,'''',1,1,1,82,''xl78'','''',1
1,1,'''',1,1,1,83,''xl78'','''',1
1,1,'''',1,1,1,84,''xl78'','''',1
1,1,'''',1,1,1,85,''xl78'','''',1
1,1,'''',1,1,1,86,''xl78'','''',1
1,1,'''',1,1,1,87,''xl78'','''',1
1,1,'''',1,1,1,88,''xl78'','''',1
1,1,'''',1,1,1,89,''xl78'','''',1
1,1,'''',1,1,1,90,''xl78'','''',1
1,1,'''',1,1,2,1,''xl22'','''',1
1,1,'''',1,1,2,2,''xl32'','''',1
1,1,'''',1,1,2,3,''xl24'','''',1
1,1,'''',1,1,2,4,''xl24'','''',1
1,1,'''',1,1,2,5,''xl24'','''',1
1,1,'''',1,1,2,6,''xl52'','''',1
1,1,'''',1,1,2,7,''xl52'','''',1
1,1,'''',1,1,2,8,''xl52'','''',1
1,1,'''',1,1,2,9,''xl52'','''',1
1,1,'''',1,1,2,10,''xl52'','''',1
1,1,'''',1,1,2,11,''xl52'','''',1
1,1,'''',1,1,2,12,''xl52'','''',1
1,1,'''',1,1,2,13,''xl52'','''',1
1,1,'''',1,1,2,14,''xl66'','''',1
1,1,'''',1,1,2,19,''xl52'','''',1
1,1,'''',1,1,2,20,''xl52'','''',1
1,1,'''',1,1,2,21,''xl78'','''',1
1,1,'''',1,1,2,22,''xl78'','''',1
1,1,'''',1,1,2,23,''xl78'','''',1
1,1,'''',1,1,2,24,''xl78'','''',1
1,1,'''',1,1,2,25,''xl78'','''',1
1,1,'''',1,1,2,26,''xl78'','''',1
1,1,'''',1,1,2,27,''xl78'','''',1
1,1,'''',1,1,2,28,''xl84'','''',1
1,1,'''',1,1,2,29,''xl84'','''',1
1,1,'''',1,1,2,30,''xl84'','''',1
1,1,'''',1,1,2,31,''xl84'','''',1
1,1,'''',1,1,2,32,''xl84'','''',1
1,1,'''',1,1,2,33,''xl84'','''',1
1,1,'''',1,1,2,34,''xl84'','''',1
1,1,'''',1,1,2,35,''xl52'','''',1
1,1,'''',1,1,2,36,''xl52'','''',1
1,1,'''',1,1,2,37,''xl78'','''',1
1,1,'''',1,1,2,38,''xl78'','''',1
1,1,'''',1,1,2,39,''xl84'','''',1
1,1,'''',1,1,2,40,''xl84'','''',1
1,1,'''',1,1,2,41,''xl84'','''',1
1,1,'''',1,1,2,42,''xl84'','''',1
1,1,'''',1,1,2,43,''xl84'','''',1
1,1,'''',1,1,2,44,''xl84'','''',1
1,1,'''',1,1,2,45,''xl84'','''',1
1,1,'''',1,1,2,46,''xl84'','''',1
1,1,'''',1,1,2,47,''xl101'','''',1
1,1,'''',1,1,2,48,''xl101'','''',1
1,1,'''',1,1,2,49,''xl84'','''',1
1,1,'''',1,1,2,50,''xl52'','''',1
1,1,'''',1,1,2,51,''xl52'','''',1
1,1,'''',1,1,2,52,''xl78'','''',1
1,1,'''',1,1,2,53,''xl78'','''',1
1,1,'''',1,1,2,54,''xl78'','''',1
1,1,'''',1,1,2,55,''xl78'','''',1
1,1,'''',1,1,2,56,''xl78'','''',1
1,1,'''',1,1,2,57,''xl78'','''',1
1,1,'''',1,1,2,58,''xl78'','''',1
1,1,'''',1,1,2,59,''xl78'','''',1
1,1,'''',1,1,2,60,''xl78'','''',1
1,1,'''',1,1,2,61,''xl78'','''',1
1,1,'''',1,1,2,62,''xl78'','''',1
1,1,'''',1,1,2,63,''xl78'','''',1
1,1,'''',1,1,2,64,''xl78'','''',1
1,1,'''',1,1,2,65,''xl78'','''',1
1,1,'''',1,1,2,66,''xl78'','''',1
1,1,'''',1,1,2,67,''xl78'','''',1
1,1,'''',1,1,2,68,''xl78'','''',1
1,1,'''',1,1,2,69,''xl78'','''',1
1,1,'''',1,1,2,70,''xl78'','''',1
1,1,'''',1,1,2,71,''xl78'','''',1
1,1,'''',1,1,2,72,''xl78'','''',1
1,1,'''',1,1,2,73,''xl78'','''',1
1,1,'''',1,1,2,74,''xl78'','''',1
1,1,'''',1,1,2,75,''xl78'','''',1
1,1,'''',1,1,2,76,''xl78'','''',1
1,1,'''',1,1,2,77,''xl78'','''',1
1,1,'''',1,1,2,78,''xl78'','''',1
1,1,'''',1,1,2,79,''xl78'','''',1
1,1,'''',1,1,2,80,''xl78'','''',1
1,1,'''',1,1,2,81,''xl78'','''',1
1,1,'''',1,1,2,82,''xl78'','''',1
1,1,'''',1,1,2,83,''xl78'','''',1
1,1,'''',1,1,2,84,''xl78'','''',1
1,1,'''',1,1,2,85,''xl78'','''',1
1,1,'''',1,1,2,86,''xl78'','''',1
1,1,'''',1,1,2,87,''xl78'','''',1
1,1,'''',1,1,2,88,''xl78'','''',1
1,1,'''',1,1,2,89,''xl78'','''',1
1,1,'''',1,1,2,90,''xl78'','''',1
1,1,'''',1,1,3,1,''xl22'','''',1
1,1,'''',1,1,3,2,''xl32'','''',1
1,1,'''',1,1,3,3,''xl24'','''',1
1,1,'''',1,1,3,4,''xl24'','''',1
1,1,'''',1,1,3,5,''xl24'','''',1
1,1,'''',1,1,3,6,''xl52'','''',1
1,1,'''',1,1,3,7,''xl52'','''',1
1,1,'''',1,1,3,8,''xl52'','''',1
1,1,'''',1,1,3,9,''xl52'','''',1
1,1,'''',1,1,3,10,''xl52'','''',1
1,1,'''',1,1,3,11,''xl52'','''',1
1,1,'''',1,1,3,12,''xl52'','''',1
1,1,'''',1,1,3,13,''xl52'','''',1
1,1,'''',1,1,3,14,''xl66'','''',1
1,1,'''',1,1,3,19,''xl52'','''',1
1,1,'''',1,1,3,20,''xl52'','''',1
1,1,'''',1,1,3,21,''xl78'','''',1
1,1,'''',1,1,3,22,''xl78'','''',1
1,1,'''',1,1,3,23,''xl78'','''',1
1,1,'''',1,1,3,24,''xl78'','''',1
1,1,'''',1,1,3,25,''xl78'','''',1
1,1,'''',1,1,3,26,''xl78'','''',1
1,1,'''',1,1,3,27,''xl78'','''',1
1,1,'''',1,1,3,28,''xl84'','''',1
1,1,'''',1,1,3,29,''xl84'','''',1
1,1,'''',1,1,3,30,''xl84'','''',1
1,1,'''',1,1,3,31,''xl84'','''',1
1,1,'''',1,1,3,32,''xl84'','''',1
1,1,'''',1,1,3,33,''xl84'','''',1
1,1,'''',1,1,3,34,''xl84'','''',1
1,1,'''',1,1,3,35,''xl52'','''',1
1,1,'''',1,1,3,36,''xl52'','''',1
1,1,'''',1,1,3,37,''xl78'','''',1
1,1,'''',1,1,3,38,''xl78'','''',1
1,1,'''',1,1,3,39,''xl84'','''',1
1,1,'''',1,1,3,40,''xl84'','''',1
1,1,'''',1,1,3,41,''xl84'','''',1
1,1,'''',1,1,3,42,''xl84'','''',1
1,1,'''',1,1,3,43,''xl84'','''',1
1,1,'''',1,1,3,44,''xl84'','''',1
1,1,'''',1,1,3,45,''xl84'','''',1
1,1,'''',1,1,3,46,''xl84'','''',1
1,1,'''',1,1,3,47,''xl101'','''',1
1,1,'''',1,1,3,48,''xl101'','''',1
1,1,'''',1,1,3,49,''xl84'','''',1
1,1,'''',1,1,3,50,''xl52'','''',1
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '1,1,'''',1,1,3,51,''xl52'','''',1
1,1,'''',1,1,3,52,''xl78'','''',1
1,1,'''',1,1,3,53,''xl78'','''',1
1,1,'''',1,1,3,54,''xl78'','''',1
1,1,'''',1,1,3,55,''xl78'','''',1
1,1,'''',1,1,3,56,''xl78'','''',1
1,1,'''',1,1,3,57,''xl78'','''',1
1,1,'''',1,1,3,58,''xl78'','''',1
1,1,'''',1,1,3,59,''xl78'','''',1
1,1,'''',1,1,3,60,''xl78'','''',1
1,1,'''',1,1,3,61,''xl78'','''',1
1,1,'''',1,1,3,62,''xl78'','''',1
1,1,'''',1,1,3,63,''xl78'','''',1
1,1,'''',1,1,3,64,''xl78'','''',1
1,1,'''',1,1,3,65,''xl78'','''',1
1,1,'''',1,1,3,66,''xl78'','''',1
1,1,'''',1,1,3,67,''xl78'','''',1
1,1,'''',1,1,3,68,''xl78'','''',1
1,1,'''',1,1,3,69,''xl78'','''',1
1,1,'''',1,1,3,70,''xl78'','''',1
1,1,'''',1,1,3,71,''xl78'','''',1
1,1,'''',1,1,3,72,''xl78'','''',1
1,1,'''',1,1,3,73,''xl78'','''',1
1,1,'''',1,1,3,74,''xl78'','''',1
1,1,'''',1,1,3,75,''xl78'','''',1
1,1,'''',1,1,3,76,''xl78'','''',1
1,1,'''',1,1,3,77,''xl78'','''',1
1,1,'''',1,1,3,78,''xl78'','''',1
1,1,'''',1,1,3,79,''xl78'','''',1
1,1,'''',1,1,3,80,''xl78'','''',1
1,1,'''',1,1,3,81,''xl78'','''',1
1,1,'''',1,1,3,82,''xl78'','''',1
1,1,'''',1,1,3,83,''xl78'','''',1
1,1,'''',1,1,3,84,''xl78'','''',1
1,1,'''',1,1,3,85,''xl78'','''',1
1,1,'''',1,1,3,86,''xl78'','''',1
1,1,'''',1,1,3,87,''xl78'','''',1
1,1,'''',1,1,3,88,''xl78'','''',1
1,1,'''',1,1,3,89,''xl78'','''',1
1,1,'''',1,1,3,90,''xl78'','''',1
1,1,'''',1,1,4,1,''xl22'','''',1
1,1,'''',1,1,4,2,''xl32'','''',1
1,1,'''',1,1,4,3,''xl24'','''',1
1,1,'''',1,1,4,4,''xl24'','''',1
1,1,'''',1,1,4,5,''xl24'','''',1
1,1,'''',1,1,4,6,''xl52'','''',1
1,1,'''',1,1,4,7,''xl52'','''',1
1,1,'''',1,1,4,8,''xl52'','''',1
1,1,'''',1,1,4,9,''xl52'','''',1
1,1,'''',1,1,4,10,''xl52'','''',1
1,1,'''',1,1,4,11,''xl52'','''',1
1,1,'''',1,1,4,12,''xl52'','''',1
1,1,'''',1,1,4,13,''xl52'','''',1
1,1,'''',1,1,4,14,''xl66'','''',1
1,1,'''',1,1,4,19,''xl52'','''',1
1,1,'''',1,1,4,20,''xl52'','''',1
1,1,'''',1,1,4,21,''xl78'','''',1
1,1,'''',1,1,4,22,''xl78'','''',1
1,1,'''',1,1,4,23,''xl78'','''',1
1,1,'''',1,1,4,24,''xl78'','''',1
1,1,'''',1,1,4,25,''xl78'','''',1
1,1,'''',1,1,4,26,''xl78'','''',1
1,1,'''',1,1,4,27,''xl78'','''',1
1,1,'''',1,1,4,28,''xl84'','''',1
1,1,'''',1,1,4,29,''xl84'','''',1
1,1,'''',1,1,4,30,''xl84'','''',1
1,1,'''',1,1,4,31,''xl84'','''',1
1,1,'''',1,1,4,32,''xl84'','''',1
1,1,'''',1,1,4,33,''xl84'','''',1
1,1,'''',1,1,4,34,''xl84'','''',1
1,1,'''',1,1,4,35,''xl52'','''',1
1,1,'''',1,1,4,36,''xl52'','''',1
1,1,'''',1,1,4,37,''xl78'','''',1
1,1,'''',1,1,4,38,''xl78'','''',1
1,1,'''',1,1,4,39,''xl84'','''',1
1,1,'''',1,1,4,40,''xl84'','''',1
1,1,'''',1,1,4,41,''xl84'','''',1
1,1,'''',1,1,4,42,''xl84'','''',1
1,1,'''',1,1,4,43,''xl84'','''',1
1,1,'''',1,1,4,44,''xl84'','''',1
1,1,'''',1,1,4,45,''xl84'','''',1
1,1,'''',1,1,4,46,''xl84'','''',1
1,1,'''',1,1,4,47,''xl101'','''',1
1,1,'''',1,1,4,48,''xl101'','''',1
1,1,'''',1,1,4,49,''xl84'','''',1
1,1,'''',1,1,4,50,''xl52'','''',1
1,1,'''',1,1,4,51,''xl52'','''',1
1,1,'''',1,1,4,52,''xl78'','''',1
1,1,'''',1,1,4,53,''xl78'','''',1
1,1,'''',1,1,4,54,''xl78'','''',1
1,1,'''',1,1,4,55,''xl78'','''',1
1,1,'''',1,1,4,56,''xl78'','''',1
1,1,'''',1,1,4,57,''xl78'','''',1
1,1,'''',1,1,4,58,''xl78'','''',1
1,1,'''',1,1,4,59,''xl78'','''',1
1,1,'''',1,1,4,60,''xl78'','''',1
1,1,'''',1,1,4,61,''xl78'','''',1
1,1,'''',1,1,4,62,''xl78'','''',1
1,1,'''',1,1,4,63,''xl78'','''',1
1,1,'''',1,1,4,64,''xl78'','''',1
1,1,'''',1,1,4,65,''xl78'','''',1
1,1,'''',1,1,4,66,''xl78'','''',1
1,1,'''',1,1,4,67,''xl78'','''',1
1,1,'''',1,1,4,68,''xl78'','''',1
1,1,'''',1,1,4,69,''xl78'','''',1
1,1,'''',1,1,4,70,''xl78'','''',1
1,1,'''',1,1,4,71,''xl78'','''',1
1,1,'''',1,1,4,72,''xl78'','''',1
1,1,'''',1,1,4,73,''xl78'','''',1
1,1,'''',1,1,4,74,''xl78'','''',1
1,1,'''',1,1,4,75,''xl78'','''',1
1,1,'''',1,1,4,76,''xl78'','''',1
1,1,'''',1,1,4,77,''xl78'','''',1
1,1,'''',1,1,4,78,''xl78'','''',1
1,1,'''',1,1,4,79,''xl78'','''',1
1,1,'''',1,1,4,80,''xl78'','''',1
1,1,'''',1,1,4,81,''xl78'','''',1
1,1,'''',1,1,4,82,''xl78'','''',1
1,1,'''',1,1,4,83,''xl78'','''',1
1,1,'''',1,1,4,84,''xl78'','''',1
1,1,'''',1,1,4,85,''xl78'','''',1
1,1,'''',1,1,4,86,''xl78'','''',1
1,1,'''',1,1,4,87,''xl78'','''',1
1,1,'''',1,1,4,88,''xl78'','''',1
1,1,'''',1,1,4,89,''xl78'','''',1
1,1,'''',1,1,4,90,''xl78'','''',1
1,1,'''',1,1,5,1,''xl22'','''',1
1,1,'''',1,1,5,2,''xl32'','''',1
1,1,'''',1,1,5,3,''xl24'','''',1
1,1,'''',1,1,5,4,''xl24'','''',1
1,1,'''',1,1,5,5,''xl24'','''',1
1,1,'''',1,1,5,6,''xl52'','''',1
1,1,'''',1,1,5,7,''xl52'','''',1
1,1,'''',1,1,5,8,''xl52'','''',1
1,1,'''',1,1,5,9,''xl52'','''',1
1,1,'''',1,1,5,10,''xl52'','''',1
1,1,'''',1,1,5,11,''xl52'','''',1
1,1,'''',1,1,5,12,''xl52'','''',1
1,1,'''',1,1,5,13,''xl52'','''',1
1,1,'''',1,1,5,14,''xl52'','''',1
1,1,'''',1,1,5,15,''xl52'','''',1
1,1,'''',1,1,5,16,''xl52'','''',1
1,1,'''',1,1,5,17,''xl52'','''',1
1,1,'''',1,1,5,18,''xl52'','''',1
1,1,'''',1,1,5,19,''xl52'','''',1
1,1,'''',1,1,5,20,''xl52'','''',1
1,1,'''',1,1,5,21,''xl78'','''',1
1,1,'''',1,1,5,22,''xl78'','''',1
1,1,'''',1,1,5,23,''xl78'','''',1
1,1,'''',1,1,5,24,''xl78'','''',1
1,1,'''',1,1,5,25,''xl78'','''',1
1,1,'''',1,1,5,26,''xl78'','''',1
1,1,'''',1,1,5,27,''xl78'','''',1
1,1,'''',1,1,5,28,''xl84'','''',1
1,1,'''',1,1,5,29,''xl84'','''',1
1,1,'''',1,1,5,30,''xl84'','''',1
1,1,'''',1,1,5,31,''xl84'','''',1
1,1,'''',1,1,5,32,''xl84'','''',1
1,1,'''',1,1,5,33,''xl84'','''',1
1,1,'''',1,1,5,34,''xl84'','''',1
1,1,'''',1,1,5,35,''xl52'','''',1
1,1,'''',1,1,5,36,''xl52'','''',1
1,1,'''',1,1,5,37,''xl78'','''',1
1,1,'''',1,1,5,38,''xl78'','''',1
1,1,'''',1,1,5,39,''xl84'','''',1
1,1,'''',1,1,5,40,''xl84'','''',1
1,1,'''',1,1,5,41,''xl84'','''',1
1,1,'''',1,1,5,42,''xl84'','''',1
1,1,'''',1,1,5,43,''xl84'','''',1
1,1,'''',1,1,5,44,''xl84'','''',1
1,1,'''',1,1,5,45,''xl84'','''',1
1,1,'''',1,1,5,46,''xl84'','''',1
1,1,'''',1,1,5,47,''xl101'','''',1
1,1,'''',1,1,5,48,''xl101'','''',1
1,1,'''',1,1,5,49,''xl84'','''',1
1,1,'''',1,1,5,50,''xl52'','''',1
1,1,'''',1,1,5,51,''xl52'','''',1
1,1,'''',1,1,5,52,''xl78'','''',1
1,1,'''',1,1,5,53,''xl78'','''',1
1,1,'''',1,1,5,54,''xl78'','''',1
1,1,'''',1,1,5,55,''xl78'','''',1
1,1,'''',1,1,5,56,''xl78'','''',1
1,1,'''',1,1,5,57,''xl78'','''',1
1,1,'''',1,1,5,58,''xl78'','''',1
1,1,'''',1,1,5,59,''xl78'','''',1
1,1,'''',1,1,5,60,''xl78'','''',1
1,1,'''',1,1,5,61,''xl78'','''',1
1,1,'''',1,1,5,62,''xl78'','''',1
1,1,'''',1,1,5,63,''xl78'','''',1
1,1,'''',1,1,5,64,''xl78'','''',1
1,1,'''',1,1,5,65,''xl78'','''',1
1,1,'''',1,1,5,66,''xl78'','''',1
1,1,'''',1,1,5,67,''xl78'','''',1
1,1,'''',1,1,5,68,''xl78'','''',1
1,1,'''',1,1,5,69,''xl78'','''',1
1,1,'''',1,1,5,70,''xl78'','''',1
1,1,'''',1,1,5,71,''xl78'','''',1
1,1,'''',1,1,5,72,''xl78'','''',1
1,1,'''',1,1,5,73,''xl78'','''',1
1,1,'''',1,1,5,74,''xl78'','''',1
1,1,'''',1,1,5,75,''xl78'','''',1
1,1,'''',1,1,5,76,''xl78'','''',1
1,1,'''',1,1,5,77,''xl78'','''',1
1,1,'''',1,1,5,78,''xl78'','''',1
1,1,'''',1,1,5,79,''xl78'','''',1
1,1,'''',1,1,5,80,''xl78'','''',1
1,1,'''',1,1,5,81,''xl78'','''',1
1,1,'''',1,1,5,82,''xl78'','''',1
1,1,'''',1,1,5,83,''xl78'','''',1
1,1,'''',1,1,5,84,''xl78'','''',1
1,1,'''',1,1,5,85,''xl78'','''',1
1,1,'''',1,1,5,86,''xl78'','''',1
1,1,'''',1,1,5,87,''xl78'','''',1
1,1,'''',1,1,5,88,''xl78'','''',1
1,1,'''',1,1,5,89,''xl78'','''',1
1,1,'''',1,1,5,90,''xl78'','''',1
1,1,'''',1,1,6,1,''xl22'','''',1
1,1,'''',1,1,6,2,''xl32'','''',1
1,1,'''',1,1,6,3,''xl24'','''',1
1,1,'''',1,1,6,4,''xl24'','''',1
1,1,'''',1,1,6,5,''xl24'','''',1
1,1,'''',1,1,6,6,''xl52'','''',1
1,1,'''',1,1,6,7,''xl52'','''',1
1,1,'''',1,1,6,8,''xl52'','''',1
1,1,'''',1,1,6,9,''xl52'','''',1
1,1,'''',1,1,6,10,''xl52'','''',1
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 3, '1,1,'''',1,1,6,11,''xl52'','''',1
1,1,'''',1,1,6,12,''xl52'','''',1
1,1,'''',1,1,6,13,''xl52'','''',1
1,1,'''',1,1,6,14,''xl52'','''',1
1,1,'''',1,1,6,15,''xl52'','''',1
1,1,'''',1,1,6,16,''xl52'','''',1
1,1,'''',1,1,6,17,''xl52'','''',1
1,1,'''',1,1,6,18,''xl52'','''',1
1,1,'''',1,1,6,19,''xl52'','''',1
1,1,'''',1,1,6,20,''xl52'','''',1
1,1,'''',1,1,6,21,''xl78'','''',1
1,1,'''',1,1,6,22,''xl78'','''',1
1,1,'''',1,1,6,23,''xl78'','''',1
1,1,'''',1,1,6,24,''xl78'','''',1
1,1,'''',1,1,6,25,''xl78'','''',1
1,1,'''',1,1,6,26,''xl78'','''',1
1,1,'''',1,1,6,27,''xl78'','''',1
1,1,'''',1,1,6,28,''xl84'','''',1
1,1,'''',1,1,6,29,''xl84'','''',1
1,1,'''',1,1,6,30,''xl84'','''',1
1,1,'''',1,1,6,31,''xl84'','''',1
1,1,'''',1,1,6,32,''xl84'','''',1
1,1,'''',1,1,6,33,''xl84'','''',1
1,1,'''',1,1,6,34,''xl84'','''',1
1,1,'''',1,1,6,35,''xl52'','''',1
1,1,'''',1,1,6,36,''xl52'','''',1
1,1,'''',1,1,6,37,''xl78'','''',1
1,1,'''',1,1,6,38,''xl78'','''',1
1,1,'''',1,1,6,39,''xl84'','''',1
1,1,'''',1,1,6,40,''xl84'','''',1
1,1,'''',1,1,6,41,''xl84'','''',1
1,1,'''',1,1,6,42,''xl84'','''',1
1,1,'''',1,1,6,43,''xl84'','''',1
1,1,'''',1,1,6,44,''xl84'','''',1
1,1,'''',1,1,6,45,''xl84'','''',1
1,1,'''',1,1,6,46,''xl84'','''',1
1,1,'''',1,1,6,47,''xl101'','''',1
1,1,'''',1,1,6,48,''xl101'','''',1
1,1,'''',1,1,6,49,''xl84'','''',1
1,1,'''',1,1,6,50,''xl52'','''',1
1,1,'''',1,1,6,51,''xl52'','''',1
1,1,'''',1,1,6,52,''xl78'','''',1
1,1,'''',1,1,6,53,''xl78'','''',1
1,1,'''',1,1,6,54,''xl78'','''',1
1,1,'''',1,1,6,55,''xl78'','''',1
1,1,'''',1,1,6,56,''xl78'','''',1
1,1,'''',1,1,6,57,''xl78'','''',1
1,1,'''',1,1,6,58,''xl78'','''',1
1,1,'''',1,1,6,59,''xl78'','''',1
1,1,'''',1,1,6,60,''xl78'','''',1
1,1,'''',1,1,6,61,''xl78'','''',1
1,1,'''',1,1,6,62,''xl78'','''',1
1,1,'''',1,1,6,63,''xl78'','''',1
1,1,'''',1,1,6,64,''xl78'','''',1
1,1,'''',1,1,6,65,''xl78'','''',1
1,1,'''',1,1,6,66,''xl78'','''',1
1,1,'''',1,1,6,67,''xl78'','''',1
1,1,'''',1,1,6,68,''xl78'','''',1
1,1,'''',1,1,6,69,''xl78'','''',1
1,1,'''',1,1,6,70,''xl78'','''',1
1,1,'''',1,1,6,71,''xl78'','''',1
1,1,'''',1,1,6,72,''xl78'','''',1
1,1,'''',1,1,6,73,''xl78'','''',1
1,1,'''',1,1,6,74,''xl78'','''',1
1,1,'''',1,1,6,75,''xl78'','''',1
1,1,'''',1,1,6,76,''xl78'','''',1
1,1,'''',1,1,6,77,''xl78'','''',1
1,1,'''',1,1,6,78,''xl78'','''',1
1,1,'''',1,1,6,79,''xl78'','''',1
1,1,'''',1,1,6,80,''xl78'','''',1
1,1,'''',1,1,6,81,''xl78'','''',1
1,1,'''',1,1,6,82,''xl78'','''',1
1,1,'''',1,1,6,83,''xl78'','''',1
1,1,'''',1,1,6,84,''xl78'','''',1
1,1,'''',1,1,6,85,''xl78'','''',1
1,1,'''',1,1,6,86,''xl78'','''',1
1,1,'''',1,1,6,87,''xl78'','''',1
1,1,'''',1,1,6,88,''xl78'','''',1
1,1,'''',1,1,6,89,''xl78'','''',1
1,1,'''',1,1,6,90,''xl78'','''',1
1,1,'''',1,1,7,1,''xl23'','''',1
1,1,''   ,          ()'',1,17,7,2,''xl73'','''',1
1,1,'''',1,1,7,19,''xl23'','''',1
1,1,'''',1,1,7,20,''xl23'','''',1
1,1,'''',1,1,7,21,''xl23'','''',1
1,1,'''',1,1,7,22,''xl23'','''',1
1,1,'''',1,1,7,23,''xl23'','''',1
1,1,'''',1,1,7,24,''xl23'','''',1
1,1,'''',1,1,7,25,''xl23'','''',1
1,1,'''',1,1,7,26,''xl23'','''',1
1,1,'''',1,1,7,27,''xl23'','''',1
1,1,'''',1,1,7,28,''xl23'','''',1
1,1,'''',1,1,7,29,''xl23'','''',1
1,1,'''',1,1,7,30,''xl23'','''',1
1,1,'''',1,1,7,31,''xl23'','''',1
1,1,'''',1,1,7,32,''xl23'','''',1
1,1,'''',1,1,7,33,''xl23'','''',1
1,1,'''',1,1,7,34,''xl23'','''',1
1,1,'''',1,1,7,35,''xl23'','''',1
1,1,'''',1,1,7,36,''xl23'','''',1
1,1,'''',1,1,7,37,''xl23'','''',1
1,1,'''',1,1,7,38,''xl23'','''',1
1,1,'''',1,1,7,39,''xl23'','''',1
1,1,'''',1,1,7,40,''xl23'','''',1
1,1,'''',1,1,7,41,''xl23'','''',1
1,1,'''',1,1,7,42,''xl23'','''',1
1,1,'''',1,1,7,43,''xl23'','''',1
1,1,'''',1,1,7,44,''xl23'','''',1
1,1,'''',1,1,7,45,''xl23'','''',1
1,1,'''',1,1,7,46,''xl23'','''',1
1,1,'''',1,1,7,47,''xl23'','''',1
1,1,'''',1,1,7,48,''xl23'','''',1
1,1,'''',1,1,7,49,''xl23'','''',1
1,1,'''',1,1,7,50,''xl52'','''',1
1,1,'''',1,1,7,51,''xl52'','''',1
1,1,'''',1,1,7,52,''xl78'','''',1
1,1,'''',1,1,7,53,''xl78'','''',1
1,1,'''',1,1,7,54,''xl78'','''',1
1,1,'''',1,1,7,55,''xl78'','''',1
1,1,'''',1,1,7,56,''xl78'','''',1
1,1,'''',1,1,7,57,''xl78'','''',1
1,1,'''',1,1,7,58,''xl78'','''',1
1,1,'''',1,1,7,59,''xl78'','''',1
1,1,'''',1,1,7,60,''xl78'','''',1
1,1,'''',1,1,7,61,''xl78'','''',1
1,1,'''',1,1,7,62,''xl78'','''',1
1,1,'''',1,1,7,63,''xl78'','''',1
1,1,'''',1,1,7,64,''xl78'','''',1
1,1,'''',1,1,7,65,''xl78'','''',1
1,1,'''',1,1,7,66,''xl78'','''',1
1,1,'''',1,1,7,67,''xl78'','''',1
1,1,'''',1,1,7,68,''xl78'','''',1
1,1,'''',1,1,7,69,''xl78'','''',1
1,1,'''',1,1,7,70,''xl78'','''',1
1,1,'''',1,1,7,71,''xl78'','''',1
1,1,'''',1,1,7,72,''xl78'','''',1
1,1,'''',1,1,7,73,''xl78'','''',1
1,1,'''',1,1,7,74,''xl78'','''',1
1,1,'''',1,1,7,75,''xl78'','''',1
1,1,'''',1,1,7,76,''xl78'','''',1
1,1,'''',1,1,7,77,''xl78'','''',1
1,1,'''',1,1,7,78,''xl78'','''',1
1,1,'''',1,1,7,79,''xl78'','''',1
1,1,'''',1,1,7,80,''xl78'','''',1
1,1,'''',1,1,7,81,''xl78'','''',1
1,1,'''',1,1,7,82,''xl78'','''',1
1,1,'''',1,1,7,83,''xl78'','''',1
1,1,'''',1,1,7,84,''xl78'','''',1
1,1,'''',1,1,7,85,''xl78'','''',1
1,1,'''',1,1,7,86,''xl78'','''',1
1,1,'''',1,1,7,87,''xl78'','''',1
1,1,'''',1,1,7,88,''xl78'','''',1
1,1,'''',1,1,7,89,''xl78'','''',1
1,1,'''',1,1,7,90,''xl78'','''',1
1,1,'''',1,1,8,1,''xl24'','''',1
1,1,'''',1,1,8,2,''xl33'','''',1
1,1,'''',1,1,8,3,''xl42'','''',1
1,1,'''',1,1,8,4,''xl42'','''',1
1,1,''>>" "&(dDate_2+1;0)&" ."'',1,11,8,5,''xl68'','''',1
1,1,'''',1,1,8,16,''xl52'','''',1
1,1,'''',1,1,8,17,''xl52'','''',1
1,1,'''',1,1,8,18,''xl52'','''',1
1,1,'''',1,1,8,19,''xl52'','''',1
1,1,'''',1,1,8,20,''xl52'','''',1
1,1,'''',1,1,8,21,''xl52'','''',1
1,1,'''',1,1,8,22,''xl52'','''',1
1,1,'''',1,1,8,23,''xl52'','''',1
1,1,'''',1,1,8,24,''xl52'','''',1
1,1,'''',1,1,8,25,''xl52'','''',1
1,1,'''',1,1,8,26,''xl52'','''',1
1,1,'''',1,1,8,27,''xl52'','''',1
1,1,'''',1,1,8,28,''xl52'','''',1
1,1,'''',1,1,8,29,''xl52'','''',1
1,1,'''',1,1,8,30,''xl52'','''',1
1,1,'''',1,1,8,31,''xl52'','''',1
1,1,'''',1,1,8,32,''xl52'','''',1
1,1,'''',1,1,8,33,''xl52'','''',1
1,1,'''',1,1,8,34,''xl52'','''',1
1,1,'''',1,1,8,35,''xl52'','''',1
1,1,'''',1,1,8,36,''xl52'','''',1
1,1,'''',1,1,8,37,''xl52'','''',1
1,1,'''',1,1,8,38,''xl52'','''',1
1,1,'''',1,1,8,39,''xl52'','''',1
1,1,'''',1,1,8,40,''xl52'','''',1
1,1,'''',1,1,8,41,''xl96'','''',1
1,1,'''',1,1,8,42,''xl96'','''',1
1,1,'''',1,1,8,43,''xl52'','''',1
1,1,'''',1,1,8,44,''xl52'','''',1
1,1,'''',1,1,8,45,''xl52'','''',1
1,1,'''',1,1,8,46,''xl52'','''',1
1,1,'''',1,1,8,47,''xl52'','''',1
1,1,'''',1,1,8,48,''xl52'','''',1
1,1,'''',1,1,8,49,''xl52'','''',1
1,1,'''',1,1,8,50,''xl52'','''',1
1,1,'''',1,1,8,51,''xl52'','''',1
1,1,'''',1,1,8,52,''xl78'','''',1
1,1,'''',1,1,8,53,''xl78'','''',1
1,1,'''',1,1,8,54,''xl78'','''',1
1,1,'''',1,1,8,55,''xl78'','''',1
1,1,'''',1,1,8,56,''xl78'','''',1
1,1,'''',1,1,8,57,''xl78'','''',1
1,1,'''',1,1,8,58,''xl78'','''',1
1,1,'''',1,1,8,59,''xl78'','''',1
1,1,'''',1,1,8,60,''xl78'','''',1
1,1,'''',1,1,8,61,''xl78'','''',1
1,1,'''',1,1,8,62,''xl78'','''',1
1,1,'''',1,1,8,63,''xl78'','''',1
1,1,'''',1,1,8,64,''xl78'','''',1
1,1,'''',1,1,8,65,''xl78'','''',1
1,1,'''',1,1,8,66,''xl78'','''',1
1,1,'''',1,1,8,67,''xl78'','''',1
1,1,'''',1,1,8,68,''xl78'','''',1
1,1,'''',1,1,8,69,''xl78'','''',1
1,1,'''',1,1,8,70,''xl78'','''',1
1,1,'''',1,1,8,71,''xl78'','''',1
1,1,'''',1,1,8,72,''xl78'','''',1
1,1,'''',1,1,8,73,''xl78'','''',1
1,1,'''',1,1,8,74,''xl78'','''',1
1,1,'''',1,1,8,75,''xl78'','''',1
1,1,'''',1,1,8,76,''xl78'','''',1
1,1,'''',1,1,8,77,''xl78'','''',1
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 4, '1,1,'''',1,1,8,78,''xl78'','''',1
1,1,'''',1,1,8,79,''xl78'','''',1
1,1,'''',1,1,8,80,''xl78'','''',1
1,1,'''',1,1,8,81,''xl78'','''',1
1,1,'''',1,1,8,82,''xl78'','''',1
1,1,'''',1,1,8,83,''xl78'','''',1
1,1,'''',1,1,8,84,''xl78'','''',1
1,1,'''',1,1,8,85,''xl78'','''',1
1,1,'''',1,1,8,86,''xl78'','''',1
1,1,'''',1,1,8,87,''xl78'','''',1
1,1,'''',1,1,8,88,''xl78'','''',1
1,1,'''',1,1,8,89,''xl78'','''',1
1,1,'''',1,1,8,90,''xl78'','''',1
1,1,'''',1,1,9,1,''xl24'','''',1
1,1,'''',1,1,9,2,''xl33'','''',1
1,1,'''',1,1,9,3,''xl42'','''',1
1,1,'''',1,1,9,4,''xl42'','''',1
1,1,'''',1,1,9,5,''xl50'','''',1
1,1,'''',1,1,9,6,''xl50'','''',1
1,1,'''',1,1,9,7,''xl50'','''',1
1,1,'''',1,1,9,8,''xl50'','''',1
1,1,'''',1,1,9,9,''xl50'','''',1
1,1,'''',1,1,9,10,''xl50'','''',1
1,1,'''',1,1,9,11,''xl50'','''',1
1,1,'''',1,1,9,12,''xl50'','''',1
1,1,'''',1,1,9,13,''xl50'','''',1
1,1,'''',1,1,9,14,''xl50'','''',1
1,1,'''',1,1,9,15,''xl50'','''',1
1,1,'''',1,1,9,16,''xl52'','''',1
1,1,'''',1,1,9,17,''xl52'','''',1
1,1,'''',1,1,9,18,''xl52'','''',1
1,1,'''',1,1,9,19,''xl52'','''',1
1,1,'''',1,1,9,20,''xl52'','''',1
1,1,'''',1,1,9,21,''xl52'','''',1
1,1,'''',1,1,9,22,''xl52'','''',1
1,1,'''',1,1,9,23,''xl52'','''',1
1,1,'''',1,1,9,24,''xl52'','''',1
1,1,'''',1,1,9,25,''xl52'','''',1
1,1,'''',1,1,9,26,''xl52'','''',1
1,1,'''',1,1,9,27,''xl52'','''',1
1,1,'''',1,1,9,28,''xl52'','''',1
1,1,'''',1,1,9,29,''xl52'','''',1
1,1,'''',1,1,9,30,''xl52'','''',1
1,1,'''',1,1,9,31,''xl52'','''',1
1,1,'''',1,1,9,32,''xl52'','''',1
1,1,'''',1,1,9,33,''xl52'','''',1
1,1,'''',1,1,9,34,''xl52'','''',1
1,1,'''',1,1,9,35,''xl52'','''',1
1,1,'''',1,1,9,36,''xl52'','''',1
1,1,'''',1,1,9,37,''xl52'','''',1
1,1,'''',1,1,9,38,''xl52'','''',1
1,1,'''',1,1,9,39,''xl52'','''',1
1,1,'''',1,1,9,40,''xl52'','''',1
1,1,'''',1,1,9,41,''xl96'','''',1
1,1,'''',1,1,9,42,''xl96'','''',1
1,1,'''',1,1,9,43,''xl52'','''',1
1,1,'''',1,1,9,44,''xl52'','''',1
1,1,'''',1,1,9,45,''xl52'','''',1
1,1,'''',1,1,9,46,''xl52'','''',1
1,1,'''',1,1,9,47,''xl52'','''',1
1,1,'''',1,1,9,48,''xl52'','''',1
1,1,'''',1,1,9,49,''xl52'','''',1
1,1,'''',1,1,9,50,''xl52'','''',1
1,1,'''',1,1,9,51,''xl52'','''',1
1,1,'''',1,1,9,52,''xl78'','''',1
1,1,'''',1,1,9,53,''xl78'','''',1
1,1,'''',1,1,9,54,''xl78'','''',1
1,1,'''',1,1,9,55,''xl78'','''',1
1,1,'''',1,1,9,56,''xl78'','''',1
1,1,'''',1,1,9,57,''xl78'','''',1
1,1,'''',1,1,9,58,''xl78'','''',1
1,1,'''',1,1,9,59,''xl78'','''',1
1,1,'''',1,1,9,60,''xl78'','''',1
1,1,'''',1,1,9,61,''xl78'','''',1
1,1,'''',1,1,9,62,''xl78'','''',1
1,1,'''',1,1,9,63,''xl78'','''',1
1,1,'''',1,1,9,64,''xl78'','''',1
1,1,'''',1,1,9,65,''xl78'','''',1
1,1,'''',1,1,9,66,''xl78'','''',1
1,1,'''',1,1,9,67,''xl78'','''',1
1,1,'''',1,1,9,68,''xl78'','''',1
1,1,'''',1,1,9,69,''xl78'','''',1
1,1,'''',1,1,9,70,''xl78'','''',1
1,1,'''',1,1,9,71,''xl78'','''',1
1,1,'''',1,1,9,72,''xl78'','''',1
1,1,'''',1,1,9,73,''xl78'','''',1
1,1,'''',1,1,9,74,''xl78'','''',1
1,1,'''',1,1,9,75,''xl78'','''',1
1,1,'''',1,1,9,76,''xl78'','''',1
1,1,'''',1,1,9,77,''xl78'','''',1
1,1,'''',1,1,9,78,''xl78'','''',1
1,1,'''',1,1,9,79,''xl78'','''',1
1,1,'''',1,1,9,80,''xl78'','''',1
1,1,'''',1,1,9,81,''xl78'','''',1
1,1,'''',1,1,9,82,''xl78'','''',1
1,1,'''',1,1,9,83,''xl78'','''',1
1,1,'''',1,1,9,84,''xl78'','''',1
1,1,'''',1,1,9,85,''xl78'','''',1
1,1,'''',1,1,9,86,''xl78'','''',1
1,1,'''',1,1,9,87,''xl78'','''',1
1,1,'''',1,1,9,88,''xl78'','''',1
1,1,'''',1,1,9,89,''xl78'','''',1
1,1,'''',1,1,9,90,''xl78'','''',1
1,1,'''',1,1,10,1,''xl24'','''',1
1,1,''    '',1,1,10,2,''xl34'','''',1
1,1,'''',1,1,10,3,''xl43'','''',1
1,1,'''',1,1,10,4,''xl48'','''',1
1,1,''$$select name from c_data1 where list=1#name#name#NN'',1,9,10,5,''xl64'','''',1
1,1,'''',1,1,10,14,''xl52'','''',1
1,1,'''',1,1,10,15,''xl52'','''',1
1,1,'''',1,1,10,16,''xl52'','''',1
1,1,'''',1,1,10,17,''xl52'','''',1
1,1,'''',1,1,10,18,''xl52'','''',1
1,1,'''',1,1,10,19,''xl52'','''',1
1,1,'''',1,1,10,20,''xl52'','''',1
1,1,'''',1,1,10,21,''xl52'','''',1
1,1,'''',1,1,10,22,''xl52'','''',1
1,1,'''',1,1,10,23,''xl52'','''',1
1,1,'''',1,1,10,24,''xl52'','''',1
1,1,'''',1,1,10,25,''xl52'','''',1
1,1,'''',1,1,10,26,''xl52'','''',1
1,1,'''',1,1,10,27,''xl52'','''',1
1,1,'''',1,1,10,28,''xl52'','''',1
1,1,'''',1,1,10,29,''xl52'','''',1
1,1,'''',1,1,10,30,''xl52'','''',1
1,1,'''',1,1,10,31,''xl52'','''',1
1,1,'''',1,1,10,32,''xl52'','''',1
1,1,'''',1,1,10,33,''xl52'','''',1
1,1,'''',1,1,10,34,''xl52'','''',1
1,1,'''',1,1,10,35,''xl52'','''',1
1,1,'''',1,1,10,36,''xl52'','''',1
1,1,'''',1,1,10,37,''xl52'','''',1
1,1,'''',1,1,10,38,''xl52'','''',1
1,1,'''',1,1,10,39,''xl52'','''',1
1,1,'''',1,1,10,40,''xl52'','''',1
1,1,'''',1,1,10,41,''xl96'','''',1
1,1,'''',1,1,10,42,''xl96'','''',1
1,1,'''',1,1,10,43,''xl52'','''',1
1,1,'''',1,1,10,44,''xl52'','''',1
1,1,'''',1,1,10,45,''xl52'','''',1
1,1,'''',1,1,10,46,''xl52'','''',1
1,1,'''',1,1,10,47,''xl52'','''',1
1,1,'''',1,1,10,48,''xl52'','''',1
1,1,'''',1,1,10,49,''xl52'','''',1
1,1,'''',1,1,10,50,''xl52'','''',1
1,1,'''',1,1,10,51,''xl52'','''',1
1,1,'''',1,1,10,52,''xl78'','''',1
1,1,'''',1,1,10,53,''xl78'','''',1
1,1,'''',1,1,10,54,''xl78'','''',1
1,1,'''',1,1,10,55,''xl78'','''',1
1,1,'''',1,1,10,56,''xl78'','''',1
1,1,'''',1,1,10,57,''xl78'','''',1
1,1,'''',1,1,10,58,''xl78'','''',1
1,1,'''',1,1,10,59,''xl78'','''',1
1,1,'''',1,1,10,60,''xl78'','''',1
1,1,'''',1,1,10,61,''xl78'','''',1
1,1,'''',1,1,10,62,''xl78'','''',1
1,1,'''',1,1,10,63,''xl78'','''',1
1,1,'''',1,1,10,64,''xl78'','''',1
1,1,'''',1,1,10,65,''xl78'','''',1
1,1,'''',1,1,10,66,''xl78'','''',1
1,1,'''',1,1,10,67,''xl78'','''',1
1,1,'''',1,1,10,68,''xl78'','''',1
1,1,'''',1,1,10,69,''xl78'','''',1
1,1,'''',1,1,10,70,''xl78'','''',1
1,1,'''',1,1,10,71,''xl78'','''',1
1,1,'''',1,1,10,72,''xl78'','''',1
1,1,'''',1,1,10,73,''xl78'','''',1
1,1,'''',1,1,10,74,''xl78'','''',1
1,1,'''',1,1,10,75,''xl78'','''',1
1,1,'''',1,1,10,76,''xl78'','''',1
1,1,'''',1,1,10,77,''xl78'','''',1
1,1,'''',1,1,10,78,''xl78'','''',1
1,1,'''',1,1,10,79,''xl78'','''',1
1,1,'''',1,1,10,80,''xl78'','''',1
1,1,'''',1,1,10,81,''xl78'','''',1
1,1,'''',1,1,10,82,''xl78'','''',1
1,1,'''',1,1,10,83,''xl78'','''',1
1,1,'''',1,1,10,84,''xl78'','''',1
1,1,'''',1,1,10,85,''xl78'','''',1
1,1,'''',1,1,10,86,''xl78'','''',1
1,1,'''',1,1,10,87,''xl78'','''',1
1,1,'''',1,1,10,88,''xl78'','''',1
1,1,'''',1,1,10,89,''xl78'','''',1
1,1,'''',1,1,10,90,''xl78'','''',1
1,1,'''',1,1,11,1,''xl24'','''',1
1,1,''>>" : "&((nDivide=2; nDivide=3); " ";((nDivide=4; nDivide=5); " ";((nDivide=6; nDivide=7);"  ";"")))&""&(nDigit=1;" (    ''+'' )";"")'',1,6,11,2,''xl56'','''',1
1,1,'''',1,1,11,8,''xl52'','''',1
1,1,'''',1,1,11,9,''xl52'','''',1
1,1,'''',1,1,11,10,''xl52'','''',1
1,1,'''',1,1,11,11,''xl52'','''',1
1,1,'''',1,1,11,12,''xl52'','''',1
1,1,'''',1,1,11,13,''xl52'','''',1
1,1,'''',1,1,11,14,''xl52'','''',1
1,1,'''',1,1,11,15,''xl52'','''',1
1,1,'''',1,1,11,16,''xl52'','''',1
1,1,'''',1,1,11,17,''xl52'','''',1
1,1,'''',1,1,11,18,''xl52'','''',1
1,1,'''',1,1,11,19,''xl52'','''',1
1,1,'''',1,1,11,20,''xl52'','''',1
1,1,'''',1,1,11,21,''xl52'','''',1
1,1,'''',1,1,11,22,''xl52'','''',1
1,1,'''',1,1,11,23,''xl52'','''',1
1,1,'''',1,1,11,24,''xl52'','''',1
1,1,'''',1,1,11,25,''xl52'','''',1
1,1,'''',1,1,11,26,''xl52'','''',1
1,1,'''',1,1,11,27,''xl52'','''',1
1,1,'''',1,1,11,28,''xl52'','''',1
1,1,'''',1,1,11,29,''xl87'','''',1
1,1,'''',1,1,11,30,''xl52'','''',1
1,1,'''',1,1,11,31,''xl52'','''',1
1,1,'''',1,1,11,32,''xl52'','''',1
1,1,'''',1,1,11,33,''xl52'','''',1
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 5, '1,1,'''',1,1,11,34,''xl52'','''',1
1,1,'''',1,1,11,35,''xl52'','''',1
1,1,'''',1,1,11,36,''xl52'','''',1
1,1,'''',1,1,11,37,''xl52'','''',1
1,1,'''',1,1,11,38,''xl52'','''',1
1,1,'''',1,1,11,39,''xl52'','''',1
1,1,'''',1,1,11,40,''xl52'','''',1
1,1,'''',1,1,11,41,''xl96'','''',1
1,1,'''',1,1,11,42,''xl96'','''',1
1,1,'''',1,1,11,43,''xl52'','''',1
1,1,'''',1,1,11,44,''xl52'','''',1
1,1,'''',1,1,11,45,''xl52'','''',1
1,1,'''',1,1,11,46,''xl52'','''',1
1,1,'''',1,1,11,47,''xl52'','''',1
1,1,'''',1,1,11,48,''xl52'','''',1
1,1,'''',1,1,11,49,''xl52'','''',1
1,1,'''',1,1,11,50,''xl52'','''',1
1,1,'''',1,1,11,51,''xl52'','''',1
1,1,'''',1,1,11,52,''xl78'','''',1
1,1,'''',1,1,11,53,''xl78'','''',1
1,1,'''',1,1,11,54,''xl78'','''',1
1,1,'''',1,1,11,55,''xl78'','''',1
1,1,'''',1,1,11,56,''xl78'','''',1
1,1,'''',1,1,11,57,''xl78'','''',1
1,1,'''',1,1,11,58,''xl78'','''',1
1,1,'''',1,1,11,59,''xl78'','''',1
1,1,'''',1,1,11,60,''xl78'','''',1
1,1,'''',1,1,11,61,''xl78'','''',1
1,1,'''',1,1,11,62,''xl78'','''',1
1,1,'''',1,1,11,63,''xl78'','''',1
1,1,'''',1,1,11,64,''xl78'','''',1
1,1,'''',1,1,11,65,''xl78'','''',1
1,1,'''',1,1,11,66,''xl78'','''',1
1,1,'''',1,1,11,67,''xl78'','''',1
1,1,'''',1,1,11,68,''xl78'','''',1
1,1,'''',1,1,11,69,''xl78'','''',1
1,1,'''',1,1,11,70,''xl78'','''',1
1,1,'''',1,1,11,71,''xl78'','''',1
1,1,'''',1,1,11,72,''xl78'','''',1
1,1,'''',1,1,11,73,''xl78'','''',1
1,1,'''',1,1,11,74,''xl78'','''',1
1,1,'''',1,1,11,75,''xl78'','''',1
1,1,'''',1,1,11,76,''xl78'','''',1
1,1,'''',1,1,11,77,''xl78'','''',1
1,1,'''',1,1,11,78,''xl78'','''',1
1,1,'''',1,1,11,79,''xl78'','''',1
1,1,'''',1,1,11,80,''xl78'','''',1
1,1,'''',1,1,11,81,''xl78'','''',1
1,1,'''',1,1,11,82,''xl78'','''',1
1,1,'''',1,1,11,83,''xl78'','''',1
1,1,'''',1,1,11,84,''xl78'','''',1
1,1,'''',1,1,11,85,''xl78'','''',1
1,1,'''',1,1,11,86,''xl78'','''',1
1,1,'''',1,1,11,87,''xl78'','''',1
1,1,'''',1,1,11,88,''xl78'','''',1
1,1,'''',1,1,11,89,''xl78'','''',1
1,1,'''',1,1,11,90,''xl78'','''',1
1,1,'''',1,1,12,1,''xl24'','''',1
1,1,'''',1,1,12,2,''xl35'','''',1
1,1,'''',1,1,12,3,''xl44'','''',1
1,1,'''',1,1,12,4,''xl35'','''',1
1,1,'''',1,1,12,5,''xl35'','''',1
1,1,'''',1,1,12,6,''xl35'','''',1
1,1,'''',1,1,12,7,''xl35'','''',1
1,1,'''',1,1,12,8,''xl52'','''',1
1,1,'''',1,1,12,9,''xl52'','''',1
1,1,'''',1,1,12,10,''xl52'','''',1
1,1,'''',1,1,12,11,''xl52'','''',1
1,1,'''',1,1,12,12,''xl52'','''',1
1,1,'''',1,1,12,13,''xl52'','''',1
1,1,'''',1,1,12,14,''xl52'','''',1
1,1,'''',1,1,12,15,''xl52'','''',1
1,1,'''',1,1,12,16,''xl52'','''',1
1,1,'''',1,1,12,17,''xl52'','''',1
1,1,'''',1,1,12,18,''xl52'','''',1
1,1,'''',1,1,12,19,''xl52'','''',1
1,1,'''',1,1,12,20,''xl52'','''',1
1,1,'''',1,1,12,21,''xl52'','''',1
1,1,'''',1,1,12,22,''xl52'','''',1
1,1,'''',1,1,12,23,''xl52'','''',1
1,1,'''',1,1,12,24,''xl52'','''',1
1,1,'''',1,1,12,25,''xl52'','''',1
1,1,'''',1,1,12,26,''xl52'','''',1
1,1,'''',1,1,12,27,''xl52'','''',1
1,1,'''',1,1,12,28,''xl52'','''',1
1,1,'''',1,1,12,29,''xl87'','''',1
1,1,'''',1,1,12,30,''xl52'','''',1
1,1,'''',1,1,12,31,''xl52'','''',1
1,1,'''',1,1,12,32,''xl52'','''',1
1,1,'''',1,1,12,33,''xl52'','''',1
1,1,'''',1,1,12,34,''xl52'','''',1
1,1,'''',1,1,12,35,''xl52'','''',1
1,1,'''',1,1,12,36,''xl52'','''',1
1,1,'''',1,1,12,37,''xl52'','''',1
1,1,'''',1,1,12,38,''xl52'','''',1
1,1,'''',1,1,12,39,''xl52'','''',1
1,1,'''',1,1,12,40,''xl52'','''',1
1,1,'''',1,1,12,41,''xl96'','''',1
1,1,'''',1,1,12,42,''xl96'','''',1
1,1,'''',1,1,12,43,''xl52'','''',1
1,1,'''',1,1,12,44,''xl52'','''',1
1,1,'''',1,1,12,45,''xl52'','''',1
1,1,'''',1,1,12,46,''xl52'','''',1
1,1,'''',1,1,12,47,''xl52'','''',1
1,1,'''',1,1,12,48,''xl52'','''',1
1,1,'''',1,1,12,49,''xl52'','''',1
1,1,'''',1,1,12,50,''xl52'','''',1
1,1,'''',1,1,12,51,''xl52'','''',1
1,1,'''',1,1,12,52,''xl78'','''',1
1,1,'''',1,1,12,53,''xl78'','''',1
1,1,'''',1,1,12,54,''xl78'','''',1
1,1,'''',1,1,12,55,''xl78'','''',1
1,1,'''',1,1,12,56,''xl78'','''',1
1,1,'''',1,1,12,57,''xl78'','''',1
1,1,'''',1,1,12,58,''xl78'','''',1
1,1,'''',1,1,12,59,''xl78'','''',1
1,1,'''',1,1,12,60,''xl78'','''',1
1,1,'''',1,1,12,61,''xl78'','''',1
1,1,'''',1,1,12,62,''xl78'','''',1
1,1,'''',1,1,12,63,''xl78'','''',1
1,1,'''',1,1,12,64,''xl78'','''',1
1,1,'''',1,1,12,65,''xl78'','''',1
1,1,'''',1,1,12,66,''xl78'','''',1
1,1,'''',1,1,12,67,''xl78'','''',1
1,1,'''',1,1,12,68,''xl78'','''',1
1,1,'''',1,1,12,69,''xl78'','''',1
1,1,'''',1,1,12,70,''xl78'','''',1
1,1,'''',1,1,12,71,''xl78'','''',1
1,1,'''',1,1,12,72,''xl78'','''',1
1,1,'''',1,1,12,73,''xl78'','''',1
1,1,'''',1,1,12,74,''xl78'','''',1
1,1,'''',1,1,12,75,''xl78'','''',1
1,1,'''',1,1,12,76,''xl78'','''',1
1,1,'''',1,1,12,77,''xl78'','''',1
1,1,'''',1,1,12,78,''xl78'','''',1
1,1,'''',1,1,12,79,''xl78'','''',1
1,1,'''',1,1,12,80,''xl78'','''',1
1,1,'''',1,1,12,81,''xl78'','''',1
1,1,'''',1,1,12,82,''xl78'','''',1
1,1,'''',1,1,12,83,''xl78'','''',1
1,1,'''',1,1,12,84,''xl78'','''',1
1,1,'''',1,1,12,85,''xl78'','''',1
1,1,'''',1,1,12,86,''xl78'','''',1
1,1,'''',1,1,12,87,''xl78'','''',1
1,1,'''',1,1,12,88,''xl78'','''',1
1,1,'''',1,1,12,89,''xl78'','''',1
1,1,'''',1,1,12,90,''xl78'','''',1
1,1,''       ()chr(10)'',7,1,13,1,''xl25'','''',1
1,1,'' - '',7,1,13,2,''xl36'','''',1
1,1,''  -,  '',7,1,13,3,''xl45'','''',1
1,1,''       '',7,1,13,4,''xl49'','''',1
1,1,''   2    '',7,1,13,5,''xl51'','''',1
1,1,''          ()*'',1,24,13,6,''xl88'','''',1
1,1,''          ()*'',1,28,13,30,''xl109'','''',1
1,1,''          ()*'',1,28,13,58,''xl88'','''',1
1,1,'''',1,1,13,86,''xl140'','''',1
1,1,'''',1,1,13,87,''xl140'','''',1
1,1,'''',1,1,13,88,''xl140'','''',1
1,1,'''',1,1,13,89,''xl142'','''',1
1,1,'''',1,1,13,90,''xl78'','''',1
1,1,''>>(nInt_10-1;"0")&" "'',1,14,14,6,''xl76'','''',1
1,1,''>>(nInt_10;"0")&" "'',1,14,14,20,''xl76'','''',1
1,1,''>>(nInt_10+1;"0")&" "'',1,14,14,34,''xl76'','''',1
1,1,''>>(nInt_10+2;"0")&" "'',1,14,14,48,''xl76'','''',1
1,1,''>>(nInt_10+3;"0")&" "'',1,14,14,62,''xl76'','''',1
1,1,''>>(nInt_10+4;"0")&" "'',1,14,14,76,''xl76'','''',1
1,1,'''',1,1,14,90,''xl78'','''',1
1,1,'''',5,1,15,6,''xl53'','''',1
1,1,''  '',1,12,15,7,''xl74'','''',1
1,1,''  '',5,1,15,19,''xl77'','''',1
1,1,'''',5,1,15,20,''xl74'','''',1
1,1,''  '',1,12,15,21,''xl74'','''',1
1,1,''  '',5,1,15,33,''xl91'','''',1
1,1,'''',5,1,15,34,''xl74'','''',1
1,1,''  '',1,12,15,35,''xl74'','''',1
1,1,''  '',5,1,15,47,''xl102'','''',1
1,1,'''',5,1,15,48,''xl74'','''',1
1,1,''  '',1,12,15,49,''xl74'','''',1
1,1,''  '',5,1,15,61,''xl118'','''',1
1,1,'''',5,1,15,62,''xl74'','''',1
1,1,''  '',1,12,15,63,''xl74'','''',1
1,1,''  '',5,1,15,75,''xl130'','''',1
1,1,'''',5,1,15,76,''xl74'','''',1
1,1,''  '',1,12,15,77,''xl74'','''',1
1,1,''  '',5,1,15,89,''xl143'','''',1
1,1,'''',1,1,15,90,''xl78'','''',1
1,1,''    '',4,1,16,7,''xl57'','''',1
1,1,''  '',1,10,16,8,''xl70'','''',1
1,1,'' '',4,1,16,18,''xl75'','''',1
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 6, '1,1,''    '',4,1,16,21,''xl79'','''',1
1,1,''  '',1,10,16,22,''xl70'','''',1
1,1,'' '',4,1,16,32,''xl90'','''',1
1,1,''    '',4,1,16,35,''xl92'','''',1
1,1,''  '',1,10,16,36,''xl70'','''',1
1,1,'' '',4,1,16,46,''xl100'','''',1
1,1,''    '',4,1,16,49,''xl103'','''',1
1,1,''  '',1,10,16,50,''xl70'','''',1
1,1,'' '',4,1,16,60,''xl116'','''',1
1,1,''    '',4,1,16,63,''xl120'','''',1
1,1,''  '',1,10,16,64,''xl70'','''',1
1,1,'' '',4,1,16,74,''xl128'','''',1
1,1,''    '',4,1,16,77,''xl131'','''',1
1,1,''  '',1,10,16,78,''xl70'','''',1
1,1,'' '',4,1,16,88,''xl141'','''',1
1,1,'''',1,1,16,90,''xl78'','''',1
1,1,''      '',3,1,17,8,''xl58'','''',1
1,1,''      '',3,1,17,9,''xl60'','''',1
1,1,''    '',3,1,17,10,''xl61'','''',1
1,1,''        '',2,2,17,11,''xl63'','''',1
1,1,''   '',1,5,17,13,''xl71'','''',1
1,1,''      '',3,1,17,22,''xl80'','''',1
1,1,''      '',3,1,17,23,''xl81'','''',1
1,1,''    '',3,1,17,24,''xl82'','''',1
1,1,''        '',2,2,17,25,''xl71'','''',1
1,1,''   '',1,5,17,27,''xl71'','''',1
1,1,''      '',3,1,17,36,''xl93'','''',1
1,1,''      '',3,1,17,37,''xl94'','''',1
1,1,''    '',3,1,17,38,''xl95'','''',1
1,1,''        '',2,2,17,39,''xl71'','''',1
1,1,''   '',1,5,17,41,''xl71'','''',1
1,1,''      '',3,1,17,50,''xl104'','''',1
1,1,''      '',3,1,17,51,''xl105'','''',1
1,1,''    '',3,1,17,52,''xl106'','''',1
1,1,''        '',2,2,17,53,''xl71'','''',1
1,1,''   '',1,5,17,55,''xl71'','''',1
1,1,''      '',3,1,17,64,''xl121'','''',1
1,1,''      '',3,1,17,65,''xl122'','''',1
1,1,''    '',3,1,17,66,''xl123'','''',1
1,1,''        '',2,2,17,67,''xl71'','''',1
1,1,''   '',1,5,17,69,''xl71'','''',1
1,1,''      '',3,1,17,78,''xl133'','''',1
1,1,''      '',3,1,17,79,''xl134'','''',1
1,1,''    '',3,1,17,80,''xl136'','''',1
1,1,''        '',2,2,17,81,''xl71'','''',1
1,1,''   '',1,5,17,83,''xl71'','''',1
1,1,'''',1,1,17,90,''xl78'','''',1
1,1,''         '',2,1,18,13,''xl65'','''',1
1,1,''        '',2,1,18,14,''xl67'','''',1
1,1,''      '',2,1,18,15,''xl69'','''',1
1,1,''   '',1,2,18,16,''xl71'','''',1
1,1,''         '',2,1,18,27,''xl83'','''',1
1,1,''        '',2,1,18,28,''xl85'','''',1
1,1,''      '',2,1,18,29,''xl89'','''',1
1,1,''   '',1,2,18,30,''xl71'','''',1
1,1,''         '',2,1,18,41,''xl97'','''',1
1,1,''        '',2,1,18,42,''xl98'','''',1
1,1,''      '',2,1,18,43,''xl99'','''',1
1,1,''   '',1,2,18,44,''xl71'','''',1
1,1,''         '',2,1,18,55,''xl107'','''',1
1,1,''        '',2,1,18,56,''xl108'','''',1
1,1,''      '',2,1,18,57,''xl110'','''',1
1,1,''   '',1,2,18,58,''xl71'','''',1
1,1,''         '',2,1,18,69,''xl124'','''',1
1,1,''        '',2,1,18,70,''xl125'','''',1
1,1,''      '',2,1,18,71,''xl127'','''',1
1,1,''   '',1,2,18,72,''xl71'','''',1
1,1,''         '',2,1,18,83,''xl137'','''',1
1,1,''        '',2,1,18,84,''xl138'','''',1
1,1,''      '',2,1,18,85,''xl139'','''',1
1,1,''   '',1,2,18,86,''xl71'','''',1
1,1,'''',1,1,18,90,''xl78'','''',1
1,1,''    '',1,1,19,11,''xl62'','''',1
1,1,'' '',1,1,19,12,''xl62'','''',1
1,1,''    '',1,1,19,16,''xl62'','''',1
1,1,'' '',1,1,19,17,''xl62'','''',1
1,1,''    '',1,1,19,25,''xl62'','''',1
1,1,'' '',1,1,19,26,''xl62'','''',1
1,1,''    '',1,1,19,30,''xl62'','''',1
1,1,'' '',1,1,19,31,''xl62'','''',1
1,1,''    '',1,1,19,39,''xl62'','''',1
1,1,'' '',1,1,19,40,''xl62'','''',1
1,1,''    '',1,1,19,44,''xl62'','''',1
1,1,'' '',1,1,19,45,''xl62'','''',1
1,1,''    '',1,1,19,53,''xl62'','''',1
1,1,'' '',1,1,19,54,''xl62'','''',1
1,1,''    '',1,1,19,58,''xl62'','''',1
1,1,'' '',1,1,19,59,''xl62'','''',1
1,1,''    '',1,1,19,67,''xl62'','''',1
1,1,'' '',1,1,19,68,''xl62'','''',1
1,1,''    '',1,1,19,72,''xl62'','''',1
1,1,'' '',1,1,19,73,''xl62'','''',1
1,1,''    '',1,1,19,81,''xl62'','''',1
1,1,'' '',1,1,19,82,''xl62'','''',1
1,1,''    '',1,1,19,86,''xl62'','''',1
1,1,'' '',1,1,19,87,''xl62'','''',1
1,1,'''',1,1,19,90,''xl78'','''',1
1,2,'''',1,1,1,1,''xl28'','''',1
1,2,'''',1,1,1,2,''xl38'','''',1
1,2,'''',1,1,1,3,''xl38'','''',1
1,2,'''',1,1,1,4,''xl38'','''',1
1,2,'''',1,1,1,5,''xl38'','''',1
1,2,''>>(<s_2b>)+(<su>;14;<s_2>)'',1,1,1,6,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_2b>)'',1,1,1,7,''xl54'',''"#,##0.00"'',1
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 7, '1,2,''>>(<su>;6;<s_2>)'',1,1,1,8,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;7;<s_2>)'',1,1,1,9,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;8;<s_2>)'',1,1,1,10,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_2c>)'',1,1,1,11,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_2m>)'',1,1,1,12,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;9;<s_2>)+(<su>;15;<s_2>)'',1,1,1,13,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;10;<s_2>)+(<su>;16;<s_2>)'',1,1,1,14,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;11;<s_2>)+(<su>;17;<s_2>)'',1,1,1,15,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;12;<s_2>)'',1,1,1,16,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;13;<s_2>)'',1,1,1,17,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;14;<s_2>)'',1,1,1,18,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_7>)'',1,1,1,19,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_3b>)+(<su>;14;<s_3>)'',1,1,1,20,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_3b>)'',1,1,1,21,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;6;<s_3>)'',1,1,1,22,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;7;<s_3>)'',1,1,1,23,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;8;<s_3>)'',1,1,1,24,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_3c>)'',1,1,1,25,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_3m>)'',1,1,1,26,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;9;<s_3>)+(<su>;15;<s_3>)'',1,1,1,27,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;10;<s_3>)+(<su>;16;<s_3>)'',1,1,1,28,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;11;<s_3>)+(<su>;17;<s_3>)'',1,1,1,29,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;12;<s_3>)'',1,1,1,30,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;13;<s_3>)'',1,1,1,31,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;14;<s_3>)'',1,1,1,32,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_8>)'',1,1,1,33,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_4b>)+(<su>;14;<s_4>)'',1,1,1,34,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_4b>)'',1,1,1,35,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;6;<s_4>)'',1,1,1,36,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;7;<s_4>)'',1,1,1,37,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;8;<s_4>)'',1,1,1,38,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_4c>)'',1,1,1,39,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_4m>)'',1,1,1,40,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;9;<s_4>)+(<su>;15;<s_4>)'',1,1,1,41,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;10;<s_4>)+(<su>;16;<s_4>)'',1,1,1,42,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;11;<s_4>)+(<su>;17;<s_4>)'',1,1,1,43,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;12;<s_4>)'',1,1,1,44,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;13;<s_4>)'',1,1,1,45,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;14;<s_4>)'',1,1,1,46,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_9>)'',1,1,1,47,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_5b>)+(<su>;14;<s_5>)'',1,1,1,48,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_5b>)'',1,1,1,49,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;6;<s_5>)'',1,1,1,50,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;7;<s_5>)'',1,1,1,51,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;8;<s_5>)'',1,1,1,52,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_5c>)'',1,1,1,53,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_5m>)'',1,1,1,54,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;9;<s_5>)+(<su>;15;<s_5>)'',1,1,1,55,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;10;<s_5>)+(<su>;16;<s_5>)'',1,1,1,56,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;11;<s_5>)+(<su>;17;<s_5>)'',1,1,1,57,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;12;<s_5>)'',1,1,1,58,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;13;<s_5>)'',1,1,1,59,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;14;<s_5>)'',1,1,1,60,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_12>)'',1,1,1,61,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_6b>)+(<su>;14;<s_6>)'',1,1,1,62,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_6b>)'',1,1,1,63,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;6;<s_6>)'',1,1,1,64,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;7;<s_6>)'',1,1,1,65,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;8;<s_6>)'',1,1,1,66,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_6c>)'',1,1,1,67,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_6m>)'',1,1,1,68,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;9;<s_6>)+(<su>;15;<s_6>)'',1,1,1,69,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;10;<s_6>)+(<su>;16;<s_6>)'',1,1,1,70,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;11;<s_6>)+(<su>;17;<s_6>)'',1,1,1,71,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;12;<s_6>)'',1,1,1,72,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;13;<s_6>)'',1,1,1,73,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;14;<s_6>)'',1,1,1,74,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_13>)'',1,1,1,75,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_10b>)+(<su>;14;<s_10>)'',1,1,1,76,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_10b>)'',1,1,1,77,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;6;<s_10>)'',1,1,1,78,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;7;<s_10>)'',1,1,1,79,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;8;<s_10>)'',1,1,1,80,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_10c>)'',1,1,1,81,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_10m>)'',1,1,1,82,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;9;<s_10>)+(<su>;15;<s_10>)'',1,1,1,83,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;10;<s_10>)+(<su>;16;<s_10>)'',1,1,1,84,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;11;<s_10>)+(<su>;17;<s_10>)'',1,1,1,85,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;12;<s_10>)'',1,1,1,86,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;13;<s_10>)'',1,1,1,87,''xl54'',''"#,##0.00"'',1
1,2,''>>(<su>;14;<s_10>)'',1,1,1,88,''xl54'',''"#,##0.00"'',1
1,2,''>>(<s_14>)'',1,1,1,89,''xl54'',''"#,##0.00"'',1
1,2,'''',1,1,1,90,''xl145'','''',1
1,2,'''',1,1,2,1,''xl30'','''',1
1,2,'''',1,1,2,2,''xl33'','''',1
1,2,'''',1,1,2,3,''xl42'','''',1
1,2,'''',1,1,2,4,''xl42'','''',1
1,2,'''',1,1,2,5,''xl42'','''',1
1,2,'''',1,1,2,6,''xl52'','''',1
1,2,'''',1,1,2,7,''xl52'','''',1
1,2,'''',1,1,2,8,''xl52'','''',1
1,2,'''',1,1,2,9,''xl52'','''',1
1,2,'''',1,1,2,10,''xl52'','''',1
1,2,'''',1,1,2,11,''xl52'','''',1
1,2,'''',1,1,2,12,''xl52'','''',1
1,2,'''',1,1,2,13,''xl52'','''',1
1,2,'''',1,1,2,14,''xl52'','''',1
1,2,'''',1,1,2,15,''xl52'','''',1
1,2,'''',1,1,2,16,''xl52'','''',1
1,2,'''',1,1,2,17,''xl52'','''',1
1,2,'''',1,1,2,18,''xl52'','''',1
1,2,'''',1,1,2,19,''xl52'','''',1
1,2,'''',1,1,2,20,''xl52'','''',1
1,2,'''',1,1,2,21,''xl52'','''',1
1,2,'''',1,1,2,22,''xl52'','''',1
1,2,'''',1,1,2,23,''xl52'','''',1
1,2,'''',1,1,2,24,''xl52'','''',1
1,2,'''',1,1,2,25,''xl52'','''',1
1,2,'''',1,1,2,26,''xl52'','''',1
1,2,'''',1,1,2,27,''xl52'','''',1
1,2,'''',1,1,2,28,''xl52'','''',1
1,2,'''',1,1,2,29,''xl52'','''',1
1,2,'''',1,1,2,30,''xl52'','''',1
1,2,'''',1,1,2,31,''xl52'','''',1
1,2,'''',1,1,2,32,''xl52'','''',1
1,2,'''',1,1,2,33,''xl52'','''',1
1,2,'''',1,1,2,34,''xl52'','''',1
1,2,'''',1,1,2,35,''xl52'','''',1
1,2,'''',1,1,2,36,''xl52'','''',1
1,2,'''',1,1,2,37,''xl52'','''',1
1,2,'''',1,1,2,38,''xl52'','''',1
1,2,'''',1,1,2,39,''xl52'','''',1
1,2,'''',1,1,2,40,''xl52'','''',1
1,2,'''',1,1,2,41,''xl52'','''',1
1,2,'''',1,1,2,42,''xl52'','''',1
1,2,'''',1,1,2,43,''xl52'','''',1
1,2,'''',1,1,2,44,''xl52'','''',1
1,2,'''',1,1,2,45,''xl52'','''',1
1,2,'''',1,1,2,46,''xl52'','''',1
1,2,'''',1,1,2,47,''xl52'','''',1
1,2,'''',1,1,2,48,''xl52'','''',1
1,2,'''',1,1,2,49,''xl52'','''',1
1,2,'''',1,1,2,50,''xl52'','''',1
1,2,'''',1,1,2,51,''xl52'','''',1
1,2,'''',1,1,2,52,''xl78'','''',1
1,2,'''',1,1,2,53,''xl78'','''',1
1,2,'''',1,1,2,54,''xl78'','''',1
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 8, '1,2,'''',1,1,2,55,''xl78'','''',1
1,2,'''',1,1,2,56,''xl78'','''',1
1,2,'''',1,1,2,57,''xl78'','''',1
1,2,'''',1,1,2,58,''xl78'','''',1
1,2,'''',1,1,2,59,''xl78'','''',1
1,2,'''',1,1,2,60,''xl78'','''',1
1,2,'''',1,1,2,61,''xl78'','''',1
1,2,'''',1,1,2,62,''xl78'','''',1
1,2,'''',1,1,2,63,''xl78'','''',1
1,2,'''',1,1,2,64,''xl78'','''',1
1,2,'''',1,1,2,65,''xl78'','''',1
1,2,'''',1,1,2,66,''xl78'','''',1
1,2,'''',1,1,2,67,''xl78'','''',1
1,2,'''',1,1,2,68,''xl78'','''',1
1,2,'''',1,1,2,69,''xl78'','''',1
1,2,'''',1,1,2,70,''xl78'','''',1
1,2,'''',1,1,2,71,''xl78'','''',1
1,2,'''',1,1,2,72,''xl78'','''',1
1,2,'''',1,1,2,73,''xl78'','''',1
1,2,'''',1,1,2,74,''xl78'','''',1
1,2,'''',1,1,2,75,''xl78'','''',1
1,2,'''',1,1,2,76,''xl78'','''',1
1,2,'''',1,1,2,77,''xl78'','''',1
1,2,'''',1,1,2,78,''xl78'','''',1
1,2,'''',1,1,2,79,''xl78'','''',1
1,2,'''',1,1,2,80,''xl78'','''',1
1,2,'''',1,1,2,81,''xl78'','''',1
1,2,'''',1,1,2,82,''xl78'','''',1
1,2,'''',1,1,2,83,''xl78'','''',1
1,2,'''',1,1,2,84,''xl78'','''',1
1,2,'''',1,1,2,85,''xl52'','''',1
1,2,'''',1,1,2,86,''xl52'','''',1
1,2,'''',1,1,2,87,''xl52'','''',1
1,2,'''',1,1,2,88,''xl52'','''',1
1,2,'''',1,1,2,89,''xl52'','''',1
1,2,'''',1,1,2,90,''xl78'','''',1
1,2,'''',1,1,3,1,''xl31'','''',1
1,2,'''',1,1,3,2,''xl40'','''',1
1,2,'''',1,1,3,3,''xl31'','''',1
1,2,'''',1,1,3,4,''xl31'','''',1
1,2,'''',1,1,3,5,''xl31'','''',1
1,2,'''',1,1,3,6,''xl31'','''',1
1,2,'''',1,1,3,7,''xl31'','''',1
1,2,'''',1,1,3,8,''xl31'','''',1
1,2,'''',1,1,3,9,''xl31'','''',1
1,2,'''',1,1,3,10,''xl31'','''',1
1,2,'''',1,1,3,11,''xl31'','''',1
1,2,'''',1,1,3,12,''xl31'','''',1
1,2,'''',1,1,3,13,''xl31'','''',1
1,2,'''',1,1,3,14,''xl31'','''',1
1,2,'''',1,1,3,15,''xl31'','''',1
1,2,'''',1,1,3,16,''xl31'','''',1
1,2,'''',1,1,3,17,''xl31'','''',1
1,2,'''',1,1,3,18,''xl31'','''',1
1,2,'''',1,1,3,19,''xl31'','''',1
1,2,'''',1,1,3,20,''xl31'','''',1
1,2,'''',1,1,3,21,''xl31'','''',1
1,2,'''',1,1,3,22,''xl31'','''',1
1,2,'''',1,1,3,23,''xl31'','''',1
1,2,'''',1,1,3,24,''xl31'','''',1
1,2,'''',1,1,3,25,''xl31'','''',1
1,2,'''',1,1,3,26,''xl31'','''',1
1,2,'''',1,1,3,27,''xl31'','''',1
1,2,'''',1,1,3,28,''xl86'','''',1
1,2,'''',1,1,3,29,''xl86'','''',1
1,2,'''',1,1,3,30,''xl86'','''',1
1,2,'''',1,1,3,31,''xl86'','''',1
1,2,'''',1,1,3,32,''xl86'','''',1
1,2,'''',1,1,3,33,''xl86'','''',1
1,2,'''',1,1,3,34,''xl86'','''',1
1,2,'''',1,1,3,35,''xl86'','''',1
1,2,'''',1,1,3,36,''xl86'','''',1
1,2,'''',1,1,3,37,''xl86'','''',1
1,2,'''',1,1,3,38,''xl86'','''',1
1,2,'''',1,1,3,39,''xl86'','''',1
1,2,'''',1,1,3,40,''xl86'','''',1
1,2,'''',1,1,3,41,''xl86'','''',1
1,2,'''',1,1,3,42,''xl86'','''',1
1,2,'''',1,1,3,43,''xl86'','''',1
1,2,'''',1,1,3,44,''xl86'','''',1
1,2,'''',1,1,3,45,''xl86'','''',1
1,2,'''',1,1,3,46,''xl86'','''',1
1,2,'''',1,1,3,47,''xl86'','''',1
1,2,'''',1,1,3,48,''xl86'','''',1
1,2,'''',1,1,3,49,''xl86'','''',1
1,2,'''',1,1,3,50,''xl86'','''',1
1,2,'''',1,1,3,51,''xl86'','''',1
1,2,'''',1,1,3,52,''xl31'','''',1
1,2,'''',1,1,3,53,''xl31'','''',1
1,2,'''',1,1,3,54,''xl31'','''',1
1,2,'''',1,1,3,55,''xl31'','''',1
1,2,'''',1,1,3,56,''xl31'','''',1
1,2,'''',1,1,3,57,''xl31'','''',1
1,2,'''',1,1,3,58,''xl111'','''',1
1,2,'''',1,1,3,59,''xl114'','''',1
1,2,'''',1,1,3,60,''xl117'','''',1
1,2,'''',1,1,3,61,''xl117'','''',1
1,2,'''',1,1,3,62,''xl117'','''',1
1,2,'''',1,1,3,63,''xl117'','''',1
1,2,'''',1,1,3,64,''xl113'','''',1
1,2,'''',1,1,3,65,''xl117'','''',1
1,2,'''',1,1,3,66,''xl117'','''',1
1,2,'''',1,1,3,67,''xl117'','''',1
1,2,'''',1,1,3,68,''xl113'','''',1
1,2,'''',1,1,3,69,''xl113'','''',1
1,2,'''',1,1,3,70,''xl117'','''',1
1,2,'''',1,1,3,71,''xl117'','''',1
1,2,'''',1,1,3,72,''xl117'','''',1
1,2,'''',1,1,3,73,''xl117'','''',1
1,2,'''',1,1,3,74,''xl115'','''',1
1,2,'''',1,1,3,75,''xl115'','''',1
1,2,'''',1,1,3,76,''xl115'','''',1
1,2,'''',1,1,3,77,''xl115'','''',1
1,2,'''',1,1,3,78,''xl115'','''',1
1,2,'''',1,1,3,79,''xl31'','''',1
1,2,'''',1,1,3,80,''xl31'','''',1
1,2,'''',1,1,3,81,''xl31'','''',1
1,2,'''',1,1,3,82,''xl31'','''',1
1,2,'''',1,1,3,83,''xl31'','''',1
1,2,'''',1,1,3,84,''xl31'','''',1
1,2,'''',1,1,3,85,''xl31'','''',1
1,2,'''',1,1,3,86,''xl31'','''',1
1,2,'''',1,1,3,87,''xl31'','''',1
1,2,'''',1,1,3,88,''xl31'','''',1
1,2,'''',1,1,3,89,''xl31'','''',1
1,2,'''',1,1,3,90,''xl31'','''',1
1,2,'''',1,1,4,1,''xl31'','''',1
1,2,'''',1,1,4,2,''xl40'','''',1
1,2,'''',1,1,4,3,''xl31'','''',1
1,2,'''',1,1,4,4,''xl31'','''',1
1,2,'''',1,1,4,5,''xl31'','''',1
1,2,'''',1,1,4,6,''xl31'','''',1
1,2,'''',1,1,4,7,''xl31'','''',1
1,2,'''',1,1,4,8,''xl31'','''',1
1,2,'''',1,1,4,9,''xl31'','''',1
1,2,'''',1,1,4,10,''xl31'','''',1
1,2,'''',1,1,4,11,''xl31'','''',1
1,2,'''',1,1,4,12,''xl31'','''',1
1,2,'''',1,1,4,13,''xl31'','''',1
1,2,'''',1,1,4,14,''xl31'','''',1
1,2,'''',1,1,4,15,''xl31'','''',1
1,2,'''',1,1,4,16,''xl31'','''',1
1,2,'''',1,1,4,17,''xl31'','''',1
1,2,'''',1,1,4,18,''xl31'','''',1
1,2,'''',1,1,4,19,''xl31'','''',1
1,2,'''',1,1,4,20,''xl31'','''',1
1,2,'''',1,1,4,21,''xl31'','''',1
1,2,'''',1,1,4,22,''xl31'','''',1
1,2,'''',1,1,4,23,''xl31'','''',1
1,2,'''',1,1,4,24,''xl31'','''',1
1,2,'''',1,1,4,25,''xl31'','''',1
1,2,'''',1,1,4,26,''xl31'','''',1
1,2,'''',1,1,4,27,''xl31'','''',1
1,2,'''',1,1,4,28,''xl86'','''',1
1,2,'''',1,1,4,29,''xl86'','''',1
1,2,'''',1,1,4,30,''xl86'','''',1
1,2,'''',1,1,4,31,''xl86'','''',1
1,2,'''',1,1,4,32,''xl86'','''',1
1,2,'''',1,1,4,33,''xl86'','''',1
1,2,'''',1,1,4,34,''xl86'','''',1
1,2,'''',1,1,4,35,''xl86'','''',1
1,2,'''',1,1,4,36,''xl86'','''',1
1,2,'''',1,1,4,37,''xl86'','''',1
1,2,'''',1,1,4,38,''xl86'','''',1
1,2,'''',1,1,4,39,''xl86'','''',1
1,2,'''',1,1,4,40,''xl86'','''',1
1,2,'''',1,1,4,41,''xl86'','''',1
1,2,'''',1,1,4,42,''xl86'','''',1
1,2,'''',1,1,4,43,''xl86'','''',1
1,2,'''',1,1,4,44,''xl86'','''',1
1,2,'''',1,1,4,45,''xl86'','''',1
1,2,'''',1,1,4,46,''xl86'','''',1
1,2,'''',1,1,4,47,''xl86'','''',1
1,2,'''',1,1,4,48,''xl86'','''',1
1,2,'''',1,1,4,49,''xl86'','''',1
1,2,'''',1,1,4,50,''xl86'','''',1
1,2,'''',1,1,4,51,''xl86'','''',1
1,2,'''',1,1,4,52,''xl31'','''',1
1,2,'''',1,1,4,53,''xl31'','''',1
1,2,'''',1,1,4,54,''xl31'','''',1
1,2,'''',1,1,4,55,''xl31'','''',1
1,2,'''',1,1,4,56,''xl31'','''',1
1,2,'''',1,1,4,57,''xl31'','''',1
1,2,'''',1,1,4,58,''xl111'','''',1
1,2,'''',1,1,4,59,''xl115'','''',1
1,2,'''',1,1,4,60,''xl115'','''',1
1,2,''(   '',1,1,4,61,''xl114'','''',1
1,2,'''',1,1,4,62,''xl113'','''',1
1,2,'''',1,1,4,63,''xl113'','''',1
1,2,'''',1,1,4,64,''xl113'','''',1
1,2,'''',1,1,4,65,''xl113'','''',1
1,2,''()'',1,1,4,66,''xl113'','''',1
1,2,'''',1,1,4,67,''xl113'','''',1
1,2,'''',1,1,4,68,''xl113'','''',1
1,2,'''',1,1,4,69,''xl113'','''',1
1,2,'''',1,1,4,70,''xl113'','''',1
1,2,'''',1,1,4,71,''xl115'','''',1
1,2,''( )'',1,1,4,72,''xl126'','''',1
1,2,'''',1,1,4,73,''xl126'','''',1
1,2,'''',1,1,4,74,''xl126'','''',1
1,2,'''',1,1,4,75,''xl115'','''',1
1,2,'''',1,1,4,76,''xl115'','''',1
1,2,'''',1,1,4,77,''xl115'','''',1
1,2,'''',1,1,4,78,''xl115'','''',1
1,2,'''',1,1,4,79,''xl31'','''',1
1,2,'''',1,1,4,80,''xl31'','''',1
1,2,'''',1,1,4,81,''xl31'','''',1
1,2,'''',1,1,4,82,''xl31'','''',1
1,2,'''',1,1,4,83,''xl31'','''',1
1,2,'''',1,1,4,84,''xl31'','''',1
1,2,'''',1,1,4,85,''xl31'','''',1
1,2,'''',1,1,4,86,''xl31'','''',1
1,2,'''',1,1,4,87,''xl31'','''',1
1,2,'''',1,1,4,88,''xl31'','''',1
1,2,'''',1,1,4,89,''xl31'','''',1
1,2,'''',1,1,4,90,''xl31'','''',1
1,2,'''',1,1,5,1,''xl31'','''',1
1,2,'''',1,1,5,2,''xl40'','''',1
1,2,'''',1,1,5,3,''xl31'','''',1
1,2,'''',1,1,5,4,''xl31'','''',1
1,2,'''',1,1,5,5,''xl31'','''',1
1,2,'''',1,1,5,6,''xl31'','''',1
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 9, '1,2,'''',1,1,5,7,''xl31'','''',1
1,2,'''',1,1,5,8,''xl31'','''',1
1,2,'''',1,1,5,9,''xl31'','''',1
1,2,'''',1,1,5,10,''xl31'','''',1
1,2,'''',1,1,5,11,''xl31'','''',1
1,2,'''',1,1,5,12,''xl31'','''',1
1,2,'''',1,1,5,13,''xl31'','''',1
1,2,'''',1,1,5,14,''xl31'','''',1
1,2,'''',1,1,5,15,''xl31'','''',1
1,2,'''',1,1,5,16,''xl31'','''',1
1,2,'''',1,1,5,17,''xl31'','''',1
1,2,'''',1,1,5,18,''xl31'','''',1
1,2,'''',1,1,5,19,''xl31'','''',1
1,2,'''',1,1,5,20,''xl31'','''',1
1,2,'''',1,1,5,21,''xl31'','''',1
1,2,'''',1,1,5,22,''xl31'','''',1
1,2,'''',1,1,5,23,''xl31'','''',1
1,2,'''',1,1,5,24,''xl31'','''',1
1,2,'''',1,1,5,25,''xl31'','''',1
1,2,'''',1,1,5,26,''xl31'','''',1
1,2,'''',1,1,5,27,''xl31'','''',1
1,2,'''',1,1,5,28,''xl86'','''',1
1,2,'''',1,1,5,29,''xl86'','''',1
1,2,'''',1,1,5,30,''xl86'','''',1
1,2,'''',1,1,5,31,''xl86'','''',1
1,2,'''',1,1,5,32,''xl86'','''',1
1,2,'''',1,1,5,33,''xl86'','''',1
1,2,'''',1,1,5,34,''xl86'','''',1
1,2,'''',1,1,5,35,''xl86'','''',1
1,2,'''',1,1,5,36,''xl86'','''',1
1,2,'''',1,1,5,37,''xl86'','''',1
1,2,'''',1,1,5,38,''xl86'','''',1
1,2,'''',1,1,5,39,''xl86'','''',1
1,2,'''',1,1,5,40,''xl86'','''',1
1,2,'''',1,1,5,41,''xl86'','''',1
1,2,'''',1,1,5,42,''xl86'','''',1
1,2,'''',1,1,5,43,''xl86'','''',1
1,2,'''',1,1,5,44,''xl86'','''',1
1,2,'''',1,1,5,45,''xl86'','''',1
1,2,'''',1,1,5,46,''xl86'','''',1
1,2,'''',1,1,5,47,''xl86'','''',1
1,2,'''',1,1,5,48,''xl86'','''',1
1,2,'''',1,1,5,49,''xl86'','''',1
1,2,'''',1,1,5,50,''xl86'','''',1
1,2,'''',1,1,5,51,''xl86'','''',1
1,2,'''',1,1,5,52,''xl31'','''',1
1,2,'''',1,1,5,53,''xl31'','''',1
1,2,'''',1,1,5,54,''xl31'','''',1
1,2,'''',1,1,5,55,''xl31'','''',1
1,2,'''',1,1,5,56,''xl31'','''',1
1,2,'''',1,1,5,57,''xl31'','''',1
1,2,'''',1,1,5,58,''xl111'','''',1
1,2,'''',1,1,5,59,''xl115'','''',1
1,2,'''',1,1,5,60,''xl113'','''',1
1,2,''  )'',1,1,5,61,''xl114'','''',1
1,2,'''',1,1,5,62,''xl113'','''',1
1,2,'''',1,1,5,63,''xl115'','''',1
1,2,'''',1,1,5,64,''xl113'','''',1
1,2,'''',1,1,5,65,''xl113'','''',1
1,2,'''',1,1,5,66,''xl113'','''',1
1,2,'''',1,1,5,67,''xl113'','''',1
1,2,'''',1,1,5,68,''xl113'','''',1
1,2,'''',1,1,5,69,''xl113'','''',1
1,2,'''',1,1,5,70,''xl113'','''',1
1,2,'''',1,1,5,71,''xl113'','''',1
1,2,'''',1,1,5,72,''xl113'','''',1
1,2,'''',1,1,5,73,''xl113'','''',1
1,2,'''',1,1,5,74,''xl113'','''',1
1,2,'''',1,1,5,75,''xl115'','''',1
1,2,'''',1,1,5,76,''xl115'','''',1
1,2,'''',1,1,5,77,''xl115'','''',1
1,2,'''',1,1,5,78,''xl115'','''',1
1,2,'''',1,1,5,79,''xl31'','''',1
1,2,'''',1,1,5,80,''xl31'','''',1
1,2,'''',1,1,5,81,''xl31'','''',1
1,2,'''',1,1,5,82,''xl31'','''',1
1,2,'''',1,1,5,83,''xl31'','''',1
1,2,'''',1,1,5,84,''xl31'','''',1
1,2,'''',1,1,5,85,''xl31'','''',1
1,2,'''',1,1,5,86,''xl31'','''',1
1,2,'''',1,1,5,87,''xl31'','''',1
1,2,'''',1,1,5,88,''xl31'','''',1
1,2,'''',1,1,5,89,''xl31'','''',1
1,2,'''',1,1,5,90,''xl31'','''',1
1,2,'''',1,1,6,1,''xl31'','''',1
1,2,'''',1,1,6,2,''xl40'','''',1
1,2,'''',1,1,6,3,''xl31'','''',1
1,2,'''',1,1,6,4,''xl31'','''',1
1,2,'''',1,1,6,5,''xl31'','''',1
1,2,'''',1,1,6,6,''xl31'','''',1
1,2,'''',1,1,6,7,''xl31'','''',1
1,2,'''',1,1,6,8,''xl31'','''',1
1,2,'''',1,1,6,9,''xl31'','''',1
1,2,'''',1,1,6,10,''xl31'','''',1
1,2,'''',1,1,6,11,''xl31'','''',1
1,2,'''',1,1,6,12,''xl31'','''',1
1,2,'''',1,1,6,13,''xl31'','''',1
1,2,'''',1,1,6,14,''xl31'','''',1
1,2,'''',1,1,6,15,''xl31'','''',1
1,2,'''',1,1,6,16,''xl31'','''',1
1,2,'''',1,1,6,17,''xl31'','''',1
1,2,'''',1,1,6,18,''xl31'','''',1
1,2,'''',1,1,6,19,''xl31'','''',1
1,2,'''',1,1,6,20,''xl31'','''',1
1,2,'''',1,1,6,21,''xl31'','''',1
1,2,'''',1,1,6,22,''xl31'','''',1
1,2,'''',1,1,6,23,''xl31'','''',1
1,2,'''',1,1,6,24,''xl31'','''',1
1,2,'''',1,1,6,25,''xl31'','''',1
1,2,'''',1,1,6,26,''xl31'','''',1
1,2,'''',1,1,6,27,''xl31'','''',1
1,2,'''',1,1,6,28,''xl86'','''',1
1,2,'''',1,1,6,29,''xl86'','''',1
1,2,'''',1,1,6,30,''xl86'','''',1
1,2,'''',1,1,6,31,''xl86'','''',1
1,2,'''',1,1,6,32,''xl86'','''',1
1,2,'''',1,1,6,33,''xl86'','''',1
1,2,'''',1,1,6,34,''xl86'','''',1
1,2,'''',1,1,6,35,''xl86'','''',1
1,2,'''',1,1,6,36,''xl86'','''',1
1,2,'''',1,1,6,37,''xl86'','''',1
1,2,'''',1,1,6,38,''xl86'','''',1
1,2,'''',1,1,6,39,''xl86'','''',1
1,2,'''',1,1,6,40,''xl86'','''',1
1,2,'''',1,1,6,41,''xl86'','''',1
1,2,'''',1,1,6,42,''xl86'','''',1
1,2,'''',1,1,6,43,''xl86'','''',1
1,2,'''',1,1,6,44,''xl86'','''',1
1,2,'''',1,1,6,45,''xl86'','''',1
1,2,'''',1,1,6,46,''xl86'','''',1
1,2,'''',1,1,6,47,''xl86'','''',1
1,2,'''',1,1,6,48,''xl86'','''',1
1,2,'''',1,1,6,49,''xl86'','''',1
1,2,'''',1,1,6,50,''xl86'','''',1
1,2,'''',1,1,6,51,''xl86'','''',1
1,2,'''',1,1,6,52,''xl31'','''',1
1,2,'''',1,1,6,53,''xl31'','''',1
1,2,'''',1,1,6,54,''xl31'','''',1
1,2,'''',1,1,6,55,''xl31'','''',1
1,2,'''',1,1,6,56,''xl31'','''',1
1,2,'''',1,1,6,57,''xl31'','''',1
1,2,'''',1,1,6,58,''xl111'','''',1
1,2,'''',1,1,6,59,''xl115'','''',1
1,2,'''',1,1,6,60,''xl114'','''',1
1,2,'''',1,1,6,61,''xl115'','''',1
1,2,'''',1,1,6,62,''xl115'','''',1
1,2,'''',1,1,6,63,''xl115'','''',1
1,2,'''',1,1,6,64,''xl113'','''',1
1,2,'''',1,1,6,65,''xl113'','''',1
1,2,'''',1,1,6,66,''xl113'','''',1
1,2,'''',1,1,6,67,''xl113'','''',1
1,2,'''',1,1,6,68,''xl113'','''',1
1,2,'''',1,1,6,69,''xl113'','''',1
1,2,'''',1,1,6,70,''xl113'','''',1
1,2,'''',1,1,6,71,''xl113'','''',1
1,2,'''',1,1,6,72,''xl113'','''',1
1,2,'''',1,1,6,73,''xl113'','''',1
1,2,'''',1,1,6,74,''xl113'','''',1
1,2,'''',1,1,6,75,''xl115'','''',1
1,2,'''',1,1,6,76,''xl115'','''',1
1,2,'''',1,1,6,77,''xl115'','''',1
1,2,'''',1,1,6,78,''xl115'','''',1
1,2,'''',1,1,6,79,''xl31'','''',1
1,2,'''',1,1,6,80,''xl31'','''',1
1,2,'''',1,1,6,81,''xl31'','''',1
1,2,'''',1,1,6,82,''xl31'','''',1
1,2,'''',1,1,6,83,''xl31'','''',1
1,2,'''',1,1,6,84,''xl31'','''',1
1,2,'''',1,1,6,85,''xl31'','''',1
1,2,'''',1,1,6,86,''xl31'','''',1
1,2,'''',1,1,6,87,''xl31'','''',1
1,2,'''',1,1,6,88,''xl31'','''',1
1,2,'''',1,1,6,89,''xl31'','''',1
1,2,'''',1,1,6,90,''xl31'','''',1
1,2,'''',1,1,7,1,''xl22'','''',1
1,2,'''',1,1,7,2,''xl41'','''',1
1,2,'''',1,1,7,3,''xl47'','''',1
1,2,'''',1,1,7,4,''xl47'','''',1
1,2,'''',1,1,7,5,''xl47'','''',1
1,2,'''',1,1,7,6,''xl52'','''',1
1,2,'''',1,1,7,7,''xl52'','''',1
1,2,'''',1,1,7,8,''xl52'','''',1
1,2,'''',1,1,7,9,''xl52'','''',1
1,2,'''',1,1,7,10,''xl52'','''',1
1,2,'''',1,1,7,11,''xl52'','''',1
1,2,'''',1,1,7,12,''xl52'','''',1
1,2,'''',1,1,7,13,''xl52'','''',1
1,2,'''',1,1,7,14,''xl52'','''',1
1,2,'''',1,1,7,15,''xl52'','''',1
1,2,'''',1,1,7,16,''xl52'','''',1
1,2,'''',1,1,7,17,''xl52'','''',1
1,2,'''',1,1,7,18,''xl52'','''',1
1,2,'''',1,1,7,19,''xl52'','''',1
1,2,'''',1,1,7,20,''xl52'','''',1
1,2,'''',1,1,7,21,''xl52'','''',1
1,2,'''',1,1,7,22,''xl52'','''',1
1,2,'''',1,1,7,23,''xl52'','''',1
1,2,'''',1,1,7,24,''xl52'','''',1
1,2,'''',1,1,7,25,''xl52'','''',1
1,2,'''',1,1,7,26,''xl52'','''',1
1,2,'''',1,1,7,27,''xl52'','''',1
1,2,'''',1,1,7,28,''xl52'','''',1
1,2,'''',1,1,7,29,''xl52'','''',1
1,2,'''',1,1,7,30,''xl52'','''',1
1,2,'''',1,1,7,31,''xl52'','''',1
1,2,'''',1,1,7,32,''xl52'','''',1
1,2,'''',1,1,7,33,''xl52'','''',1
1,2,'''',1,1,7,34,''xl52'','''',1
1,2,'''',1,1,7,35,''xl52'','''',1
1,2,'''',1,1,7,36,''xl52'','''',1
1,2,'''',1,1,7,37,''xl52'','''',1
1,2,'''',1,1,7,38,''xl52'','''',1
1,2,'''',1,1,7,39,''xl52'','''',1
1,2,'''',1,1,7,40,''xl52'','''',1
1,2,'''',1,1,7,41,''xl52'','''',1
1,2,'''',1,1,7,42,''xl52'','''',1
1,2,'''',1,1,7,43,''xl52'','''',1
1,2,'''',1,1,7,44,''xl52'','''',1
1,2,'''',1,1,7,45,''xl52'','''',1
1,2,'''',1,1,7,46,''xl52'','''',1
1,2,'''',1,1,7,47,''xl52'','''',1
1,2,'''',1,1,7,48,''xl52'','''',1
1,2,'''',1,1,7,49,''xl52'','''',1
1,2,'''',1,1,7,50,''xl52'','''',1
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 10, '1,2,'''',1,1,7,51,''xl52'','''',1
1,2,'''',1,1,7,52,''xl78'','''',1
1,2,'''',1,1,7,53,''xl78'','''',1
1,2,'''',1,1,7,54,''xl78'','''',1
1,2,'''',1,1,7,55,''xl78'','''',1
1,2,'''',1,1,7,56,''xl78'','''',1
1,2,'''',1,1,7,57,''xl78'','''',1
1,2,'''',1,1,7,58,''xl111'','''',1
1,2,'''',1,1,7,59,''xl114'','''',1
1,2,'''',1,1,7,60,''xl113'','''',1
1,2,'''',1,1,7,61,''xl114'','''',1
1,2,'''',1,1,7,62,''xl113'','''',1
1,2,'''',1,1,7,63,''xl113'','''',1
1,2,'''',1,1,7,64,''xl113'','''',1
1,2,'''',1,1,7,65,''xl113'','''',1
1,2,'''',1,1,7,66,''xl113'','''',1
1,2,'''',1,1,7,67,''xl113'','''',1
1,2,'''',1,1,7,68,''xl113'','''',1
1,2,'''',1,1,7,69,''xl113'','''',1
1,2,'''',1,1,7,70,''xl113'','''',1
1,2,'''',1,1,7,71,''xl113'','''',1
1,2,'''',1,1,7,72,''xl113'','''',1
1,2,'''',1,1,7,73,''xl113'','''',1
1,2,'''',1,1,7,74,''xl115'','''',1
1,2,'''',1,1,7,75,''xl115'','''',1
1,2,'''',1,1,7,76,''xl115'','''',1
1,2,'''',1,1,7,77,''xl115'','''',1
1,2,'''',1,1,7,78,''xl115'','''',1
1,2,'''',1,1,7,79,''xl78'','''',1
1,2,'''',1,1,7,80,''xl78'','''',1
1,2,'''',1,1,7,81,''xl78'','''',1
1,2,'''',1,1,7,82,''xl78'','''',1
1,2,'''',1,1,7,83,''xl78'','''',1
1,2,'''',1,1,7,84,''xl78'','''',1
1,2,'''',1,1,7,85,''xl78'','''',1
1,2,'''',1,1,7,86,''xl78'','''',1
1,2,'''',1,1,7,87,''xl78'','''',1
1,2,'''',1,1,7,88,''xl78'','''',1
1,2,'''',1,1,7,89,''xl78'','''',1
1,2,'''',1,1,7,90,''xl78'','''',1
1,2,'''',1,1,8,1,''xl22'','''',1
1,2,'''',1,1,8,2,''xl41'','''',1
1,2,'''',1,1,8,3,''xl47'','''',1
1,2,'''',1,1,8,4,''xl47'','''',1
1,2,'''',1,1,8,5,''xl47'','''',1
1,2,'''',1,1,8,6,''xl52'','''',1
1,2,'''',1,1,8,7,''xl52'','''',1
1,2,'''',1,1,8,8,''xl52'','''',1
1,2,'''',1,1,8,9,''xl52'','''',1
1,2,'''',1,1,8,10,''xl52'','''',1
1,2,'''',1,1,8,11,''xl52'','''',1
1,2,'''',1,1,8,12,''xl52'','''',1
1,2,'''',1,1,8,13,''xl52'','''',1
1,2,'''',1,1,8,14,''xl52'','''',1
1,2,'''',1,1,8,15,''xl52'','''',1
1,2,'''',1,1,8,16,''xl52'','''',1
1,2,'''',1,1,8,17,''xl52'','''',1
1,2,'''',1,1,8,18,''xl52'','''',1
1,2,'''',1,1,8,19,''xl52'','''',1
1,2,'''',1,1,8,20,''xl52'','''',1
1,2,'''',1,1,8,21,''xl52'','''',1
1,2,'''',1,1,8,22,''xl52'','''',1
1,2,'''',1,1,8,23,''xl52'','''',1
1,2,'''',1,1,8,24,''xl52'','''',1
1,2,'''',1,1,8,25,''xl52'','''',1
1,2,'''',1,1,8,26,''xl52'','''',1
1,2,'''',1,1,8,27,''xl52'','''',1
1,2,'''',1,1,8,28,''xl52'','''',1
1,2,'''',1,1,8,29,''xl52'','''',1
1,2,'''',1,1,8,30,''xl52'','''',1
1,2,'''',1,1,8,31,''xl52'','''',1
1,2,'''',1,1,8,32,''xl52'','''',1
1,2,'''',1,1,8,33,''xl52'','''',1
1,2,'''',1,1,8,34,''xl52'','''',1
1,2,'''',1,1,8,35,''xl52'','''',1
1,2,'''',1,1,8,36,''xl52'','''',1
1,2,'''',1,1,8,37,''xl52'','''',1
1,2,'''',1,1,8,38,''xl52'','''',1
1,2,'''',1,1,8,39,''xl52'','''',1
1,2,'''',1,1,8,40,''xl52'','''',1
1,2,'''',1,1,8,41,''xl52'','''',1
1,2,'''',1,1,8,42,''xl52'','''',1
1,2,'''',1,1,8,43,''xl52'','''',1
1,2,'''',1,1,8,44,''xl52'','''',1
1,2,'''',1,1,8,45,''xl52'','''',1
1,2,'''',1,1,8,46,''xl52'','''',1
1,2,'''',1,1,8,47,''xl52'','''',1
1,2,'''',1,1,8,48,''xl52'','''',1
1,2,'''',1,1,8,49,''xl52'','''',1
1,2,'''',1,1,8,50,''xl52'','''',1
1,2,'''',1,1,8,51,''xl52'','''',1
1,2,'''',1,1,8,52,''xl78'','''',1
1,2,'''',1,1,8,53,''xl78'','''',1
1,2,'''',1,1,8,54,''xl78'','''',1
1,2,'''',1,1,8,55,''xl78'','''',1
1,2,'''',1,1,8,56,''xl78'','''',1
1,2,'''',1,1,8,57,''xl78'','''',1
1,2,'''',1,1,8,58,''xl112'','''',1
1,2,'''',1,1,8,59,''xl114'','''',1
1,2,'''',1,1,8,60,''xl117'','''',1
1,2,'''',1,1,8,61,''xl119'','''',1
1,2,'''',1,1,8,62,''xl117'','''',1
1,2,'''',1,1,8,63,''xl117'','''',1
1,2,'''',1,1,8,64,''xl113'','''',1
1,2,'''',1,1,8,65,''xl117'','''',1
1,2,'''',1,1,8,66,''xl117'','''',1
1,2,'''',1,1,8,67,''xl117'','''',1
1,2,'''',1,1,8,68,''xl113'','''',1
1,2,'''',1,1,8,69,''xl113'','''',1
1,2,'''',1,1,8,70,''xl117'','''',1
1,2,'''',1,1,8,71,''xl117'','''',1
1,2,'''',1,1,8,72,''xl117'','''',1
1,2,'''',1,1,8,73,''xl117'','''',1
1,2,'''',1,1,8,74,''xl129'','''',1
1,2,'''',1,1,8,75,''xl115'','''',1
1,2,'''',1,1,8,76,''xl115'','''',1
1,2,''.: 8(___)_______________________'',1,1,8,77,''xl132'','''',1
1,2,'''',1,1,8,78,''xl113'','''',1
1,2,'''',1,1,8,79,''xl78'','''',1
1,2,'''',1,1,8,80,''xl78'','''',1
1,2,'''',1,1,8,81,''xl78'','''',1
1,2,'''',1,1,8,82,''xl78'','''',1
1,2,'''',1,1,8,83,''xl78'','''',1
1,2,'''',1,1,8,84,''xl78'','''',1
1,2,'''',1,1,8,85,''xl78'','''',1
1,2,'''',1,1,8,86,''xl78'','''',1
1,2,'''',1,1,8,87,''xl78'','''',1
1,2,'''',1,1,8,88,''xl78'','''',1
1,2,'''',1,1,8,89,''xl78'','''',1
1,2,'''',1,1,8,90,''xl78'','''',1
1,2,'''',1,1,9,1,''xl22'','''',1
1,2,'''',1,1,9,2,''xl41'','''',1
1,2,'''',1,1,9,3,''xl47'','''',1
1,2,'''',1,1,9,4,''xl47'','''',1
1,2,'''',1,1,9,5,''xl47'','''',1
1,2,'''',1,1,9,6,''xl52'','''',1
1,2,'''',1,1,9,7,''xl52'','''',1
1,2,'''',1,1,9,8,''xl52'','''',1
1,2,'''',1,1,9,9,''xl52'','''',1
1,2,'''',1,1,9,10,''xl52'','''',1
1,2,'''',1,1,9,11,''xl52'','''',1
1,2,'''',1,1,9,12,''xl52'','''',1
1,2,'''',1,1,9,13,''xl52'','''',1
1,2,'''',1,1,9,14,''xl52'','''',1
1,2,'''',1,1,9,15,''xl52'','''',1
1,2,'''',1,1,9,16,''xl52'','''',1
1,2,'''',1,1,9,17,''xl52'','''',1
1,2,'''',1,1,9,18,''xl52'','''',1
1,2,'''',1,1,9,19,''xl52'','''',1
1,2,'''',1,1,9,20,''xl52'','''',1
1,2,'''',1,1,9,21,''xl52'','''',1
1,2,'''',1,1,9,22,''xl52'','''',1
1,2,'''',1,1,9,23,''xl52'','''',1
1,2,'''',1,1,9,24,''xl52'','''',1
1,2,'''',1,1,9,25,''xl52'','''',1
1,2,'''',1,1,9,26,''xl52'','''',1
1,2,'''',1,1,9,27,''xl52'','''',1
1,2,'''',1,1,9,28,''xl52'','''',1
1,2,'''',1,1,9,29,''xl52'','''',1
1,2,'''',1,1,9,30,''xl52'','''',1
1,2,'''',1,1,9,31,''xl52'','''',1
1,2,'''',1,1,9,32,''xl52'','''',1
1,2,'''',1,1,9,33,''xl52'','''',1
1,2,'''',1,1,9,34,''xl52'','''',1
1,2,'''',1,1,9,35,''xl52'','''',1
1,2,'''',1,1,9,36,''xl52'','''',1
1,2,'''',1,1,9,37,''xl52'','''',1
1,2,'''',1,1,9,38,''xl52'','''',1
1,2,'''',1,1,9,39,''xl52'','''',1
1,2,'''',1,1,9,40,''xl52'','''',1
1,2,'''',1,1,9,41,''xl52'','''',1
1,2,'''',1,1,9,42,''xl52'','''',1
1,2,'''',1,1,9,43,''xl52'','''',1
1,2,'''',1,1,9,44,''xl52'','''',1
1,2,'''',1,1,9,45,''xl52'','''',1
1,2,'''',1,1,9,46,''xl52'','''',1
1,2,'''',1,1,9,47,''xl52'','''',1
1,2,'''',1,1,9,48,''xl52'','''',1
1,2,'''',1,1,9,49,''xl52'','''',1
1,2,'''',1,1,9,50,''xl52'','''',1
1,2,'''',1,1,9,51,''xl52'','''',1
1,2,'''',1,1,9,52,''xl78'','''',1
1,2,'''',1,1,9,53,''xl78'','''',1
1,2,'''',1,1,9,54,''xl78'','''',1
1,2,'''',1,1,9,55,''xl78'','''',1
1,2,'''',1,1,9,56,''xl78'','''',1
1,2,'''',1,1,9,57,''xl78'','''',1
1,2,'''',1,1,9,58,''xl113'','''',1
1,2,'''',1,1,9,59,''xl114'','''',1
1,2,'''',1,1,9,60,''xl113'','''',1
1,2,''()'',1,1,9,61,''xl114'','''',1
1,2,'''',1,1,9,62,''xl113'','''',1
1,2,'''',1,1,9,63,''xl113'','''',1
1,2,'''',1,1,9,64,''xl113'','''',1
1,2,'''',1,1,9,65,''xl113'','''',1
1,2,''()'',1,1,9,66,''xl113'','''',1
1,2,'''',1,1,9,67,''xl113'','''',1
1,2,'''',1,1,9,68,''xl113'','''',1
1,2,'''',1,1,9,69,''xl113'','''',1
1,2,''( )'',1,1,9,70,''xl126'','''',1
1,2,'''',1,1,9,71,''xl126'','''',1
1,2,'''',1,1,9,72,''xl126'','''',1
1,2,'''',1,1,9,73,''xl126'','''',1
1,2,'''',1,1,9,74,''xl126'','''',1
1,2,'''',1,1,9,75,''xl115'','''',1
1,2,'''',1,1,9,76,''xl115'','''',1
1,2,''E-mail.: '',1,1,9,77,''xl132'','''',1
1,2,'''',1,1,9,78,''xl113'','''',1
1,2,'''',1,1,9,79,''xl78'','''',1
1,2,'''',1,1,9,80,''xl78'','''',1
1,2,'''',1,1,9,81,''xl78'','''',1
1,2,'''',1,1,9,82,''xl78'','''',1
1,2,'''',1,1,9,83,''xl78'','''',1
1,2,'''',1,1,9,84,''xl78'','''',1
1,2,'''',1,1,9,85,''xl78'','''',1
1,2,'''',1,1,9,86,''xl78'','''',1
1,2,'''',1,1,9,87,''xl78'','''',1
1,2,'''',1,1,9,88,''xl78'','''',1
1,2,'''',1,1,9,89,''xl78'','''',1
1,2,'''',1,1,9,90,''xl78'','''',1
2,1,''1'',1,1,1,1,''xl26'','''',1
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 11, '2,1,''2'',1,1,1,2,''xl37'','''',1
2,1,''3'',1,1,1,3,''xl37'','''',1
2,1,''4'',1,1,1,4,''xl37'','''',1
2,1,''5'',1,1,1,5,''xl37'','''',1
2,1,''6=7+18'',1,1,1,6,''xl37'','''',1
2,1,''7=8+9+10+11+12'',1,1,1,7,''xl37'','''',1
2,1,''8'',1,1,1,8,''xl37'','''',1
2,1,''9'',1,1,1,9,''xl37'','''',1
2,1,''10'',1,1,1,10,''xl37'','''',1
2,1,''11'',1,1,1,11,''xl37'','''',1
2,1,''12'',1,1,1,12,''xl37'','''',1
2,1,''13'',1,1,1,13,''xl37'','''',1
2,1,''14'',1,1,1,14,''xl37'','''',1
2,1,''15'',1,1,1,15,''xl37'','''',1
2,1,''16'',1,1,1,16,''xl37'','''',1
2,1,''17'',1,1,1,17,''xl37'','''',1
2,1,''18'',1,1,1,18,''xl37'','''',1
2,1,''19'',1,1,1,19,''xl37'','''',1
2,1,''20'',1,1,1,20,''xl37'','''',1
2,1,''21'',1,1,1,21,''xl37'','''',1
2,1,''22'',1,1,1,22,''xl37'','''',1
2,1,''23'',1,1,1,23,''xl37'','''',1
2,1,''24'',1,1,1,24,''xl37'','''',1
2,1,''25'',1,1,1,25,''xl37'','''',1
2,1,''26'',1,1,1,26,''xl37'','''',1
2,1,''27'',1,1,1,27,''xl37'','''',1
2,1,''28'',1,1,1,28,''xl37'','''',1
2,1,''29'',1,1,1,29,''xl37'','''',1
2,1,''30'',1,1,1,30,''xl37'','''',1
2,1,''31'',1,1,1,31,''xl37'','''',1
2,1,''32'',1,1,1,32,''xl37'','''',1
2,1,''33'',1,1,1,33,''xl37'','''',1
2,1,''34'',1,1,1,34,''xl37'','''',1
2,1,''35'',1,1,1,35,''xl37'','''',1
2,1,''36'',1,1,1,36,''xl37'','''',1
2,1,''37'',1,1,1,37,''xl37'','''',1
2,1,''38'',1,1,1,38,''xl37'','''',1
2,1,''39'',1,1,1,39,''xl37'','''',1
2,1,''40'',1,1,1,40,''xl37'','''',1
2,1,''41'',1,1,1,41,''xl37'','''',1
2,1,''42'',1,1,1,42,''xl37'','''',1
2,1,''43'',1,1,1,43,''xl37'','''',1
2,1,''44'',1,1,1,44,''xl37'','''',1
2,1,''45'',1,1,1,45,''xl37'','''',1
2,1,''46'',1,1,1,46,''xl37'','''',1
2,1,''47'',1,1,1,47,''xl37'','''',1
2,1,''48'',1,1,1,48,''xl37'','''',1
2,1,''49'',1,1,1,49,''xl37'','''',1
2,1,''50'',1,1,1,50,''xl37'','''',1
2,1,''51'',1,1,1,51,''xl37'','''',1
2,1,''52'',1,1,1,52,''xl37'','''',1
2,1,''53'',1,1,1,53,''xl37'','''',1
2,1,''54'',1,1,1,54,''xl37'','''',1
2,1,''55'',1,1,1,55,''xl37'','''',1
2,1,''56'',1,1,1,56,''xl37'','''',1
2,1,''57'',1,1,1,57,''xl37'','''',1
2,1,''58'',1,1,1,58,''xl37'','''',1
2,1,''59'',1,1,1,59,''xl37'','''',1
2,1,''60'',1,1,1,60,''xl37'','''',1
2,1,''61'',1,1,1,61,''xl37'','''',1
2,1,''62'',1,1,1,62,''xl37'','''',1
2,1,''63'',1,1,1,63,''xl37'','''',1
2,1,''64'',1,1,1,64,''xl37'','''',1
2,1,''65'',1,1,1,65,''xl37'','''',1
2,1,''66'',1,1,1,66,''xl37'','''',1
2,1,''67'',1,1,1,67,''xl37'','''',1
2,1,''68'',1,1,1,68,''xl37'','''',1
2,1,''69'',1,1,1,69,''xl37'','''',1
2,1,''70'',1,1,1,70,''xl37'','''',1
2,1,''71'',1,1,1,71,''xl37'','''',1
2,1,''72'',1,1,1,72,''xl37'','''',1
2,1,''73'',1,1,1,73,''xl37'','''',1
2,1,''74'',1,1,1,74,''xl37'','''',1
2,1,''75'',1,1,1,75,''xl37'','''',1
2,1,''76'',1,1,1,76,''xl37'','''',1
2,1,''77'',1,1,1,77,''xl37'','''',1
2,1,''78'',1,1,1,78,''xl37'','''',1
2,1,''79'',1,1,1,79,''xl37'','''',1
2,1,''80'',1,1,1,80,''xl37'','''',1
2,1,''81'',1,1,1,81,''xl37'','''',1
2,1,''82'',1,1,1,82,''xl37'','''',1
2,1,''83'',1,1,1,83,''xl37'','''',1
2,1,''84'',1,1,1,84,''xl37'','''',1
2,1,''85'',1,1,1,85,''xl37'','''',1
2,1,''86'',1,1,1,86,''xl37'','''',1
2,1,''87'',1,1,1,87,''xl37'','''',1
2,1,''88'',1,1,1,88,''xl37'','''',1
2,1,''89'',1,1,1,89,''xl37'','''',1
2,1,'''',1,1,1,90,''xl78'','''',1
3,1,''>>>{npro1_n}'',1,1,1,1,''xl28'','''',1
3,1,''>>{cnpro1}'',1,1,1,2,''xl38'','''',1
3,1,'''',1,1,1,3,''xl38'','''',1
3,1,'''',1,1,1,4,''xl38'','''',1
3,1,'''',1,1,1,5,''xl38'','''',1
3,1,''>>(<s_2b>)+(<su>;14;<s_2>)'',1,1,1,6,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_2b>)'',1,1,1,7,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;6;<s_2>)'',1,1,1,8,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;7;<s_2>)'',1,1,1,9,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;8;<s_2>)'',1,1,1,10,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_2c>)'',1,1,1,11,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_2m>)'',1,1,1,12,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;9;<s_2>)+(<su>;15;<s_2>)'',1,1,1,13,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;10;<s_2>)+(<su>;16;<s_2>)'',1,1,1,14,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;11;<s_2>)+(<su>;17;<s_2>)'',1,1,1,15,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;12;<s_2>)'',1,1,1,16,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;13;<s_2>)'',1,1,1,17,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;14;<s_2>)'',1,1,1,18,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_7>)'',1,1,1,19,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_3b>)+(<su>;14;<s_3>)'',1,1,1,20,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_3b>)'',1,1,1,21,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;6;<s_3>)'',1,1,1,22,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;7;<s_3>)'',1,1,1,23,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;8;<s_3>)'',1,1,1,24,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_3c>)'',1,1,1,25,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_3m>)'',1,1,1,26,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;9;<s_3>)+(<su>;15;<s_3>)'',1,1,1,27,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;10;<s_3>)+(<su>;16;<s_3>)'',1,1,1,28,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;11;<s_3>)+(<su>;17;<s_3>)'',1,1,1,29,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;12;<s_3>)'',1,1,1,30,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;13;<s_3>)'',1,1,1,31,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;14;<s_3>)'',1,1,1,32,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_8>)'',1,1,1,33,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_4b>)+(<su>;14;<s_4>)'',1,1,1,34,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_4b>)'',1,1,1,35,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;6;<s_4>)'',1,1,1,36,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;7;<s_4>)'',1,1,1,37,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;8;<s_4>)'',1,1,1,38,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_4c>)'',1,1,1,39,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_4m>)'',1,1,1,40,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;9;<s_4>)+(<su>;15;<s_4>)'',1,1,1,41,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;10;<s_4>)+(<su>;16;<s_4>)'',1,1,1,42,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;11;<s_4>)+(<su>;17;<s_4>)'',1,1,1,43,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;12;<s_4>)'',1,1,1,44,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;13;<s_4>)'',1,1,1,45,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;14;<s_4>)'',1,1,1,46,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_9>)'',1,1,1,47,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_5b>)+(<su>;14;<s_5>)'',1,1,1,48,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_5b>)'',1,1,1,49,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;6;<s_5>)'',1,1,1,50,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;7;<s_5>)'',1,1,1,51,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;8;<s_5>)'',1,1,1,52,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_5c>)'',1,1,1,53,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_5m>)'',1,1,1,54,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;9;<s_5>)+(<su>;15;<s_5>)'',1,1,1,55,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;10;<s_5>)+(<su>;16;<s_5>)'',1,1,1,56,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;11;<s_5>)+(<su>;17;<s_5>)'',1,1,1,57,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;12;<s_5>)'',1,1,1,58,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;13;<s_5>)'',1,1,1,59,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;14;<s_5>)'',1,1,1,60,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_12>)'',1,1,1,61,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_6b>)+(<su>;14;<s_6>)'',1,1,1,62,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_6b>)'',1,1,1,63,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;6;<s_6>)'',1,1,1,64,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;7;<s_6>)'',1,1,1,65,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;8;<s_6>)'',1,1,1,66,''xl54'',''"#,##0.00"'',1
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 12, '3,1,''>>(<s_6c>)'',1,1,1,67,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_6m>)'',1,1,1,68,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;9;<s_6>)+(<su>;15;<s_6>)'',1,1,1,69,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;10;<s_6>)+(<su>;16;<s_6>)'',1,1,1,70,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;11;<s_6>)+(<su>;17;<s_6>)'',1,1,1,71,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;12;<s_6>)'',1,1,1,72,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;13;<s_6>)'',1,1,1,73,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;14;<s_6>)'',1,1,1,74,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_13>)'',1,1,1,75,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_10b>)+(<su>;14;<s_10>)'',1,1,1,76,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_10b>)'',1,1,1,77,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;6;<s_10>)'',1,1,1,78,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;7;<s_10>)'',1,1,1,79,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;8;<s_10>)'',1,1,1,80,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_10c>)'',1,1,1,81,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_10m>)'',1,1,1,82,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;9;<s_10>)+(<su>;15;<s_10>)'',1,1,1,83,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;10;<s_10>)+(<su>;16;<s_10>)'',1,1,1,84,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;11;<s_10>)+(<su>;17;<s_10>)'',1,1,1,85,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;12;<s_10>)'',1,1,1,86,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;13;<s_10>)'',1,1,1,87,''xl54'',''"#,##0.00"'',1
3,1,''>>(<su>;14;<s_10>)'',1,1,1,88,''xl54'',''"#,##0.00"'',1
3,1,''>>(<s_14>)'',1,1,1,89,''xl54'',''"#,##0.00"'',1
3,1,'''',1,1,1,90,''xl145'','''',1
4,1,''>>>{npro_n}'',1,1,1,1,''xl29'','''',1
4,1,''>>{cnpro}'',1,1,1,2,''xl39'','''',1
4,1,''>>(<cpogs>)'',1,1,1,3,''xl46'','''',1
4,1,''>>nvl((<list>;1;<cpos>);"-")'',1,1,1,4,''xl46'','''',1
4,1,''>>(<list>;2;<cpos>)'',1,1,1,5,''xl46'','''',1
4,1,''>>(<s_2b>)+(<su>;14;<s_2>)'',1,1,1,6,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_2b>)'',1,1,1,7,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;6;<s_2>)'',1,1,1,8,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;7;<s_2>)'',1,1,1,9,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;8;<s_2>)'',1,1,1,10,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_2c>)'',1,1,1,11,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_2m>)'',1,1,1,12,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;9;<s_2>)+(<su>;15;<s_2>)'',1,1,1,13,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;10;<s_2>)+(<su>;16;<s_2>)'',1,1,1,14,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;11;<s_2>)+(<su>;17;<s_2>)'',1,1,1,15,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;12;<s_2>)'',1,1,1,16,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;13;<s_2>)'',1,1,1,17,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;14;<s_2>)'',1,1,1,18,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_7>)'',1,1,1,19,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_3b>)+(<su>;14;<s_3>)'',1,1,1,20,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_3b>)'',1,1,1,21,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;6;<s_3>)'',1,1,1,22,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;7;<s_3>)'',1,1,1,23,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;8;<s_3>)'',1,1,1,24,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_3c>)'',1,1,1,25,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_3m>)'',1,1,1,26,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;9;<s_3>)+(<su>;15;<s_3>)'',1,1,1,27,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;10;<s_3>)+(<su>;16;<s_3>)'',1,1,1,28,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;11;<s_3>)+(<su>;17;<s_3>)'',1,1,1,29,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;12;<s_3>)'',1,1,1,30,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;13;<s_3>)'',1,1,1,31,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;14;<s_3>)'',1,1,1,32,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_8>)'',1,1,1,33,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_4b>)+(<su>;14;<s_4>)'',1,1,1,34,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_4b>)'',1,1,1,35,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;6;<s_4>)'',1,1,1,36,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;7;<s_4>)'',1,1,1,37,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;8;<s_4>)'',1,1,1,38,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_4c>)'',1,1,1,39,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_4m>)'',1,1,1,40,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;9;<s_4>)+(<su>;15;<s_4>)'',1,1,1,41,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;10;<s_4>)+(<su>;16;<s_4>)'',1,1,1,42,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;11;<s_4>)+(<su>;17;<s_4>)'',1,1,1,43,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;12;<s_4>)'',1,1,1,44,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;13;<s_4>)'',1,1,1,45,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;14;<s_4>)'',1,1,1,46,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_9>)'',1,1,1,47,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_5b>)+(<su>;14;<s_5>)'',1,1,1,48,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_5b>)'',1,1,1,49,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;6;<s_5>)'',1,1,1,50,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;7;<s_5>)'',1,1,1,51,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;8;<s_5>)'',1,1,1,52,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_5c>)'',1,1,1,53,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_5m>)'',1,1,1,54,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;9;<s_5>)+(<su>;15;<s_5>)'',1,1,1,55,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;10;<s_5>)+(<su>;16;<s_5>)'',1,1,1,56,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;11;<s_5>)+(<su>;17;<s_5>)'',1,1,1,57,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;12;<s_5>)'',1,1,1,58,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;13;<s_5>)'',1,1,1,59,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;14;<s_5>)'',1,1,1,60,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_12>)'',1,1,1,61,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_6b>)+(<su>;14;<s_6>)'',1,1,1,62,''xl54'',''"#,##0.00"'',1
4,1,''>>(<s_6b>)'',1,1,1,63,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;6;<s_6>)'',1,1,1,64,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;7;<s_6>)'',1,1,1,65,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;8;<s_6>)'',1,1,1,66,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_6c>)'',1,1,1,67,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_6m>)'',1,1,1,68,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;9;<s_6>)+(<su>;15;<s_6>)'',1,1,1,69,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;10;<s_6>)+(<su>;16;<s_6>)'',1,1,1,70,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;11;<s_6>)+(<su>;17;<s_6>)'',1,1,1,71,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;12;<s_6>)'',1,1,1,72,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;13;<s_6>)'',1,1,1,73,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;14;<s_6>)'',1,1,1,74,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_13>)'',1,1,1,75,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_10b>)+(<su>;14;<s_10>)'',1,1,1,76,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_10b>)'',1,1,1,77,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;6;<s_10>)'',1,1,1,78,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;7;<s_10>)'',1,1,1,79,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;8;<s_10>)'',1,1,1,80,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_10c>)'',1,1,1,81,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_10m>)'',1,1,1,82,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;9;<s_10>)+(<su>;15;<s_10>)'',1,1,1,83,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;10;<s_10>)+(<su>;16;<s_10>)'',1,1,1,84,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;11;<s_10>)+(<su>;17;<s_10>)'',1,1,1,85,''xl55'',''"#,##0.00"'',1
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 13, '4,1,''>>(<su>;12;<s_10>)'',1,1,1,86,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;13;<s_10>)'',1,1,1,87,''xl55'',''"#,##0.00"'',1
4,1,''>>(<su>;14;<s_10>)'',1,1,1,88,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_14>)'',1,1,1,89,''xl55'',''"#,##0.00"'',1
4,1,'''',1,1,1,90,''xl32'','''',1
5,1,'''',1,1,1,1,''xl29'','''',1
5,1,'''',1,1,1,2,''xl39'','''',1
5,1,''>>{cpog}'',1,1,1,3,''xl39'','''',1
5,1,''>>nvl((<list>;1;<cposg>);"-")'',1,1,1,4,''xl39'','''',1
5,1,''>>(<list>;2;<cposg>)'',1,1,1,5,''xl39'','''',1
5,1,''>>(<s_2b>)+(<su>;14;<s_2>)'',1,1,1,6,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_2b>)'',1,1,1,7,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;6;<s_2>)'',1,1,1,8,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;7;<s_2>)'',1,1,1,9,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;8;<s_2>)'',1,1,1,10,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_2c>)'',1,1,1,11,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_2m>)'',1,1,1,12,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;9;<s_2>)+(<su>;15;<s_2>)'',1,1,1,13,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;10;<s_2>)+(<su>;16;<s_2>)'',1,1,1,14,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;11;<s_2>)+(<su>;17;<s_2>)'',1,1,1,15,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;12;<s_2>)'',1,1,1,16,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;13;<s_2>)'',1,1,1,17,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;14;<s_2>)'',1,1,1,18,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_7>)'',1,1,1,19,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_3b>)+(<su>;14;<s_3>)'',1,1,1,20,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_3b>)'',1,1,1,21,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;6;<s_3>)'',1,1,1,22,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;7;<s_3>)'',1,1,1,23,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;8;<s_3>)'',1,1,1,24,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_3c>)'',1,1,1,25,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_3m>)'',1,1,1,26,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;9;<s_3>)+(<su>;15;<s_3>)'',1,1,1,27,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;10;<s_3>)+(<su>;16;<s_3>)'',1,1,1,28,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;11;<s_3>)+(<su>;17;<s_3>)'',1,1,1,29,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;12;<s_3>)'',1,1,1,30,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;13;<s_3>)'',1,1,1,31,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;14;<s_3>)'',1,1,1,32,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_8>)'',1,1,1,33,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_4b>)+(<su>;14;<s_4>)'',1,1,1,34,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_4b>)'',1,1,1,35,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;6;<s_4>)'',1,1,1,36,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;7;<s_4>)'',1,1,1,37,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;8;<s_4>)'',1,1,1,38,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_4c>)'',1,1,1,39,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_4m>)'',1,1,1,40,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;9;<s_4>)+(<su>;15;<s_4>)'',1,1,1,41,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;10;<s_4>)+(<su>;16;<s_4>)'',1,1,1,42,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;11;<s_4>)+(<su>;17;<s_4>)'',1,1,1,43,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;12;<s_4>)'',1,1,1,44,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;13;<s_4>)'',1,1,1,45,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;14;<s_4>)'',1,1,1,46,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_9>)'',1,1,1,47,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_5b>)+(<su>;14;<s_5>)'',1,1,1,48,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_5b>)'',1,1,1,49,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;6;<s_5>)'',1,1,1,50,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;7;<s_5>)'',1,1,1,51,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;8;<s_5>)'',1,1,1,52,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_5c>)'',1,1,1,53,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_5m>)'',1,1,1,54,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;9;<s_5>)+(<su>;15;<s_5>)'',1,1,1,55,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;10;<s_5>)+(<su>;16;<s_5>)'',1,1,1,56,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;11;<s_5>)+(<su>;17;<s_5>)'',1,1,1,57,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;12;<s_5>)'',1,1,1,58,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;13;<s_5>)'',1,1,1,59,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;14;<s_5>)'',1,1,1,60,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_12>)'',1,1,1,61,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_6b>)+(<su>;14;<s_6>)'',1,1,1,62,''xl54'',''"#,##0.00"'',1
5,1,''>>(<s_6b>)'',1,1,1,63,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;6;<s_6>)'',1,1,1,64,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;7;<s_6>)'',1,1,1,65,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;8;<s_6>)'',1,1,1,66,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_6c>)'',1,1,1,67,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_6m>)'',1,1,1,68,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;9;<s_6>)+(<su>;15;<s_6>)'',1,1,1,69,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;10;<s_6>)+(<su>;16;<s_6>)'',1,1,1,70,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;11;<s_6>)+(<su>;17;<s_6>)'',1,1,1,71,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;12;<s_6>)'',1,1,1,72,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;13;<s_6>)'',1,1,1,73,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;14;<s_6>)'',1,1,1,74,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_13>)'',1,1,1,75,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_10b>)+(<su>;14;<s_10>)'',1,1,1,76,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_10b>)'',1,1,1,77,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;6;<s_10>)'',1,1,1,78,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;7;<s_10>)'',1,1,1,79,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;8;<s_10>)'',1,1,1,80,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_10c>)'',1,1,1,81,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_10m>)'',1,1,1,82,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;9;<s_10>)+(<su>;15;<s_10>)'',1,1,1,83,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;10;<s_10>)+(<su>;16;<s_10>)'',1,1,1,84,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;11;<s_10>)+(<su>;17;<s_10>)'',1,1,1,85,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;12;<s_10>)'',1,1,1,86,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;13;<s_10>)'',1,1,1,87,''xl55'',''"#,##0.00"'',1
5,1,''>>(<su>;14;<s_10>)'',1,1,1,88,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_14>)'',1,1,1,89,''xl55'',''"#,##0.00"'',1
5,1,'''',1,1,1,90,''xl32'','''',1
6,1,''>>>{tgt_n}'',1,1,1,1,''xl29'','''',1
6,1,''>>{ctgt}'',1,1,1,2,''xl39'','''',1
6,1,'''',1,1,1,3,''xl39'','''',1
6,1,'''',1,1,1,4,''xl39'','''',1
6,1,'''',1,1,1,5,''xl39'','''',1
6,1,''>>(<s_2b>)+(<su>;14;<s_2>)'',1,1,1,6,''xl55'',''"#,##0.00"'',1
6,1,''>>(<s_2b>)'',1,1,1,7,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;6;<s_2>)'',1,1,1,8,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;7;<s_2>)'',1,1,1,9,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;8;<s_2>)'',1,1,1,10,''xl55'',''"#,##0.00"'',1
6,1,''>>(<s_2c>)'',1,1,1,11,''xl55'',''"#,##0.00"'',1
6,1,''>>(<s_2m>)'',1,1,1,12,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;9;<s_2>)+(<su>;15;<s_2>)'',1,1,1,13,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;10;<s_2>)+(<su>;16;<s_2>)'',1,1,1,14,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;11;<s_2>)+(<su>;17;<s_2>)'',1,1,1,15,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;12;<s_2>)'',1,1,1,16,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;13;<s_2>)'',1,1,1,17,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;14;<s_2>)'',1,1,1,18,''xl55'',''"#,##0.00"'',1
6,1,''>>(<s_7>)'',1,1,1,19,''xl55'',''"#,##0.00"'',1
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 14, '6,1,''>>(<s_3b>)+(<su>;14;<s_3>)'',1,1,1,20,''xl55'',''"#,##0.00"'',1
6,1,''>>(<s_3b>)'',1,1,1,21,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;6;<s_3>)'',1,1,1,22,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;7;<s_3>)'',1,1,1,23,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;8;<s_3>)'',1,1,1,24,''xl55'',''"#,##0.00"'',1
6,1,''>>(<s_3c>)'',1,1,1,25,''xl55'',''"#,##0.00"'',1
6,1,''>>(<s_3m>)'',1,1,1,26,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;9;<s_3>)+(<su>;15;<s_3>)'',1,1,1,27,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;10;<s_3>)+(<su>;16;<s_3>)'',1,1,1,28,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;11;<s_3>)+(<su>;17;<s_3>)'',1,1,1,29,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;12;<s_3>)'',1,1,1,30,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;13;<s_3>)'',1,1,1,31,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;14;<s_3>)'',1,1,1,32,''xl55'',''"#,##0.00"'',1
6,1,''>>(<s_8>)'',1,1,1,33,''xl55'',''"#,##0.00"'',1
6,1,''>>(<s_4b>)+(<su>;14;<s_4>)'',1,1,1,34,''xl55'',''"#,##0.00"'',1
6,1,''>>(<s_4b>)'',1,1,1,35,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;6;<s_4>)'',1,1,1,36,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;7;<s_4>)'',1,1,1,37,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;8;<s_4>)'',1,1,1,38,''xl55'',''"#,##0.00"'',1
6,1,''>>(<s_4c>)'',1,1,1,39,''xl55'',''"#,##0.00"'',1
6,1,''>>(<s_4m>)'',1,1,1,40,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;9;<s_4>)+(<su>;15;<s_4>)'',1,1,1,41,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;10;<s_4>)+(<su>;16;<s_4>)'',1,1,1,42,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;11;<s_4>)+(<su>;17;<s_4>)'',1,1,1,43,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;12;<s_4>)'',1,1,1,44,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;13;<s_4>)'',1,1,1,45,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;14;<s_4>)'',1,1,1,46,''xl55'',''"#,##0.00"'',1
6,1,''>>(<s_9>)'',1,1,1,47,''xl55'',''"#,##0.00"'',1
6,1,''>>(<s_5b>)+(<su>;14;<s_5>)'',1,1,1,48,''xl55'',''"#,##0.00"'',1
6,1,''>>(<s_5b>)'',1,1,1,49,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;6;<s_5>)'',1,1,1,50,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;7;<s_5>)'',1,1,1,51,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;8;<s_5>)'',1,1,1,52,''xl55'',''"#,##0.00"'',1
6,1,''>>(<s_5c>)'',1,1,1,53,''xl55'',''"#,##0.00"'',1
6,1,''>>(<s_5m>)'',1,1,1,54,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;9;<s_5>)+(<su>;15;<s_5>)'',1,1,1,55,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;10;<s_5>)+(<su>;16;<s_5>)'',1,1,1,56,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;11;<s_5>)+(<su>;17;<s_5>)'',1,1,1,57,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;12;<s_5>)'',1,1,1,58,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;13;<s_5>)'',1,1,1,59,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;14;<s_5>)'',1,1,1,60,''xl55'',''"#,##0.00"'',1
6,1,''>>(<s_12>)'',1,1,1,61,''xl55'',''"#,##0.00"'',1
6,1,''>>(<s_6b>)+(<su>;14;<s_6>)'',1,1,1,62,''xl54'',''"#,##0.00"'',1
6,1,''>>(<s_6b>)'',1,1,1,63,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;6;<s_6>)'',1,1,1,64,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;7;<s_6>)'',1,1,1,65,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;8;<s_6>)'',1,1,1,66,''xl55'',''"#,##0.00"'',1
6,1,''>>(<s_6c>)'',1,1,1,67,''xl55'',''"#,##0.00"'',1
6,1,''>>(<s_6m>)'',1,1,1,68,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;9;<s_6>)+(<su>;15;<s_6>)'',1,1,1,69,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;10;<s_6>)+(<su>;16;<s_6>)'',1,1,1,70,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;11;<s_6>)+(<su>;17;<s_6>)'',1,1,1,71,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;12;<s_6>)'',1,1,1,72,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;13;<s_6>)'',1,1,1,73,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;14;<s_6>)'',1,1,1,74,''xl55'',''"#,##0.00"'',1
6,1,''>>(<s_13>)'',1,1,1,75,''xl55'',''"#,##0.00"'',1
6,1,''>>(<s_10b>)+(<su>;14;<s_10>)'',1,1,1,76,''xl55'',''"#,##0.00"'',1
6,1,''>>(<s_10b>)'',1,1,1,77,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;6;<s_10>)'',1,1,1,78,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;7;<s_10>)'',1,1,1,79,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;8;<s_10>)'',1,1,1,80,''xl55'',''"#,##0.00"'',1
6,1,''>>(<s_10c>)'',1,1,1,81,''xl55'',''"#,##0.00"'',1
6,1,''>>(<s_10m>)'',1,1,1,82,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;9;<s_10>)+(<su>;15;<s_10>)'',1,1,1,83,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;10;<s_10>)+(<su>;16;<s_10>)'',1,1,1,84,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;11;<s_10>)+(<su>;17;<s_10>)'',1,1,1,85,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;12;<s_10>)'',1,1,1,86,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;13;<s_10>)'',1,1,1,87,''xl55'',''"#,##0.00"'',1
6,1,''>>(<su>;14;<s_10>)'',1,1,1,88,''xl55'',''"#,##0.00"'',1
6,1,''>>(<s_14>)'',1,1,1,89,''xl55'',''"#,##0.00"'',1
6,1,'''',1,1,1,90,''xl32'','''',1
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 15, '1,1,'''',1,1,1,1,''xl22'','''',2
1,1,'''',1,1,1,2,''xl32'','''',2
1,1,'''',1,1,1,3,''xl24'','''',2
1,1,'''',1,1,1,4,''xl24'','''',2
1,1,'''',1,1,1,5,''xl24'','''',2
1,1,'''',1,1,1,6,''xl52'','''',2
1,1,'''',1,1,1,7,''xl52'','''',2
1,1,'''',1,1,1,8,''xl52'','''',2
1,1,'''',1,1,1,9,''xl52'','''',2
1,1,'''',1,1,1,10,''xl52'','''',2
1,1,'''',1,1,1,11,''xl52'','''',2
1,1,'''',1,1,1,12,''xl52'','''',2
1,1,'''',1,1,1,13,''xl52'','''',2
1,1,'''',1,1,1,14,''xl66'','''',2
1,1,'''',4,4,1,15,''xl72'','''',2
1,1,'''',1,1,1,19,''xl52'','''',2
1,1,'''',1,1,1,20,''xl52'','''',2
1,1,'''',1,1,1,21,''xl78'','''',2
1,1,'''',1,1,1,22,''xl78'','''',2
1,1,'''',1,1,1,23,''xl78'','''',2
1,1,'''',1,1,1,24,''xl78'','''',2
1,1,'''',1,1,1,25,''xl78'','''',2
1,1,'''',1,1,1,26,''xl78'','''',2
1,1,'''',1,1,1,27,''xl78'','''',2
1,1,'''',1,1,1,28,''xl84'','''',2
1,1,'''',1,1,1,29,''xl84'','''',2
1,1,'''',1,1,1,30,''xl84'','''',2
1,1,'''',1,1,1,31,''xl84'','''',2
1,1,'''',1,1,1,32,''xl84'','''',2
1,1,'''',1,1,1,33,''xl84'','''',2
1,1,'''',1,1,1,34,''xl84'','''',2
1,1,'''',1,1,1,35,''xl52'','''',2
1,1,'''',1,1,1,36,''xl52'','''',2
1,1,'''',1,1,1,37,''xl78'','''',2
1,1,'''',1,1,1,38,''xl78'','''',2
1,1,'''',1,1,1,39,''xl84'','''',2
1,1,'''',1,1,1,40,''xl84'','''',2
1,1,'''',1,1,1,41,''xl84'','''',2
1,1,'''',1,1,1,42,''xl84'','''',2
1,1,'''',1,1,1,43,''xl84'','''',2
1,1,'''',1,1,1,44,''xl84'','''',2
1,1,'''',1,1,1,45,''xl84'','''',2
1,1,'''',1,1,1,46,''xl84'','''',2
1,1,'''',1,1,1,47,''xl101'','''',2
1,1,'''',1,1,1,48,''xl101'','''',2
1,1,'''',1,1,1,49,''xl84'','''',2
1,1,'''',1,1,1,50,''xl52'','''',2
1,1,'''',1,1,1,51,''xl52'','''',2
1,1,'''',1,1,1,52,''xl78'','''',2
1,1,'''',1,1,1,53,''xl78'','''',2
1,1,'''',1,1,1,54,''xl78'','''',2
1,1,'''',1,1,1,55,''xl78'','''',2
1,1,'''',1,1,1,56,''xl78'','''',2
1,1,'''',1,1,1,57,''xl78'','''',2
1,1,'''',1,1,1,58,''xl78'','''',2
1,1,'''',1,1,1,59,''xl78'','''',2
1,1,'''',1,1,1,60,''xl78'','''',2
1,1,'''',1,1,1,61,''xl78'','''',2
1,1,'''',1,1,1,62,''xl78'','''',2
1,1,'''',1,1,1,63,''xl78'','''',2
1,1,'''',1,1,1,64,''xl78'','''',2
1,1,'''',1,1,1,65,''xl78'','''',2
1,1,'''',1,1,1,66,''xl78'','''',2
1,1,'''',1,1,1,67,''xl78'','''',2
1,1,'''',1,1,1,68,''xl78'','''',2
1,1,'''',1,1,1,69,''xl78'','''',2
1,1,'''',1,1,1,70,''xl78'','''',2
1,1,'''',1,1,1,71,''xl78'','''',2
1,1,'''',1,1,1,72,''xl78'','''',2
1,1,'''',1,1,1,73,''xl78'','''',2
1,1,'''',1,1,1,74,''xl78'','''',2
1,1,'''',1,1,1,75,''xl78'','''',2
1,1,'''',1,1,1,76,''xl78'','''',2
1,1,'''',1,1,1,77,''xl78'','''',2
1,1,'''',1,1,1,78,''xl78'','''',2
1,1,'''',1,1,1,79,''xl78'','''',2
1,1,'''',1,1,1,80,''xl78'','''',2
1,1,'''',1,1,1,81,''xl78'','''',2
1,1,'''',1,1,1,82,''xl78'','''',2
1,1,'''',1,1,1,83,''xl78'','''',2
1,1,'''',1,1,1,84,''xl78'','''',2
1,1,'''',1,1,1,85,''xl78'','''',2
1,1,'''',1,1,1,86,''xl78'','''',2
1,1,'''',1,1,1,87,''xl78'','''',2
1,1,'''',1,1,1,88,''xl78'','''',2
1,1,'''',1,1,1,89,''xl78'','''',2
1,1,'''',1,1,1,90,''xl78'','''',2
1,1,'''',1,1,2,1,''xl22'','''',2
1,1,'''',1,1,2,2,''xl32'','''',2
1,1,'''',1,1,2,3,''xl24'','''',2
1,1,'''',1,1,2,4,''xl24'','''',2
1,1,'''',1,1,2,5,''xl24'','''',2
1,1,'''',1,1,2,6,''xl52'','''',2
1,1,'''',1,1,2,7,''xl52'','''',2
1,1,'''',1,1,2,8,''xl52'','''',2
1,1,'''',1,1,2,9,''xl52'','''',2
1,1,'''',1,1,2,10,''xl52'','''',2
1,1,'''',1,1,2,11,''xl52'','''',2
1,1,'''',1,1,2,12,''xl52'','''',2
1,1,'''',1,1,2,13,''xl52'','''',2
1,1,'''',1,1,2,14,''xl66'','''',2
1,1,'''',1,1,2,19,''xl52'','''',2
1,1,'''',1,1,2,20,''xl52'','''',2
1,1,'''',1,1,2,21,''xl78'','''',2
1,1,'''',1,1,2,22,''xl78'','''',2
1,1,'''',1,1,2,23,''xl78'','''',2
1,1,'''',1,1,2,24,''xl78'','''',2
1,1,'''',1,1,2,25,''xl78'','''',2
1,1,'''',1,1,2,26,''xl78'','''',2
1,1,'''',1,1,2,27,''xl78'','''',2
1,1,'''',1,1,2,28,''xl84'','''',2
1,1,'''',1,1,2,29,''xl84'','''',2
1,1,'''',1,1,2,30,''xl84'','''',2
1,1,'''',1,1,2,31,''xl84'','''',2
1,1,'''',1,1,2,32,''xl84'','''',2
1,1,'''',1,1,2,33,''xl84'','''',2
1,1,'''',1,1,2,34,''xl84'','''',2
1,1,'''',1,1,2,35,''xl52'','''',2
1,1,'''',1,1,2,36,''xl52'','''',2
1,1,'''',1,1,2,37,''xl78'','''',2
1,1,'''',1,1,2,38,''xl78'','''',2
1,1,'''',1,1,2,39,''xl84'','''',2
1,1,'''',1,1,2,40,''xl84'','''',2
1,1,'''',1,1,2,41,''xl84'','''',2
1,1,'''',1,1,2,42,''xl84'','''',2
1,1,'''',1,1,2,43,''xl84'','''',2
1,1,'''',1,1,2,44,''xl84'','''',2
1,1,'''',1,1,2,45,''xl84'','''',2
1,1,'''',1,1,2,46,''xl84'','''',2
1,1,'''',1,1,2,47,''xl101'','''',2
1,1,'''',1,1,2,48,''xl101'','''',2
1,1,'''',1,1,2,49,''xl84'','''',2
1,1,'''',1,1,2,50,''xl52'','''',2
1,1,'''',1,1,2,51,''xl52'','''',2
1,1,'''',1,1,2,52,''xl78'','''',2
1,1,'''',1,1,2,53,''xl78'','''',2
1,1,'''',1,1,2,54,''xl78'','''',2
1,1,'''',1,1,2,55,''xl78'','''',2
1,1,'''',1,1,2,56,''xl78'','''',2
1,1,'''',1,1,2,57,''xl78'','''',2
1,1,'''',1,1,2,58,''xl78'','''',2
1,1,'''',1,1,2,59,''xl78'','''',2
1,1,'''',1,1,2,60,''xl78'','''',2
1,1,'''',1,1,2,61,''xl78'','''',2
1,1,'''',1,1,2,62,''xl78'','''',2
1,1,'''',1,1,2,63,''xl78'','''',2
1,1,'''',1,1,2,64,''xl78'','''',2
1,1,'''',1,1,2,65,''xl78'','''',2
1,1,'''',1,1,2,66,''xl78'','''',2
1,1,'''',1,1,2,67,''xl78'','''',2
1,1,'''',1,1,2,68,''xl78'','''',2
1,1,'''',1,1,2,69,''xl78'','''',2
1,1,'''',1,1,2,70,''xl78'','''',2
1,1,'''',1,1,2,71,''xl78'','''',2
1,1,'''',1,1,2,72,''xl78'','''',2
1,1,'''',1,1,2,73,''xl78'','''',2
1,1,'''',1,1,2,74,''xl78'','''',2
1,1,'''',1,1,2,75,''xl78'','''',2
1,1,'''',1,1,2,76,''xl78'','''',2
1,1,'''',1,1,2,77,''xl78'','''',2
1,1,'''',1,1,2,78,''xl78'','''',2
1,1,'''',1,1,2,79,''xl78'','''',2
1,1,'''',1,1,2,80,''xl78'','''',2
1,1,'''',1,1,2,81,''xl78'','''',2
1,1,'''',1,1,2,82,''xl78'','''',2
1,1,'''',1,1,2,83,''xl78'','''',2
1,1,'''',1,1,2,84,''xl78'','''',2
1,1,'''',1,1,2,85,''xl78'','''',2
1,1,'''',1,1,2,86,''xl78'','''',2
1,1,'''',1,1,2,87,''xl78'','''',2
1,1,'''',1,1,2,88,''xl78'','''',2
1,1,'''',1,1,2,89,''xl78'','''',2
1,1,'''',1,1,2,90,''xl78'','''',2
1,1,'''',1,1,3,1,''xl22'','''',2
1,1,'''',1,1,3,2,''xl32'','''',2
1,1,'''',1,1,3,3,''xl24'','''',2
1,1,'''',1,1,3,4,''xl24'','''',2
1,1,'''',1,1,3,5,''xl24'','''',2
1,1,'''',1,1,3,6,''xl52'','''',2
1,1,'''',1,1,3,7,''xl52'','''',2
1,1,'''',1,1,3,8,''xl52'','''',2
1,1,'''',1,1,3,9,''xl52'','''',2
1,1,'''',1,1,3,10,''xl52'','''',2
1,1,'''',1,1,3,11,''xl52'','''',2
1,1,'''',1,1,3,12,''xl52'','''',2
1,1,'''',1,1,3,13,''xl52'','''',2
1,1,'''',1,1,3,14,''xl66'','''',2
1,1,'''',1,1,3,19,''xl52'','''',2
1,1,'''',1,1,3,20,''xl52'','''',2
1,1,'''',1,1,3,21,''xl78'','''',2
1,1,'''',1,1,3,22,''xl78'','''',2
1,1,'''',1,1,3,23,''xl78'','''',2
1,1,'''',1,1,3,24,''xl78'','''',2
1,1,'''',1,1,3,25,''xl78'','''',2
1,1,'''',1,1,3,26,''xl78'','''',2
1,1,'''',1,1,3,27,''xl78'','''',2
1,1,'''',1,1,3,28,''xl84'','''',2
1,1,'''',1,1,3,29,''xl84'','''',2
1,1,'''',1,1,3,30,''xl84'','''',2
1,1,'''',1,1,3,31,''xl84'','''',2
1,1,'''',1,1,3,32,''xl84'','''',2
1,1,'''',1,1,3,33,''xl84'','''',2
1,1,'''',1,1,3,34,''xl84'','''',2
1,1,'''',1,1,3,35,''xl52'','''',2
1,1,'''',1,1,3,36,''xl52'','''',2
1,1,'''',1,1,3,37,''xl78'','''',2
1,1,'''',1,1,3,38,''xl78'','''',2
1,1,'''',1,1,3,39,''xl84'','''',2
1,1,'''',1,1,3,40,''xl84'','''',2
1,1,'''',1,1,3,41,''xl84'','''',2
1,1,'''',1,1,3,42,''xl84'','''',2
1,1,'''',1,1,3,43,''xl84'','''',2
1,1,'''',1,1,3,44,''xl84'','''',2
1,1,'''',1,1,3,45,''xl84'','''',2
1,1,'''',1,1,3,46,''xl84'','''',2
1,1,'''',1,1,3,47,''xl101'','''',2
1,1,'''',1,1,3,48,''xl101'','''',2
1,1,'''',1,1,3,49,''xl84'','''',2
1,1,'''',1,1,3,50,''xl52'','''',2
1,1,'''',1,1,3,51,''xl52'','''',2
1,1,'''',1,1,3,52,''xl78'','''',2
1,1,'''',1,1,3,53,''xl78'','''',2
1,1,'''',1,1,3,54,''xl78'','''',2
1,1,'''',1,1,3,55,''xl78'','''',2
1,1,'''',1,1,3,56,''xl78'','''',2
1,1,'''',1,1,3,57,''xl78'','''',2
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 16, '1,1,'''',1,1,3,58,''xl78'','''',2
1,1,'''',1,1,3,59,''xl78'','''',2
1,1,'''',1,1,3,60,''xl78'','''',2
1,1,'''',1,1,3,61,''xl78'','''',2
1,1,'''',1,1,3,62,''xl78'','''',2
1,1,'''',1,1,3,63,''xl78'','''',2
1,1,'''',1,1,3,64,''xl78'','''',2
1,1,'''',1,1,3,65,''xl78'','''',2
1,1,'''',1,1,3,66,''xl78'','''',2
1,1,'''',1,1,3,67,''xl78'','''',2
1,1,'''',1,1,3,68,''xl78'','''',2
1,1,'''',1,1,3,69,''xl78'','''',2
1,1,'''',1,1,3,70,''xl78'','''',2
1,1,'''',1,1,3,71,''xl78'','''',2
1,1,'''',1,1,3,72,''xl78'','''',2
1,1,'''',1,1,3,73,''xl78'','''',2
1,1,'''',1,1,3,74,''xl78'','''',2
1,1,'''',1,1,3,75,''xl78'','''',2
1,1,'''',1,1,3,76,''xl78'','''',2
1,1,'''',1,1,3,77,''xl78'','''',2
1,1,'''',1,1,3,78,''xl78'','''',2
1,1,'''',1,1,3,79,''xl78'','''',2
1,1,'''',1,1,3,80,''xl78'','''',2
1,1,'''',1,1,3,81,''xl78'','''',2
1,1,'''',1,1,3,82,''xl78'','''',2
1,1,'''',1,1,3,83,''xl78'','''',2
1,1,'''',1,1,3,84,''xl78'','''',2
1,1,'''',1,1,3,85,''xl78'','''',2
1,1,'''',1,1,3,86,''xl78'','''',2
1,1,'''',1,1,3,87,''xl78'','''',2
1,1,'''',1,1,3,88,''xl78'','''',2
1,1,'''',1,1,3,89,''xl78'','''',2
1,1,'''',1,1,3,90,''xl78'','''',2
1,1,'''',1,1,4,1,''xl22'','''',2
1,1,'''',1,1,4,2,''xl32'','''',2
1,1,'''',1,1,4,3,''xl24'','''',2
1,1,'''',1,1,4,4,''xl24'','''',2
1,1,'''',1,1,4,5,''xl24'','''',2
1,1,'''',1,1,4,6,''xl52'','''',2
1,1,'''',1,1,4,7,''xl52'','''',2
1,1,'''',1,1,4,8,''xl52'','''',2
1,1,'''',1,1,4,9,''xl52'','''',2
1,1,'''',1,1,4,10,''xl52'','''',2
1,1,'''',1,1,4,11,''xl52'','''',2
1,1,'''',1,1,4,12,''xl52'','''',2
1,1,'''',1,1,4,13,''xl52'','''',2
1,1,'''',1,1,4,14,''xl66'','''',2
1,1,'''',1,1,4,19,''xl52'','''',2
1,1,'''',1,1,4,20,''xl52'','''',2
1,1,'''',1,1,4,21,''xl78'','''',2
1,1,'''',1,1,4,22,''xl78'','''',2
1,1,'''',1,1,4,23,''xl78'','''',2
1,1,'''',1,1,4,24,''xl78'','''',2
1,1,'''',1,1,4,25,''xl78'','''',2
1,1,'''',1,1,4,26,''xl78'','''',2
1,1,'''',1,1,4,27,''xl78'','''',2
1,1,'''',1,1,4,28,''xl84'','''',2
1,1,'''',1,1,4,29,''xl84'','''',2
1,1,'''',1,1,4,30,''xl84'','''',2
1,1,'''',1,1,4,31,''xl84'','''',2
1,1,'''',1,1,4,32,''xl84'','''',2
1,1,'''',1,1,4,33,''xl84'','''',2
1,1,'''',1,1,4,34,''xl84'','''',2
1,1,'''',1,1,4,35,''xl52'','''',2
1,1,'''',1,1,4,36,''xl52'','''',2
1,1,'''',1,1,4,37,''xl78'','''',2
1,1,'''',1,1,4,38,''xl78'','''',2
1,1,'''',1,1,4,39,''xl84'','''',2
1,1,'''',1,1,4,40,''xl84'','''',2
1,1,'''',1,1,4,41,''xl84'','''',2
1,1,'''',1,1,4,42,''xl84'','''',2
1,1,'''',1,1,4,43,''xl84'','''',2
1,1,'''',1,1,4,44,''xl84'','''',2
1,1,'''',1,1,4,45,''xl84'','''',2
1,1,'''',1,1,4,46,''xl84'','''',2
1,1,'''',1,1,4,47,''xl101'','''',2
1,1,'''',1,1,4,48,''xl101'','''',2
1,1,'''',1,1,4,49,''xl84'','''',2
1,1,'''',1,1,4,50,''xl52'','''',2
1,1,'''',1,1,4,51,''xl52'','''',2
1,1,'''',1,1,4,52,''xl78'','''',2
1,1,'''',1,1,4,53,''xl78'','''',2
1,1,'''',1,1,4,54,''xl78'','''',2
1,1,'''',1,1,4,55,''xl78'','''',2
1,1,'''',1,1,4,56,''xl78'','''',2
1,1,'''',1,1,4,57,''xl78'','''',2
1,1,'''',1,1,4,58,''xl78'','''',2
1,1,'''',1,1,4,59,''xl78'','''',2
1,1,'''',1,1,4,60,''xl78'','''',2
1,1,'''',1,1,4,61,''xl78'','''',2
1,1,'''',1,1,4,62,''xl78'','''',2
1,1,'''',1,1,4,63,''xl78'','''',2
1,1,'''',1,1,4,64,''xl78'','''',2
1,1,'''',1,1,4,65,''xl78'','''',2
1,1,'''',1,1,4,66,''xl78'','''',2
1,1,'''',1,1,4,67,''xl78'','''',2
1,1,'''',1,1,4,68,''xl78'','''',2
1,1,'''',1,1,4,69,''xl78'','''',2
1,1,'''',1,1,4,70,''xl78'','''',2
1,1,'''',1,1,4,71,''xl78'','''',2
1,1,'''',1,1,4,72,''xl78'','''',2
1,1,'''',1,1,4,73,''xl78'','''',2
1,1,'''',1,1,4,74,''xl78'','''',2
1,1,'''',1,1,4,75,''xl78'','''',2
1,1,'''',1,1,4,76,''xl78'','''',2
1,1,'''',1,1,4,77,''xl78'','''',2
1,1,'''',1,1,4,78,''xl78'','''',2
1,1,'''',1,1,4,79,''xl78'','''',2
1,1,'''',1,1,4,80,''xl78'','''',2
1,1,'''',1,1,4,81,''xl78'','''',2
1,1,'''',1,1,4,82,''xl78'','''',2
1,1,'''',1,1,4,83,''xl78'','''',2
1,1,'''',1,1,4,84,''xl78'','''',2
1,1,'''',1,1,4,85,''xl78'','''',2
1,1,'''',1,1,4,86,''xl78'','''',2
1,1,'''',1,1,4,87,''xl78'','''',2
1,1,'''',1,1,4,88,''xl78'','''',2
1,1,'''',1,1,4,89,''xl78'','''',2
1,1,'''',1,1,4,90,''xl78'','''',2
1,1,'''',1,1,5,1,''xl22'','''',2
1,1,'''',1,1,5,2,''xl32'','''',2
1,1,'''',1,1,5,3,''xl24'','''',2
1,1,'''',1,1,5,4,''xl24'','''',2
1,1,'''',1,1,5,5,''xl24'','''',2
1,1,'''',1,1,5,6,''xl52'','''',2
1,1,'''',1,1,5,7,''xl52'','''',2
1,1,'''',1,1,5,8,''xl52'','''',2
1,1,'''',1,1,5,9,''xl52'','''',2
1,1,'''',1,1,5,10,''xl52'','''',2
1,1,'''',1,1,5,11,''xl52'','''',2
1,1,'''',1,1,5,12,''xl52'','''',2
1,1,'''',1,1,5,13,''xl52'','''',2
1,1,'''',1,1,5,14,''xl52'','''',2
1,1,'''',1,1,5,15,''xl52'','''',2
1,1,'''',1,1,5,16,''xl52'','''',2
1,1,'''',1,1,5,17,''xl52'','''',2
1,1,'''',1,1,5,18,''xl52'','''',2
1,1,'''',1,1,5,19,''xl52'','''',2
1,1,'''',1,1,5,20,''xl52'','''',2
1,1,'''',1,1,5,21,''xl78'','''',2
1,1,'''',1,1,5,22,''xl78'','''',2
1,1,'''',1,1,5,23,''xl78'','''',2
1,1,'''',1,1,5,24,''xl78'','''',2
1,1,'''',1,1,5,25,''xl78'','''',2
1,1,'''',1,1,5,26,''xl78'','''',2
1,1,'''',1,1,5,27,''xl78'','''',2
1,1,'''',1,1,5,28,''xl84'','''',2
1,1,'''',1,1,5,29,''xl84'','''',2
1,1,'''',1,1,5,30,''xl84'','''',2
1,1,'''',1,1,5,31,''xl84'','''',2
1,1,'''',1,1,5,32,''xl84'','''',2
1,1,'''',1,1,5,33,''xl84'','''',2
1,1,'''',1,1,5,34,''xl84'','''',2
1,1,'''',1,1,5,35,''xl52'','''',2
1,1,'''',1,1,5,36,''xl52'','''',2
1,1,'''',1,1,5,37,''xl78'','''',2
1,1,'''',1,1,5,38,''xl78'','''',2
1,1,'''',1,1,5,39,''xl84'','''',2
1,1,'''',1,1,5,40,''xl84'','''',2
1,1,'''',1,1,5,41,''xl84'','''',2
1,1,'''',1,1,5,42,''xl84'','''',2
1,1,'''',1,1,5,43,''xl84'','''',2
1,1,'''',1,1,5,44,''xl84'','''',2
1,1,'''',1,1,5,45,''xl84'','''',2
1,1,'''',1,1,5,46,''xl84'','''',2
1,1,'''',1,1,5,47,''xl101'','''',2
1,1,'''',1,1,5,48,''xl101'','''',2
1,1,'''',1,1,5,49,''xl84'','''',2
1,1,'''',1,1,5,50,''xl52'','''',2
1,1,'''',1,1,5,51,''xl52'','''',2
1,1,'''',1,1,5,52,''xl78'','''',2
1,1,'''',1,1,5,53,''xl78'','''',2
1,1,'''',1,1,5,54,''xl78'','''',2
1,1,'''',1,1,5,55,''xl78'','''',2
1,1,'''',1,1,5,56,''xl78'','''',2
1,1,'''',1,1,5,57,''xl78'','''',2
1,1,'''',1,1,5,58,''xl78'','''',2
1,1,'''',1,1,5,59,''xl78'','''',2
1,1,'''',1,1,5,60,''xl78'','''',2
1,1,'''',1,1,5,61,''xl78'','''',2
1,1,'''',1,1,5,62,''xl78'','''',2
1,1,'''',1,1,5,63,''xl78'','''',2
1,1,'''',1,1,5,64,''xl78'','''',2
1,1,'''',1,1,5,65,''xl78'','''',2
1,1,'''',1,1,5,66,''xl78'','''',2
1,1,'''',1,1,5,67,''xl78'','''',2
1,1,'''',1,1,5,68,''xl78'','''',2
1,1,'''',1,1,5,69,''xl78'','''',2
1,1,'''',1,1,5,70,''xl78'','''',2
1,1,'''',1,1,5,71,''xl78'','''',2
1,1,'''',1,1,5,72,''xl78'','''',2
1,1,'''',1,1,5,73,''xl78'','''',2
1,1,'''',1,1,5,74,''xl78'','''',2
1,1,'''',1,1,5,75,''xl78'','''',2
1,1,'''',1,1,5,76,''xl78'','''',2
1,1,'''',1,1,5,77,''xl78'','''',2
1,1,'''',1,1,5,78,''xl78'','''',2
1,1,'''',1,1,5,79,''xl78'','''',2
1,1,'''',1,1,5,80,''xl78'','''',2
1,1,'''',1,1,5,81,''xl78'','''',2
1,1,'''',1,1,5,82,''xl78'','''',2
1,1,'''',1,1,5,83,''xl78'','''',2
1,1,'''',1,1,5,84,''xl78'','''',2
1,1,'''',1,1,5,85,''xl78'','''',2
1,1,'''',1,1,5,86,''xl78'','''',2
1,1,'''',1,1,5,87,''xl78'','''',2
1,1,'''',1,1,5,88,''xl78'','''',2
1,1,'''',1,1,5,89,''xl78'','''',2
1,1,'''',1,1,5,90,''xl78'','''',2
1,1,'''',1,1,6,1,''xl22'','''',2
1,1,'''',1,1,6,2,''xl32'','''',2
1,1,'''',1,1,6,3,''xl24'','''',2
1,1,'''',1,1,6,4,''xl24'','''',2
1,1,'''',1,1,6,5,''xl24'','''',2
1,1,'''',1,1,6,6,''xl52'','''',2
1,1,'''',1,1,6,7,''xl52'','''',2
1,1,'''',1,1,6,8,''xl52'','''',2
1,1,'''',1,1,6,9,''xl52'','''',2
1,1,'''',1,1,6,10,''xl52'','''',2
1,1,'''',1,1,6,11,''xl52'','''',2
1,1,'''',1,1,6,12,''xl52'','''',2
1,1,'''',1,1,6,13,''xl52'','''',2
1,1,'''',1,1,6,14,''xl52'','''',2
1,1,'''',1,1,6,15,''xl52'','''',2
1,1,'''',1,1,6,16,''xl52'','''',2
1,1,'''',1,1,6,17,''xl52'','''',2
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 17, '1,1,'''',1,1,6,18,''xl52'','''',2
1,1,'''',1,1,6,19,''xl52'','''',2
1,1,'''',1,1,6,20,''xl52'','''',2
1,1,'''',1,1,6,21,''xl78'','''',2
1,1,'''',1,1,6,22,''xl78'','''',2
1,1,'''',1,1,6,23,''xl78'','''',2
1,1,'''',1,1,6,24,''xl78'','''',2
1,1,'''',1,1,6,25,''xl78'','''',2
1,1,'''',1,1,6,26,''xl78'','''',2
1,1,'''',1,1,6,27,''xl78'','''',2
1,1,'''',1,1,6,28,''xl84'','''',2
1,1,'''',1,1,6,29,''xl84'','''',2
1,1,'''',1,1,6,30,''xl84'','''',2
1,1,'''',1,1,6,31,''xl84'','''',2
1,1,'''',1,1,6,32,''xl84'','''',2
1,1,'''',1,1,6,33,''xl84'','''',2
1,1,'''',1,1,6,34,''xl84'','''',2
1,1,'''',1,1,6,35,''xl52'','''',2
1,1,'''',1,1,6,36,''xl52'','''',2
1,1,'''',1,1,6,37,''xl78'','''',2
1,1,'''',1,1,6,38,''xl78'','''',2
1,1,'''',1,1,6,39,''xl84'','''',2
1,1,'''',1,1,6,40,''xl84'','''',2
1,1,'''',1,1,6,41,''xl84'','''',2
1,1,'''',1,1,6,42,''xl84'','''',2
1,1,'''',1,1,6,43,''xl84'','''',2
1,1,'''',1,1,6,44,''xl84'','''',2
1,1,'''',1,1,6,45,''xl84'','''',2
1,1,'''',1,1,6,46,''xl84'','''',2
1,1,'''',1,1,6,47,''xl101'','''',2
1,1,'''',1,1,6,48,''xl101'','''',2
1,1,'''',1,1,6,49,''xl84'','''',2
1,1,'''',1,1,6,50,''xl52'','''',2
1,1,'''',1,1,6,51,''xl52'','''',2
1,1,'''',1,1,6,52,''xl78'','''',2
1,1,'''',1,1,6,53,''xl78'','''',2
1,1,'''',1,1,6,54,''xl78'','''',2
1,1,'''',1,1,6,55,''xl78'','''',2
1,1,'''',1,1,6,56,''xl78'','''',2
1,1,'''',1,1,6,57,''xl78'','''',2
1,1,'''',1,1,6,58,''xl78'','''',2
1,1,'''',1,1,6,59,''xl78'','''',2
1,1,'''',1,1,6,60,''xl78'','''',2
1,1,'''',1,1,6,61,''xl78'','''',2
1,1,'''',1,1,6,62,''xl78'','''',2
1,1,'''',1,1,6,63,''xl78'','''',2
1,1,'''',1,1,6,64,''xl78'','''',2
1,1,'''',1,1,6,65,''xl78'','''',2
1,1,'''',1,1,6,66,''xl78'','''',2
1,1,'''',1,1,6,67,''xl78'','''',2
1,1,'''',1,1,6,68,''xl78'','''',2
1,1,'''',1,1,6,69,''xl78'','''',2
1,1,'''',1,1,6,70,''xl78'','''',2
1,1,'''',1,1,6,71,''xl78'','''',2
1,1,'''',1,1,6,72,''xl78'','''',2
1,1,'''',1,1,6,73,''xl78'','''',2
1,1,'''',1,1,6,74,''xl78'','''',2
1,1,'''',1,1,6,75,''xl78'','''',2
1,1,'''',1,1,6,76,''xl78'','''',2
1,1,'''',1,1,6,77,''xl78'','''',2
1,1,'''',1,1,6,78,''xl78'','''',2
1,1,'''',1,1,6,79,''xl78'','''',2
1,1,'''',1,1,6,80,''xl78'','''',2
1,1,'''',1,1,6,81,''xl78'','''',2
1,1,'''',1,1,6,82,''xl78'','''',2
1,1,'''',1,1,6,83,''xl78'','''',2
1,1,'''',1,1,6,84,''xl78'','''',2
1,1,'''',1,1,6,85,''xl78'','''',2
1,1,'''',1,1,6,86,''xl78'','''',2
1,1,'''',1,1,6,87,''xl78'','''',2
1,1,'''',1,1,6,88,''xl78'','''',2
1,1,'''',1,1,6,89,''xl78'','''',2
1,1,'''',1,1,6,90,''xl78'','''',2
1,1,'''',1,1,7,1,''xl23'','''',2
1,1,''       ,          ()'',1,17,7,2,''xl160'','''',2
1,1,'''',1,1,7,19,''xl23'','''',2
1,1,'''',1,1,7,20,''xl23'','''',2
1,1,'''',1,1,7,21,''xl23'','''',2
1,1,'''',1,1,7,22,''xl23'','''',2
1,1,'''',1,1,7,23,''xl23'','''',2
1,1,'''',1,1,7,24,''xl23'','''',2
1,1,'''',1,1,7,25,''xl23'','''',2
1,1,'''',1,1,7,26,''xl23'','''',2
1,1,'''',1,1,7,27,''xl23'','''',2
1,1,'''',1,1,7,28,''xl23'','''',2
1,1,'''',1,1,7,29,''xl23'','''',2
1,1,'''',1,1,7,30,''xl23'','''',2
1,1,'''',1,1,7,31,''xl23'','''',2
1,1,'''',1,1,7,32,''xl23'','''',2
1,1,'''',1,1,7,33,''xl23'','''',2
1,1,'''',1,1,7,34,''xl23'','''',2
1,1,'''',1,1,7,35,''xl23'','''',2
1,1,'''',1,1,7,36,''xl23'','''',2
1,1,'''',1,1,7,37,''xl23'','''',2
1,1,'''',1,1,7,38,''xl23'','''',2
1,1,'''',1,1,7,39,''xl23'','''',2
1,1,'''',1,1,7,40,''xl23'','''',2
1,1,'''',1,1,7,41,''xl23'','''',2
1,1,'''',1,1,7,42,''xl23'','''',2
1,1,'''',1,1,7,43,''xl23'','''',2
1,1,'''',1,1,7,44,''xl23'','''',2
1,1,'''',1,1,7,45,''xl23'','''',2
1,1,'''',1,1,7,46,''xl23'','''',2
1,1,'''',1,1,7,47,''xl23'','''',2
1,1,'''',1,1,7,48,''xl23'','''',2
1,1,'''',1,1,7,49,''xl23'','''',2
1,1,'''',1,1,7,50,''xl52'','''',2
1,1,'''',1,1,7,51,''xl52'','''',2
1,1,'''',1,1,7,52,''xl78'','''',2
1,1,'''',1,1,7,53,''xl78'','''',2
1,1,'''',1,1,7,54,''xl78'','''',2
1,1,'''',1,1,7,55,''xl78'','''',2
1,1,'''',1,1,7,56,''xl78'','''',2
1,1,'''',1,1,7,57,''xl78'','''',2
1,1,'''',1,1,7,58,''xl78'','''',2
1,1,'''',1,1,7,59,''xl78'','''',2
1,1,'''',1,1,7,60,''xl78'','''',2
1,1,'''',1,1,7,61,''xl78'','''',2
1,1,'''',1,1,7,62,''xl78'','''',2
1,1,'''',1,1,7,63,''xl78'','''',2
1,1,'''',1,1,7,64,''xl78'','''',2
1,1,'''',1,1,7,65,''xl78'','''',2
1,1,'''',1,1,7,66,''xl78'','''',2
1,1,'''',1,1,7,67,''xl78'','''',2
1,1,'''',1,1,7,68,''xl78'','''',2
1,1,'''',1,1,7,69,''xl78'','''',2
1,1,'''',1,1,7,70,''xl78'','''',2
1,1,'''',1,1,7,71,''xl78'','''',2
1,1,'''',1,1,7,72,''xl78'','''',2
1,1,'''',1,1,7,73,''xl78'','''',2
1,1,'''',1,1,7,74,''xl78'','''',2
1,1,'''',1,1,7,75,''xl78'','''',2
1,1,'''',1,1,7,76,''xl78'','''',2
1,1,'''',1,1,7,77,''xl78'','''',2
1,1,'''',1,1,7,78,''xl78'','''',2
1,1,'''',1,1,7,79,''xl78'','''',2
1,1,'''',1,1,7,80,''xl78'','''',2
1,1,'''',1,1,7,81,''xl78'','''',2
1,1,'''',1,1,7,82,''xl78'','''',2
1,1,'''',1,1,7,83,''xl78'','''',2
1,1,'''',1,1,7,84,''xl78'','''',2
1,1,'''',1,1,7,85,''xl78'','''',2
1,1,'''',1,1,7,86,''xl78'','''',2
1,1,'''',1,1,7,87,''xl78'','''',2
1,1,'''',1,1,7,88,''xl78'','''',2
1,1,'''',1,1,7,89,''xl78'','''',2
1,1,'''',1,1,7,90,''xl78'','''',2
1,1,'''',1,1,8,1,''xl24'','''',2
1,1,'''',1,1,8,2,''xl33'','''',2
1,1,'''',1,1,8,3,''xl42'','''',2
1,1,'''',1,1,8,4,''xl42'','''',2
1,1,''>>" "&(dDate_2+1;0)&" ."'',1,11,8,5,''xl68'','''',2
1,1,'''',1,1,8,16,''xl52'','''',2
1,1,'''',1,1,8,17,''xl52'','''',2
1,1,'''',1,1,8,18,''xl52'','''',2
1,1,'''',1,1,8,19,''xl52'','''',2
1,1,'''',1,1,8,20,''xl52'','''',2
1,1,'''',1,1,8,21,''xl52'','''',2
1,1,'''',1,1,8,22,''xl52'','''',2
1,1,'''',1,1,8,23,''xl52'','''',2
1,1,'''',1,1,8,24,''xl52'','''',2
1,1,'''',1,1,8,25,''xl52'','''',2
1,1,'''',1,1,8,26,''xl52'','''',2
1,1,'''',1,1,8,27,''xl52'','''',2
1,1,'''',1,1,8,28,''xl52'','''',2
1,1,'''',1,1,8,29,''xl52'','''',2
1,1,'''',1,1,8,30,''xl52'','''',2
1,1,'''',1,1,8,31,''xl52'','''',2
1,1,'''',1,1,8,32,''xl52'','''',2
1,1,'''',1,1,8,33,''xl52'','''',2
1,1,'''',1,1,8,34,''xl52'','''',2
1,1,'''',1,1,8,35,''xl52'','''',2
1,1,'''',1,1,8,36,''xl52'','''',2
1,1,'''',1,1,8,37,''xl52'','''',2
1,1,'''',1,1,8,38,''xl52'','''',2
1,1,'''',1,1,8,39,''xl52'','''',2
1,1,'''',1,1,8,40,''xl52'','''',2
1,1,'''',1,1,8,41,''xl96'','''',2
1,1,'''',1,1,8,42,''xl96'','''',2
1,1,'''',1,1,8,43,''xl52'','''',2
1,1,'''',1,1,8,44,''xl52'','''',2
1,1,'''',1,1,8,45,''xl52'','''',2
1,1,'''',1,1,8,46,''xl52'','''',2
1,1,'''',1,1,8,47,''xl52'','''',2
1,1,'''',1,1,8,48,''xl52'','''',2
1,1,'''',1,1,8,49,''xl52'','''',2
1,1,'''',1,1,8,50,''xl52'','''',2
1,1,'''',1,1,8,51,''xl52'','''',2
1,1,'''',1,1,8,52,''xl78'','''',2
1,1,'''',1,1,8,53,''xl78'','''',2
1,1,'''',1,1,8,54,''xl78'','''',2
1,1,'''',1,1,8,55,''xl78'','''',2
1,1,'''',1,1,8,56,''xl78'','''',2
1,1,'''',1,1,8,57,''xl78'','''',2
1,1,'''',1,1,8,58,''xl78'','''',2
1,1,'''',1,1,8,59,''xl78'','''',2
1,1,'''',1,1,8,60,''xl78'','''',2
1,1,'''',1,1,8,61,''xl78'','''',2
1,1,'''',1,1,8,62,''xl78'','''',2
1,1,'''',1,1,8,63,''xl78'','''',2
1,1,'''',1,1,8,64,''xl78'','''',2
1,1,'''',1,1,8,65,''xl78'','''',2
1,1,'''',1,1,8,66,''xl78'','''',2
1,1,'''',1,1,8,67,''xl78'','''',2
1,1,'''',1,1,8,68,''xl78'','''',2
1,1,'''',1,1,8,69,''xl78'','''',2
1,1,'''',1,1,8,70,''xl78'','''',2
1,1,'''',1,1,8,71,''xl78'','''',2
1,1,'''',1,1,8,72,''xl78'','''',2
1,1,'''',1,1,8,73,''xl78'','''',2
1,1,'''',1,1,8,74,''xl78'','''',2
1,1,'''',1,1,8,75,''xl78'','''',2
1,1,'''',1,1,8,76,''xl78'','''',2
1,1,'''',1,1,8,77,''xl78'','''',2
1,1,'''',1,1,8,78,''xl78'','''',2
1,1,'''',1,1,8,79,''xl78'','''',2
1,1,'''',1,1,8,80,''xl78'','''',2
1,1,'''',1,1,8,81,''xl78'','''',2
1,1,'''',1,1,8,82,''xl78'','''',2
1,1,'''',1,1,8,83,''xl78'','''',2
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 18, '1,1,'''',1,1,8,84,''xl78'','''',2
1,1,'''',1,1,8,85,''xl78'','''',2
1,1,'''',1,1,8,86,''xl78'','''',2
1,1,'''',1,1,8,87,''xl78'','''',2
1,1,'''',1,1,8,88,''xl78'','''',2
1,1,'''',1,1,8,89,''xl78'','''',2
1,1,'''',1,1,8,90,''xl78'','''',2
1,1,'''',1,1,9,1,''xl24'','''',2
1,1,'''',1,1,9,2,''xl33'','''',2
1,1,'''',1,1,9,3,''xl42'','''',2
1,1,'''',1,1,9,4,''xl42'','''',2
1,1,'''',1,1,9,5,''xl50'','''',2
1,1,'''',1,1,9,6,''xl50'','''',2
1,1,'''',1,1,9,7,''xl50'','''',2
1,1,'''',1,1,9,8,''xl50'','''',2
1,1,'''',1,1,9,9,''xl50'','''',2
1,1,'''',1,1,9,10,''xl50'','''',2
1,1,'''',1,1,9,11,''xl50'','''',2
1,1,'''',1,1,9,12,''xl50'','''',2
1,1,'''',1,1,9,13,''xl50'','''',2
1,1,'''',1,1,9,14,''xl50'','''',2
1,1,'''',1,1,9,15,''xl50'','''',2
1,1,'''',1,1,9,16,''xl52'','''',2
1,1,'''',1,1,9,17,''xl52'','''',2
1,1,'''',1,1,9,18,''xl52'','''',2
1,1,'''',1,1,9,19,''xl52'','''',2
1,1,'''',1,1,9,20,''xl52'','''',2
1,1,'''',1,1,9,21,''xl52'','''',2
1,1,'''',1,1,9,22,''xl52'','''',2
1,1,'''',1,1,9,23,''xl52'','''',2
1,1,'''',1,1,9,24,''xl52'','''',2
1,1,'''',1,1,9,25,''xl52'','''',2
1,1,'''',1,1,9,26,''xl52'','''',2
1,1,'''',1,1,9,27,''xl52'','''',2
1,1,'''',1,1,9,28,''xl52'','''',2
1,1,'''',1,1,9,29,''xl52'','''',2
1,1,'''',1,1,9,30,''xl52'','''',2
1,1,'''',1,1,9,31,''xl52'','''',2
1,1,'''',1,1,9,32,''xl52'','''',2
1,1,'''',1,1,9,33,''xl52'','''',2
1,1,'''',1,1,9,34,''xl52'','''',2
1,1,'''',1,1,9,35,''xl52'','''',2
1,1,'''',1,1,9,36,''xl52'','''',2
1,1,'''',1,1,9,37,''xl52'','''',2
1,1,'''',1,1,9,38,''xl52'','''',2
1,1,'''',1,1,9,39,''xl52'','''',2
1,1,'''',1,1,9,40,''xl52'','''',2
1,1,'''',1,1,9,41,''xl96'','''',2
1,1,'''',1,1,9,42,''xl96'','''',2
1,1,'''',1,1,9,43,''xl52'','''',2
1,1,'''',1,1,9,44,''xl52'','''',2
1,1,'''',1,1,9,45,''xl52'','''',2
1,1,'''',1,1,9,46,''xl52'','''',2
1,1,'''',1,1,9,47,''xl52'','''',2
1,1,'''',1,1,9,48,''xl52'','''',2
1,1,'''',1,1,9,49,''xl52'','''',2
1,1,'''',1,1,9,50,''xl52'','''',2
1,1,'''',1,1,9,51,''xl52'','''',2
1,1,'''',1,1,9,52,''xl78'','''',2
1,1,'''',1,1,9,53,''xl78'','''',2
1,1,'''',1,1,9,54,''xl78'','''',2
1,1,'''',1,1,9,55,''xl78'','''',2
1,1,'''',1,1,9,56,''xl78'','''',2
1,1,'''',1,1,9,57,''xl78'','''',2
1,1,'''',1,1,9,58,''xl78'','''',2
1,1,'''',1,1,9,59,''xl78'','''',2
1,1,'''',1,1,9,60,''xl78'','''',2
1,1,'''',1,1,9,61,''xl78'','''',2
1,1,'''',1,1,9,62,''xl78'','''',2
1,1,'''',1,1,9,63,''xl78'','''',2
1,1,'''',1,1,9,64,''xl78'','''',2
1,1,'''',1,1,9,65,''xl78'','''',2
1,1,'''',1,1,9,66,''xl78'','''',2
1,1,'''',1,1,9,67,''xl78'','''',2
1,1,'''',1,1,9,68,''xl78'','''',2
1,1,'''',1,1,9,69,''xl78'','''',2
1,1,'''',1,1,9,70,''xl78'','''',2
1,1,'''',1,1,9,71,''xl78'','''',2
1,1,'''',1,1,9,72,''xl78'','''',2
1,1,'''',1,1,9,73,''xl78'','''',2
1,1,'''',1,1,9,74,''xl78'','''',2
1,1,'''',1,1,9,75,''xl78'','''',2
1,1,'''',1,1,9,76,''xl78'','''',2
1,1,'''',1,1,9,77,''xl78'','''',2
1,1,'''',1,1,9,78,''xl78'','''',2
1,1,'''',1,1,9,79,''xl78'','''',2
1,1,'''',1,1,9,80,''xl78'','''',2
1,1,'''',1,1,9,81,''xl78'','''',2
1,1,'''',1,1,9,82,''xl78'','''',2
1,1,'''',1,1,9,83,''xl78'','''',2
1,1,'''',1,1,9,84,''xl78'','''',2
1,1,'''',1,1,9,85,''xl78'','''',2
1,1,'''',1,1,9,86,''xl78'','''',2
1,1,'''',1,1,9,87,''xl78'','''',2
1,1,'''',1,1,9,88,''xl78'','''',2
1,1,'''',1,1,9,89,''xl78'','''',2
1,1,'''',1,1,9,90,''xl78'','''',2
1,1,'''',1,1,10,1,''xl24'','''',2
1,1,''    '',1,1,10,2,''xl34'','''',2
1,1,'''',1,1,10,3,''xl43'','''',2
1,1,'''',1,1,10,4,''xl48'','''',2
1,1,''$$select name from c_data1 where list=1#name#name#NN'',1,9,10,5,''xl64'','''',2
1,1,'''',1,1,10,14,''xl52'','''',2
1,1,'''',1,1,10,15,''xl52'','''',2
1,1,'''',1,1,10,16,''xl52'','''',2
1,1,'''',1,1,10,17,''xl52'','''',2
1,1,'''',1,1,10,18,''xl52'','''',2
1,1,'''',1,1,10,19,''xl52'','''',2
1,1,'''',1,1,10,20,''xl52'','''',2
1,1,'''',1,1,10,21,''xl52'','''',2
1,1,'''',1,1,10,22,''xl52'','''',2
1,1,'''',1,1,10,23,''xl52'','''',2
1,1,'''',1,1,10,24,''xl52'','''',2
1,1,'''',1,1,10,25,''xl52'','''',2
1,1,'''',1,1,10,26,''xl52'','''',2
1,1,'''',1,1,10,27,''xl52'','''',2
1,1,'''',1,1,10,28,''xl52'','''',2
1,1,'''',1,1,10,29,''xl52'','''',2
1,1,'''',1,1,10,30,''xl52'','''',2
1,1,'''',1,1,10,31,''xl52'','''',2
1,1,'''',1,1,10,32,''xl52'','''',2
1,1,'''',1,1,10,33,''xl52'','''',2
1,1,'''',1,1,10,34,''xl52'','''',2
1,1,'''',1,1,10,35,''xl52'','''',2
1,1,'''',1,1,10,36,''xl52'','''',2
1,1,'''',1,1,10,37,''xl52'','''',2
1,1,'''',1,1,10,38,''xl52'','''',2
1,1,'''',1,1,10,39,''xl52'','''',2
1,1,'''',1,1,10,40,''xl52'','''',2
1,1,'''',1,1,10,41,''xl96'','''',2
1,1,'''',1,1,10,42,''xl96'','''',2
1,1,'''',1,1,10,43,''xl52'','''',2
1,1,'''',1,1,10,44,''xl52'','''',2
1,1,'''',1,1,10,45,''xl52'','''',2
1,1,'''',1,1,10,46,''xl52'','''',2
1,1,'''',1,1,10,47,''xl52'','''',2
1,1,'''',1,1,10,48,''xl52'','''',2
1,1,'''',1,1,10,49,''xl52'','''',2
1,1,'''',1,1,10,50,''xl52'','''',2
1,1,'''',1,1,10,51,''xl52'','''',2
1,1,'''',1,1,10,52,''xl78'','''',2
1,1,'''',1,1,10,53,''xl78'','''',2
1,1,'''',1,1,10,54,''xl78'','''',2
1,1,'''',1,1,10,55,''xl78'','''',2
1,1,'''',1,1,10,56,''xl78'','''',2
1,1,'''',1,1,10,57,''xl78'','''',2
1,1,'''',1,1,10,58,''xl78'','''',2
1,1,'''',1,1,10,59,''xl78'','''',2
1,1,'''',1,1,10,60,''xl78'','''',2
1,1,'''',1,1,10,61,''xl78'','''',2
1,1,'''',1,1,10,62,''xl78'','''',2
1,1,'''',1,1,10,63,''xl78'','''',2
1,1,'''',1,1,10,64,''xl78'','''',2
1,1,'''',1,1,10,65,''xl78'','''',2
1,1,'''',1,1,10,66,''xl78'','''',2
1,1,'''',1,1,10,67,''xl78'','''',2
1,1,'''',1,1,10,68,''xl78'','''',2
1,1,'''',1,1,10,69,''xl78'','''',2
1,1,'''',1,1,10,70,''xl78'','''',2
1,1,'''',1,1,10,71,''xl78'','''',2
1,1,'''',1,1,10,72,''xl78'','''',2
1,1,'''',1,1,10,73,''xl78'','''',2
1,1,'''',1,1,10,74,''xl78'','''',2
1,1,'''',1,1,10,75,''xl78'','''',2
1,1,'''',1,1,10,76,''xl78'','''',2
1,1,'''',1,1,10,77,''xl78'','''',2
1,1,'''',1,1,10,78,''xl78'','''',2
1,1,'''',1,1,10,79,''xl78'','''',2
1,1,'''',1,1,10,80,''xl78'','''',2
1,1,'''',1,1,10,81,''xl78'','''',2
1,1,'''',1,1,10,82,''xl78'','''',2
1,1,'''',1,1,10,83,''xl78'','''',2
1,1,'''',1,1,10,84,''xl78'','''',2
1,1,'''',1,1,10,85,''xl78'','''',2
1,1,'''',1,1,10,86,''xl78'','''',2
1,1,'''',1,1,10,87,''xl78'','''',2
1,1,'''',1,1,10,88,''xl78'','''',2
1,1,'''',1,1,10,89,''xl78'','''',2
1,1,'''',1,1,10,90,''xl78'','''',2
1,1,'''',1,1,11,1,''xl24'','''',2
1,1,''>>" : "&((nDivide=2; nDivide=3); " ";((nDivide=4; nDivide=5); " ";((nDivide=6; nDivide=7);"  ";"")))&""&(nDigit=1;" (    ''+'' )";"")'',1,6,11,2,''xl56'','''',2
1,1,'''',1,1,11,8,''xl52'','''',2
1,1,'''',1,1,11,9,''xl52'','''',2
1,1,'''',1,1,11,10,''xl52'','''',2
1,1,'''',1,1,11,11,''xl52'','''',2
1,1,'''',1,1,11,12,''xl52'','''',2
1,1,'''',1,1,11,13,''xl52'','''',2
1,1,'''',1,1,11,14,''xl52'','''',2
1,1,'''',1,1,11,15,''xl52'','''',2
1,1,'''',1,1,11,16,''xl52'','''',2
1,1,'''',1,1,11,17,''xl52'','''',2
1,1,'''',1,1,11,18,''xl52'','''',2
1,1,'''',1,1,11,19,''xl52'','''',2
1,1,'''',1,1,11,20,''xl52'','''',2
1,1,'''',1,1,11,21,''xl52'','''',2
1,1,'''',1,1,11,22,''xl52'','''',2
1,1,'''',1,1,11,23,''xl52'','''',2
1,1,'''',1,1,11,24,''xl52'','''',2
1,1,'''',1,1,11,25,''xl52'','''',2
1,1,'''',1,1,11,26,''xl52'','''',2
1,1,'''',1,1,11,27,''xl52'','''',2
1,1,'''',1,1,11,28,''xl52'','''',2
1,1,'''',1,1,11,29,''xl87'','''',2
1,1,'''',1,1,11,30,''xl52'','''',2
1,1,'''',1,1,11,31,''xl52'','''',2
1,1,'''',1,1,11,32,''xl52'','''',2
1,1,'''',1,1,11,33,''xl52'','''',2
1,1,'''',1,1,11,34,''xl52'','''',2
1,1,'''',1,1,11,35,''xl52'','''',2
1,1,'''',1,1,11,36,''xl52'','''',2
1,1,'''',1,1,11,37,''xl52'','''',2
1,1,'''',1,1,11,38,''xl52'','''',2
1,1,'''',1,1,11,39,''xl52'','''',2
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 19, '1,1,'''',1,1,11,40,''xl52'','''',2
1,1,'''',1,1,11,41,''xl96'','''',2
1,1,'''',1,1,11,42,''xl96'','''',2
1,1,'''',1,1,11,43,''xl52'','''',2
1,1,'''',1,1,11,44,''xl52'','''',2
1,1,'''',1,1,11,45,''xl52'','''',2
1,1,'''',1,1,11,46,''xl52'','''',2
1,1,'''',1,1,11,47,''xl52'','''',2
1,1,'''',1,1,11,48,''xl52'','''',2
1,1,'''',1,1,11,49,''xl52'','''',2
1,1,'''',1,1,11,50,''xl52'','''',2
1,1,'''',1,1,11,51,''xl52'','''',2
1,1,'''',1,1,11,52,''xl78'','''',2
1,1,'''',1,1,11,53,''xl78'','''',2
1,1,'''',1,1,11,54,''xl78'','''',2
1,1,'''',1,1,11,55,''xl78'','''',2
1,1,'''',1,1,11,56,''xl78'','''',2
1,1,'''',1,1,11,57,''xl78'','''',2
1,1,'''',1,1,11,58,''xl78'','''',2
1,1,'''',1,1,11,59,''xl78'','''',2
1,1,'''',1,1,11,60,''xl78'','''',2
1,1,'''',1,1,11,61,''xl78'','''',2
1,1,'''',1,1,11,62,''xl78'','''',2
1,1,'''',1,1,11,63,''xl78'','''',2
1,1,'''',1,1,11,64,''xl78'','''',2
1,1,'''',1,1,11,65,''xl78'','''',2
1,1,'''',1,1,11,66,''xl78'','''',2
1,1,'''',1,1,11,67,''xl78'','''',2
1,1,'''',1,1,11,68,''xl78'','''',2
1,1,'''',1,1,11,69,''xl78'','''',2
1,1,'''',1,1,11,70,''xl78'','''',2
1,1,'''',1,1,11,71,''xl78'','''',2
1,1,'''',1,1,11,72,''xl78'','''',2
1,1,'''',1,1,11,73,''xl78'','''',2
1,1,'''',1,1,11,74,''xl78'','''',2
1,1,'''',1,1,11,75,''xl78'','''',2
1,1,'''',1,1,11,76,''xl78'','''',2
1,1,'''',1,1,11,77,''xl78'','''',2
1,1,'''',1,1,11,78,''xl78'','''',2
1,1,'''',1,1,11,79,''xl78'','''',2
1,1,'''',1,1,11,80,''xl78'','''',2
1,1,'''',1,1,11,81,''xl78'','''',2
1,1,'''',1,1,11,82,''xl78'','''',2
1,1,'''',1,1,11,83,''xl78'','''',2
1,1,'''',1,1,11,84,''xl78'','''',2
1,1,'''',1,1,11,85,''xl78'','''',2
1,1,'''',1,1,11,86,''xl78'','''',2
1,1,'''',1,1,11,87,''xl78'','''',2
1,1,'''',1,1,11,88,''xl78'','''',2
1,1,'''',1,1,11,89,''xl78'','''',2
1,1,'''',1,1,11,90,''xl78'','''',2
1,1,'''',1,1,12,1,''xl24'','''',2
1,1,'''',1,1,12,2,''xl35'','''',2
1,1,'''',1,1,12,3,''xl44'','''',2
1,1,'''',1,1,12,4,''xl35'','''',2
1,1,'''',1,1,12,5,''xl35'','''',2
1,1,'''',1,1,12,6,''xl35'','''',2
1,1,'''',1,1,12,7,''xl35'','''',2
1,1,'''',1,1,12,8,''xl52'','''',2
1,1,'''',1,1,12,9,''xl52'','''',2
1,1,'''',1,1,12,10,''xl52'','''',2
1,1,'''',1,1,12,11,''xl52'','''',2
1,1,'''',1,1,12,12,''xl52'','''',2
1,1,'''',1,1,12,13,''xl52'','''',2
1,1,'''',1,1,12,14,''xl52'','''',2
1,1,'''',1,1,12,15,''xl52'','''',2
1,1,'''',1,1,12,16,''xl52'','''',2
1,1,'''',1,1,12,17,''xl52'','''',2
1,1,'''',1,1,12,18,''xl52'','''',2
1,1,'''',1,1,12,19,''xl52'','''',2
1,1,'''',1,1,12,20,''xl52'','''',2
1,1,'''',1,1,12,21,''xl52'','''',2
1,1,'''',1,1,12,22,''xl52'','''',2
1,1,'''',1,1,12,23,''xl52'','''',2
1,1,'''',1,1,12,24,''xl52'','''',2
1,1,'''',1,1,12,25,''xl52'','''',2
1,1,'''',1,1,12,26,''xl52'','''',2
1,1,'''',1,1,12,27,''xl52'','''',2
1,1,'''',1,1,12,28,''xl52'','''',2
1,1,'''',1,1,12,29,''xl87'','''',2
1,1,'''',1,1,12,30,''xl52'','''',2
1,1,'''',1,1,12,31,''xl52'','''',2
1,1,'''',1,1,12,32,''xl52'','''',2
1,1,'''',1,1,12,33,''xl52'','''',2
1,1,'''',1,1,12,34,''xl52'','''',2
1,1,'''',1,1,12,35,''xl52'','''',2
1,1,'''',1,1,12,36,''xl52'','''',2
1,1,'''',1,1,12,37,''xl52'','''',2
1,1,'''',1,1,12,38,''xl52'','''',2
1,1,'''',1,1,12,39,''xl52'','''',2
1,1,'''',1,1,12,40,''xl52'','''',2
1,1,'''',1,1,12,41,''xl96'','''',2
1,1,'''',1,1,12,42,''xl96'','''',2
1,1,'''',1,1,12,43,''xl52'','''',2
1,1,'''',1,1,12,44,''xl52'','''',2
1,1,'''',1,1,12,45,''xl52'','''',2
1,1,'''',1,1,12,46,''xl52'','''',2
1,1,'''',1,1,12,47,''xl52'','''',2
1,1,'''',1,1,12,48,''xl52'','''',2
1,1,'''',1,1,12,49,''xl52'','''',2
1,1,'''',1,1,12,50,''xl52'','''',2
1,1,'''',1,1,12,51,''xl52'','''',2
1,1,'''',1,1,12,52,''xl78'','''',2
1,1,'''',1,1,12,53,''xl78'','''',2
1,1,'''',1,1,12,54,''xl78'','''',2
1,1,'''',1,1,12,55,''xl78'','''',2
1,1,'''',1,1,12,56,''xl78'','''',2
1,1,'''',1,1,12,57,''xl78'','''',2
1,1,'''',1,1,12,58,''xl78'','''',2
1,1,'''',1,1,12,59,''xl78'','''',2
1,1,'''',1,1,12,60,''xl78'','''',2
1,1,'''',1,1,12,61,''xl78'','''',2
1,1,'''',1,1,12,62,''xl78'','''',2
1,1,'''',1,1,12,63,''xl78'','''',2
1,1,'''',1,1,12,64,''xl78'','''',2
1,1,'''',1,1,12,65,''xl78'','''',2
1,1,'''',1,1,12,66,''xl78'','''',2
1,1,'''',1,1,12,67,''xl78'','''',2
1,1,'''',1,1,12,68,''xl78'','''',2
1,1,'''',1,1,12,69,''xl78'','''',2
1,1,'''',1,1,12,70,''xl78'','''',2
1,1,'''',1,1,12,71,''xl78'','''',2
1,1,'''',1,1,12,72,''xl78'','''',2
1,1,'''',1,1,12,73,''xl78'','''',2
1,1,'''',1,1,12,74,''xl78'','''',2
1,1,'''',1,1,12,75,''xl78'','''',2
1,1,'''',1,1,12,76,''xl78'','''',2
1,1,'''',1,1,12,77,''xl78'','''',2
1,1,'''',1,1,12,78,''xl78'','''',2
1,1,'''',1,1,12,79,''xl78'','''',2
1,1,'''',1,1,12,80,''xl78'','''',2
1,1,'''',1,1,12,81,''xl78'','''',2
1,1,'''',1,1,12,82,''xl78'','''',2
1,1,'''',1,1,12,83,''xl78'','''',2
1,1,'''',1,1,12,84,''xl78'','''',2
1,1,'''',1,1,12,85,''xl78'','''',2
1,1,'''',1,1,12,86,''xl78'','''',2
1,1,'''',1,1,12,87,''xl78'','''',2
1,1,'''',1,1,12,88,''xl78'','''',2
1,1,'''',1,1,12,89,''xl78'','''',2
1,1,'''',1,1,12,90,''xl78'','''',2
1,1,'''',7,1,13,1,''xl146'','''',2
1,1,''    '',7,1,13,2,''xl148'','''',2
1,1,''  -,  '',7,1,13,3,''xl150'','''',2
1,1,''       '',7,1,13,4,''xl151'','''',2
1,1,''   2    '',7,1,13,5,''xl152'','''',2
1,1,''          ()*'',1,24,13,6,''xl88'','''',2
1,1,''          ()*'',1,28,13,30,''xl109'','''',2
1,1,''          ()*'',1,28,13,58,''xl88'','''',2
1,1,'''',1,1,13,86,''xl140'','''',2
1,1,'''',1,1,13,87,''xl140'','''',2
1,1,'''',1,1,13,88,''xl140'','''',2
1,1,'''',1,1,13,89,''xl142'','''',2
1,1,'''',1,1,13,90,''xl78'','''',2
1,1,''>>(nInt_10-1;"0")&" "'',1,14,14,6,''xl76'','''',2
1,1,''>>(nInt_10;"0")&" "'',1,14,14,20,''xl76'','''',2
1,1,''>>(nInt_10+1;"0")&" "'',1,14,14,34,''xl76'','''',2
1,1,''>>(nInt_10+2;"0")&" "'',1,14,14,48,''xl76'','''',2
1,1,''>>(nInt_10+3;"0")&" "'',1,14,14,62,''xl76'','''',2
1,1,''>>(nInt_10+4;"0")&" "'',1,14,14,76,''xl76'','''',2
1,1,'''',1,1,14,90,''xl78'','''',2
1,1,'''',5,1,15,6,''xl74'','''',2
1,1,''  '',1,12,15,7,''xl74'','''',2
1,1,''  '',5,1,15,19,''xl162'','''',2
1,1,'''',5,1,15,20,''xl74'','''',2
1,1,''  '',1,12,15,21,''xl74'','''',2
1,1,''  '',5,1,15,33,''xl171'','''',2
1,1,'''',5,1,15,34,''xl74'','''',2
1,1,''  '',1,12,15,35,''xl74'','''',2
1,1,''  '',5,1,15,47,''xl180'','''',2
1,1,'''',5,1,15,48,''xl74'','''',2
1,1,''  '',1,12,15,49,''xl74'','''',2
1,1,''  '',5,1,15,61,''xl189'','''',2
1,1,'''',5,1,15,62,''xl74'','''',2
1,1,''  '',1,12,15,63,''xl74'','''',2
1,1,''  '',5,1,15,75,''xl198'','''',2
1,1,'''',5,1,15,76,''xl74'','''',2
1,1,''  '',1,12,15,77,''xl74'','''',2
1,1,''  '',5,1,15,89,''xl207'','''',2
1,1,'''',1,1,15,90,''xl78'','''',2
1,1,''    '',4,1,16,7,''xl153'','''',2
1,1,''  '',1,10,16,8,''xl70'','''',2
1,1,'' '',4,1,16,18,''xl161'','''',2
1,1,''    '',4,1,16,21,''xl163'','''',2
1,1,''  '',1,10,16,22,''xl70'','''',2
1,1,'' '',4,1,16,32,''xl170'','''',2
1,1,''    '',4,1,16,35,''xl172'','''',2
1,1,''  '',1,10,16,36,''xl70'','''',2
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 20, '1,1,'' '',4,1,16,46,''xl179'','''',2
1,1,''    '',4,1,16,49,''xl181'','''',2
1,1,''  '',1,10,16,50,''xl70'','''',2
1,1,'' '',4,1,16,60,''xl188'','''',2
1,1,''    '',4,1,16,63,''xl190'','''',2
1,1,''  '',1,10,16,64,''xl70'','''',2
1,1,'' '',4,1,16,74,''xl197'','''',2
1,1,''    '',4,1,16,77,''xl199'','''',2
1,1,''  '',1,10,16,78,''xl70'','''',2
1,1,'' '',4,1,16,88,''xl206'','''',2
1,1,'''',1,1,16,90,''xl78'','''',2
1,1,''      '',3,1,17,8,''xl154'','''',2
1,1,''      '',3,1,17,9,''xl155'','''',2
1,1,''    '',3,1,17,10,''xl156'','''',2
1,1,''        '',2,2,17,11,''xl71'','''',2
1,1,''   '',1,5,17,13,''xl71'','''',2
1,1,''      '',3,1,17,22,''xl164'','''',2
1,1,''      '',3,1,17,23,''xl165'','''',2
1,1,''    '',3,1,17,24,''xl166'','''',2
1,1,''        '',2,2,17,25,''xl71'','''',2
1,1,''   '',1,5,17,27,''xl71'','''',2
1,1,''      '',3,1,17,36,''xl173'','''',2
1,1,''      '',3,1,17,37,''xl174'','''',2
1,1,''    '',3,1,17,38,''xl175'','''',2
1,1,''        '',2,2,17,39,''xl71'','''',2
1,1,''   '',1,5,17,41,''xl71'','''',2
1,1,''      '',3,1,17,50,''xl182'','''',2
1,1,''      '',3,1,17,51,''xl183'','''',2
1,1,''    '',3,1,17,52,''xl184'','''',2
1,1,''        '',2,2,17,53,''xl71'','''',2
1,1,''   '',1,5,17,55,''xl71'','''',2
1,1,''      '',3,1,17,64,''xl191'','''',2
1,1,''      '',3,1,17,65,''xl192'','''',2
1,1,''    '',3,1,17,66,''xl193'','''',2
1,1,''        '',2,2,17,67,''xl71'','''',2
1,1,''   '',1,5,17,69,''xl71'','''',2
1,1,''      '',3,1,17,78,''xl200'','''',2
1,1,''      '',3,1,17,79,''xl201'','''',2
1,1,''    '',3,1,17,80,''xl202'','''',2
1,1,''        '',2,2,17,81,''xl71'','''',2
1,1,''   '',1,5,17,83,''xl71'','''',2
1,1,'''',1,1,17,90,''xl78'','''',2
1,1,''         '',2,1,18,13,''xl157'','''',2
1,1,''        '',2,1,18,14,''xl158'','''',2
1,1,''      '',2,1,18,15,''xl159'','''',2
1,1,''   '',1,2,18,16,''xl71'','''',2
1,1,''         '',2,1,18,27,''xl167'','''',2
1,1,''        '',2,1,18,28,''xl168'','''',2
1,1,''      '',2,1,18,29,''xl169'','''',2
1,1,''   '',1,2,18,30,''xl71'','''',2
1,1,''         '',2,1,18,41,''xl176'','''',2
1,1,''        '',2,1,18,42,''xl177'','''',2
1,1,''      '',2,1,18,43,''xl178'','''',2
1,1,''   '',1,2,18,44,''xl71'','''',2
1,1,''         '',2,1,18,55,''xl185'','''',2
1,1,''        '',2,1,18,56,''xl186'','''',2
1,1,''      '',2,1,18,57,''xl187'','''',2
1,1,''   '',1,2,18,58,''xl71'','''',2
1,1,''         '',2,1,18,69,''xl194'','''',2
1,1,''        '',2,1,18,70,''xl195'','''',2
1,1,''      '',2,1,18,71,''xl196'','''',2
1,1,''   '',1,2,18,72,''xl71'','''',2
1,1,''         '',2,1,18,83,''xl203'','''',2
1,1,''        '',2,1,18,84,''xl204'','''',2
1,1,''      '',2,1,18,85,''xl205'','''',2
1,1,''   '',1,2,18,86,''xl71'','''',2
1,1,'''',1,1,18,90,''xl78'','''',2
1,1,''    '',1,1,19,11,''xl62'','''',2
1,1,'' '',1,1,19,12,''xl62'','''',2
1,1,''    '',1,1,19,16,''xl62'','''',2
1,1,'' '',1,1,19,17,''xl62'','''',2
1,1,''    '',1,1,19,25,''xl62'','''',2
1,1,'' '',1,1,19,26,''xl62'','''',2
1,1,''    '',1,1,19,30,''xl62'','''',2
1,1,'' '',1,1,19,31,''xl62'','''',2
1,1,''    '',1,1,19,39,''xl62'','''',2
1,1,'' '',1,1,19,40,''xl62'','''',2
1,1,''    '',1,1,19,44,''xl62'','''',2
1,1,'' '',1,1,19,45,''xl62'','''',2
1,1,''    '',1,1,19,53,''xl62'','''',2
1,1,'' '',1,1,19,54,''xl62'','''',2
1,1,''    '',1,1,19,58,''xl62'','''',2
1,1,'' '',1,1,19,59,''xl62'','''',2
1,1,''    '',1,1,19,67,''xl62'','''',2
1,1,'' '',1,1,19,68,''xl62'','''',2
1,1,''    '',1,1,19,72,''xl62'','''',2
1,1,'' '',1,1,19,73,''xl62'','''',2
1,1,''    '',1,1,19,81,''xl62'','''',2
1,1,'' '',1,1,19,82,''xl62'','''',2
1,1,''    '',1,1,19,86,''xl62'','''',2
1,1,'' '',1,1,19,87,''xl62'','''',2
1,1,'''',1,1,19,90,''xl78'','''',2
1,2,'''',1,1,1,1,''xl28'','''',2
1,2,'''',1,1,1,2,''xl38'','''',2
1,2,'''',1,1,1,3,''xl38'','''',2
1,2,'''',1,1,1,4,''xl38'','''',2
1,2,'''',1,1,1,5,''xl38'','''',2
1,2,''>>(<s_2b>)+(<su>;14;<s_2>)'',1,1,1,6,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_2b>)'',1,1,1,7,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;6;<s_2>)'',1,1,1,8,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;7;<s_2>)'',1,1,1,9,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;8;<s_2>)'',1,1,1,10,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_2c>)'',1,1,1,11,''xl54'',''"#,##0.00"'',2
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 21, '1,2,''>>(<s_2m>)'',1,1,1,12,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;9;<s_2>)+(<su>;15;<s_2>)'',1,1,1,13,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;10;<s_2>)+(<su>;16;<s_2>)'',1,1,1,14,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;11;<s_2>)+(<su>;17;<s_2>)'',1,1,1,15,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;12;<s_2>)'',1,1,1,16,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;13;<s_2>)'',1,1,1,17,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;14;<s_2>)'',1,1,1,18,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_7>)'',1,1,1,19,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_3b>)+(<su>;14;<s_3>)'',1,1,1,20,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_3b>)'',1,1,1,21,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;6;<s_3>)'',1,1,1,22,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;7;<s_3>)'',1,1,1,23,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;8;<s_3>)'',1,1,1,24,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_3c>)'',1,1,1,25,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_3m>)'',1,1,1,26,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;9;<s_3>)+(<su>;15;<s_3>)'',1,1,1,27,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;10;<s_3>)+(<su>;16;<s_3>)'',1,1,1,28,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;11;<s_3>)+(<su>;17;<s_3>)'',1,1,1,29,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;12;<s_3>)'',1,1,1,30,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;13;<s_3>)'',1,1,1,31,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;14;<s_3>)'',1,1,1,32,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_8>)'',1,1,1,33,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_4b>)+(<su>;14;<s_4>)'',1,1,1,34,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_4b>)'',1,1,1,35,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;6;<s_4>)'',1,1,1,36,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;7;<s_4>)'',1,1,1,37,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;8;<s_4>)'',1,1,1,38,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_4c>)'',1,1,1,39,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_4m>)'',1,1,1,40,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;9;<s_4>)+(<su>;15;<s_4>)'',1,1,1,41,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;10;<s_4>)+(<su>;16;<s_4>)'',1,1,1,42,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;11;<s_4>)+(<su>;17;<s_4>)'',1,1,1,43,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;12;<s_4>)'',1,1,1,44,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;13;<s_4>)'',1,1,1,45,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;14;<s_4>)'',1,1,1,46,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_9>)'',1,1,1,47,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_5b>)+(<su>;14;<s_5>)'',1,1,1,48,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_5b>)'',1,1,1,49,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;6;<s_5>)'',1,1,1,50,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;7;<s_5>)'',1,1,1,51,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;8;<s_5>)'',1,1,1,52,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_5c>)'',1,1,1,53,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_5m>)'',1,1,1,54,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;9;<s_5>)+(<su>;15;<s_5>)'',1,1,1,55,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;10;<s_5>)+(<su>;16;<s_5>)'',1,1,1,56,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;11;<s_5>)+(<su>;17;<s_5>)'',1,1,1,57,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;12;<s_5>)'',1,1,1,58,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;13;<s_5>)'',1,1,1,59,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;14;<s_5>)'',1,1,1,60,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_12>)'',1,1,1,61,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_6b>)+(<su>;14;<s_6>)'',1,1,1,62,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_6b>)'',1,1,1,63,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;6;<s_6>)'',1,1,1,64,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;7;<s_6>)'',1,1,1,65,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;8;<s_6>)'',1,1,1,66,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_6c>)'',1,1,1,67,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_6m>)'',1,1,1,68,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;9;<s_6>)+(<su>;15;<s_6>)'',1,1,1,69,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;10;<s_6>)+(<su>;16;<s_6>)'',1,1,1,70,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;11;<s_6>)+(<su>;17;<s_6>)'',1,1,1,71,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;12;<s_6>)'',1,1,1,72,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;13;<s_6>)'',1,1,1,73,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;14;<s_6>)'',1,1,1,74,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_13>)'',1,1,1,75,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_10b>)+(<su>;14;<s_10>)'',1,1,1,76,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_10b>)'',1,1,1,77,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;6;<s_10>)'',1,1,1,78,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;7;<s_10>)'',1,1,1,79,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;8;<s_10>)'',1,1,1,80,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_10c>)'',1,1,1,81,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_10m>)'',1,1,1,82,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;9;<s_10>)+(<su>;15;<s_10>)'',1,1,1,83,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;10;<s_10>)+(<su>;16;<s_10>)'',1,1,1,84,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;11;<s_10>)+(<su>;17;<s_10>)'',1,1,1,85,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;12;<s_10>)'',1,1,1,86,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;13;<s_10>)'',1,1,1,87,''xl54'',''"#,##0.00"'',2
1,2,''>>(<su>;14;<s_10>)'',1,1,1,88,''xl54'',''"#,##0.00"'',2
1,2,''>>(<s_14>)'',1,1,1,89,''xl54'',''"#,##0.00"'',2
1,2,'''',1,1,1,90,''xl145'','''',2
1,2,'''',1,1,2,1,''xl30'','''',2
1,2,'''',1,1,2,2,''xl33'','''',2
1,2,'''',1,1,2,3,''xl42'','''',2
1,2,'''',1,1,2,4,''xl42'','''',2
1,2,'''',1,1,2,5,''xl42'','''',2
1,2,'''',1,1,2,6,''xl52'','''',2
1,2,'''',1,1,2,7,''xl52'','''',2
1,2,'''',1,1,2,8,''xl52'','''',2
1,2,'''',1,1,2,9,''xl52'','''',2
1,2,'''',1,1,2,10,''xl52'','''',2
1,2,'''',1,1,2,11,''xl52'','''',2
1,2,'''',1,1,2,12,''xl52'','''',2
1,2,'''',1,1,2,13,''xl52'','''',2
1,2,'''',1,1,2,14,''xl52'','''',2
1,2,'''',1,1,2,15,''xl52'','''',2
1,2,'''',1,1,2,16,''xl52'','''',2
1,2,'''',1,1,2,17,''xl52'','''',2
1,2,'''',1,1,2,18,''xl52'','''',2
1,2,'''',1,1,2,19,''xl52'','''',2
1,2,'''',1,1,2,20,''xl52'','''',2
1,2,'''',1,1,2,21,''xl52'','''',2
1,2,'''',1,1,2,22,''xl52'','''',2
1,2,'''',1,1,2,23,''xl52'','''',2
1,2,'''',1,1,2,24,''xl52'','''',2
1,2,'''',1,1,2,25,''xl52'','''',2
1,2,'''',1,1,2,26,''xl52'','''',2
1,2,'''',1,1,2,27,''xl52'','''',2
1,2,'''',1,1,2,28,''xl52'','''',2
1,2,'''',1,1,2,29,''xl52'','''',2
1,2,'''',1,1,2,30,''xl52'','''',2
1,2,'''',1,1,2,31,''xl52'','''',2
1,2,'''',1,1,2,32,''xl52'','''',2
1,2,'''',1,1,2,33,''xl52'','''',2
1,2,'''',1,1,2,34,''xl52'','''',2
1,2,'''',1,1,2,35,''xl52'','''',2
1,2,'''',1,1,2,36,''xl52'','''',2
1,2,'''',1,1,2,37,''xl52'','''',2
1,2,'''',1,1,2,38,''xl52'','''',2
1,2,'''',1,1,2,39,''xl52'','''',2
1,2,'''',1,1,2,40,''xl52'','''',2
1,2,'''',1,1,2,41,''xl52'','''',2
1,2,'''',1,1,2,42,''xl52'','''',2
1,2,'''',1,1,2,43,''xl52'','''',2
1,2,'''',1,1,2,44,''xl52'','''',2
1,2,'''',1,1,2,45,''xl52'','''',2
1,2,'''',1,1,2,46,''xl52'','''',2
1,2,'''',1,1,2,47,''xl52'','''',2
1,2,'''',1,1,2,48,''xl52'','''',2
1,2,'''',1,1,2,49,''xl52'','''',2
1,2,'''',1,1,2,50,''xl52'','''',2
1,2,'''',1,1,2,51,''xl52'','''',2
1,2,'''',1,1,2,52,''xl78'','''',2
1,2,'''',1,1,2,53,''xl78'','''',2
1,2,'''',1,1,2,54,''xl78'','''',2
1,2,'''',1,1,2,55,''xl78'','''',2
1,2,'''',1,1,2,56,''xl78'','''',2
1,2,'''',1,1,2,57,''xl78'','''',2
1,2,'''',1,1,2,58,''xl78'','''',2
1,2,'''',1,1,2,59,''xl78'','''',2
1,2,'''',1,1,2,60,''xl78'','''',2
1,2,'''',1,1,2,61,''xl78'','''',2
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 22, '1,2,'''',1,1,2,62,''xl78'','''',2
1,2,'''',1,1,2,63,''xl78'','''',2
1,2,'''',1,1,2,64,''xl78'','''',2
1,2,'''',1,1,2,65,''xl78'','''',2
1,2,'''',1,1,2,66,''xl78'','''',2
1,2,'''',1,1,2,67,''xl78'','''',2
1,2,'''',1,1,2,68,''xl78'','''',2
1,2,'''',1,1,2,69,''xl78'','''',2
1,2,'''',1,1,2,70,''xl78'','''',2
1,2,'''',1,1,2,71,''xl78'','''',2
1,2,'''',1,1,2,72,''xl78'','''',2
1,2,'''',1,1,2,73,''xl78'','''',2
1,2,'''',1,1,2,74,''xl78'','''',2
1,2,'''',1,1,2,75,''xl78'','''',2
1,2,'''',1,1,2,76,''xl78'','''',2
1,2,'''',1,1,2,77,''xl78'','''',2
1,2,'''',1,1,2,78,''xl78'','''',2
1,2,'''',1,1,2,79,''xl78'','''',2
1,2,'''',1,1,2,80,''xl78'','''',2
1,2,'''',1,1,2,81,''xl78'','''',2
1,2,'''',1,1,2,82,''xl78'','''',2
1,2,'''',1,1,2,83,''xl78'','''',2
1,2,'''',1,1,2,84,''xl78'','''',2
1,2,'''',1,1,2,85,''xl52'','''',2
1,2,'''',1,1,2,86,''xl52'','''',2
1,2,'''',1,1,2,87,''xl52'','''',2
1,2,'''',1,1,2,88,''xl52'','''',2
1,2,'''',1,1,2,89,''xl52'','''',2
1,2,'''',1,1,2,90,''xl78'','''',2
1,2,'''',1,1,3,1,''xl31'','''',2
1,2,'''',1,1,3,2,''xl40'','''',2
1,2,'''',1,1,3,3,''xl31'','''',2
1,2,'''',1,1,3,4,''xl31'','''',2
1,2,'''',1,1,3,5,''xl31'','''',2
1,2,'''',1,1,3,6,''xl31'','''',2
1,2,'''',1,1,3,7,''xl31'','''',2
1,2,'''',1,1,3,8,''xl31'','''',2
1,2,'''',1,1,3,9,''xl31'','''',2
1,2,'''',1,1,3,10,''xl31'','''',2
1,2,'''',1,1,3,11,''xl31'','''',2
1,2,'''',1,1,3,12,''xl31'','''',2
1,2,'''',1,1,3,13,''xl31'','''',2
1,2,'''',1,1,3,14,''xl31'','''',2
1,2,'''',1,1,3,15,''xl31'','''',2
1,2,'''',1,1,3,16,''xl31'','''',2
1,2,'''',1,1,3,17,''xl31'','''',2
1,2,'''',1,1,3,18,''xl31'','''',2
1,2,'''',1,1,3,19,''xl31'','''',2
1,2,'''',1,1,3,20,''xl31'','''',2
1,2,'''',1,1,3,21,''xl31'','''',2
1,2,'''',1,1,3,22,''xl31'','''',2
1,2,'''',1,1,3,23,''xl31'','''',2
1,2,'''',1,1,3,24,''xl31'','''',2
1,2,'''',1,1,3,25,''xl31'','''',2
1,2,'''',1,1,3,26,''xl31'','''',2
1,2,'''',1,1,3,27,''xl31'','''',2
1,2,'''',1,1,3,28,''xl86'','''',2
1,2,'''',1,1,3,29,''xl86'','''',2
1,2,'''',1,1,3,30,''xl86'','''',2
1,2,'''',1,1,3,31,''xl86'','''',2
1,2,'''',1,1,3,32,''xl86'','''',2
1,2,'''',1,1,3,33,''xl86'','''',2
1,2,'''',1,1,3,34,''xl86'','''',2
1,2,'''',1,1,3,35,''xl86'','''',2
1,2,'''',1,1,3,36,''xl86'','''',2
1,2,'''',1,1,3,37,''xl86'','''',2
1,2,'''',1,1,3,38,''xl86'','''',2
1,2,'''',1,1,3,39,''xl86'','''',2
1,2,'''',1,1,3,40,''xl86'','''',2
1,2,'''',1,1,3,41,''xl86'','''',2
1,2,'''',1,1,3,42,''xl86'','''',2
1,2,'''',1,1,3,43,''xl86'','''',2
1,2,'''',1,1,3,44,''xl86'','''',2
1,2,'''',1,1,3,45,''xl86'','''',2
1,2,'''',1,1,3,46,''xl86'','''',2
1,2,'''',1,1,3,47,''xl86'','''',2
1,2,'''',1,1,3,48,''xl86'','''',2
1,2,'''',1,1,3,49,''xl86'','''',2
1,2,'''',1,1,3,50,''xl86'','''',2
1,2,'''',1,1,3,51,''xl86'','''',2
1,2,'''',1,1,3,52,''xl31'','''',2
1,2,'''',1,1,3,53,''xl31'','''',2
1,2,'''',1,1,3,54,''xl31'','''',2
1,2,'''',1,1,3,55,''xl31'','''',2
1,2,'''',1,1,3,56,''xl31'','''',2
1,2,'''',1,1,3,57,''xl31'','''',2
1,2,'''',1,1,3,58,''xl111'','''',2
1,2,'''',1,1,3,59,''xl114'','''',2
1,2,'''',1,1,3,60,''xl117'','''',2
1,2,'''',1,1,3,61,''xl117'','''',2
1,2,'''',1,1,3,62,''xl117'','''',2
1,2,'''',1,1,3,63,''xl117'','''',2
1,2,'''',1,1,3,64,''xl113'','''',2
1,2,'''',1,1,3,65,''xl117'','''',2
1,2,'''',1,1,3,66,''xl117'','''',2
1,2,'''',1,1,3,67,''xl117'','''',2
1,2,'''',1,1,3,68,''xl113'','''',2
1,2,'''',1,1,3,69,''xl113'','''',2
1,2,'''',1,1,3,70,''xl117'','''',2
1,2,'''',1,1,3,71,''xl117'','''',2
1,2,'''',1,1,3,72,''xl117'','''',2
1,2,'''',1,1,3,73,''xl117'','''',2
1,2,'''',1,1,3,74,''xl115'','''',2
1,2,'''',1,1,3,75,''xl115'','''',2
1,2,'''',1,1,3,76,''xl115'','''',2
1,2,'''',1,1,3,77,''xl115'','''',2
1,2,'''',1,1,3,78,''xl115'','''',2
1,2,'''',1,1,3,79,''xl31'','''',2
1,2,'''',1,1,3,80,''xl31'','''',2
1,2,'''',1,1,3,81,''xl31'','''',2
1,2,'''',1,1,3,82,''xl31'','''',2
1,2,'''',1,1,3,83,''xl31'','''',2
1,2,'''',1,1,3,84,''xl31'','''',2
1,2,'''',1,1,3,85,''xl31'','''',2
1,2,'''',1,1,3,86,''xl31'','''',2
1,2,'''',1,1,3,87,''xl31'','''',2
1,2,'''',1,1,3,88,''xl31'','''',2
1,2,'''',1,1,3,89,''xl31'','''',2
1,2,'''',1,1,3,90,''xl31'','''',2
1,2,'''',1,1,4,1,''xl31'','''',2
1,2,'''',1,1,4,2,''xl40'','''',2
1,2,'''',1,1,4,3,''xl31'','''',2
1,2,'''',1,1,4,4,''xl31'','''',2
1,2,'''',1,1,4,5,''xl31'','''',2
1,2,'''',1,1,4,6,''xl31'','''',2
1,2,'''',1,1,4,7,''xl31'','''',2
1,2,'''',1,1,4,8,''xl31'','''',2
1,2,'''',1,1,4,9,''xl31'','''',2
1,2,'''',1,1,4,10,''xl31'','''',2
1,2,'''',1,1,4,11,''xl31'','''',2
1,2,'''',1,1,4,12,''xl31'','''',2
1,2,'''',1,1,4,13,''xl31'','''',2
1,2,'''',1,1,4,14,''xl31'','''',2
1,2,'''',1,1,4,15,''xl31'','''',2
1,2,'''',1,1,4,16,''xl31'','''',2
1,2,'''',1,1,4,17,''xl31'','''',2
1,2,'''',1,1,4,18,''xl31'','''',2
1,2,'''',1,1,4,19,''xl31'','''',2
1,2,'''',1,1,4,20,''xl31'','''',2
1,2,'''',1,1,4,21,''xl31'','''',2
1,2,'''',1,1,4,22,''xl31'','''',2
1,2,'''',1,1,4,23,''xl31'','''',2
1,2,'''',1,1,4,24,''xl31'','''',2
1,2,'''',1,1,4,25,''xl31'','''',2
1,2,'''',1,1,4,26,''xl31'','''',2
1,2,'''',1,1,4,27,''xl31'','''',2
1,2,'''',1,1,4,28,''xl86'','''',2
1,2,'''',1,1,4,29,''xl86'','''',2
1,2,'''',1,1,4,30,''xl86'','''',2
1,2,'''',1,1,4,31,''xl86'','''',2
1,2,'''',1,1,4,32,''xl86'','''',2
1,2,'''',1,1,4,33,''xl86'','''',2
1,2,'''',1,1,4,34,''xl86'','''',2
1,2,'''',1,1,4,35,''xl86'','''',2
1,2,'''',1,1,4,36,''xl86'','''',2
1,2,'''',1,1,4,37,''xl86'','''',2
1,2,'''',1,1,4,38,''xl86'','''',2
1,2,'''',1,1,4,39,''xl86'','''',2
1,2,'''',1,1,4,40,''xl86'','''',2
1,2,'''',1,1,4,41,''xl86'','''',2
1,2,'''',1,1,4,42,''xl86'','''',2
1,2,'''',1,1,4,43,''xl86'','''',2
1,2,'''',1,1,4,44,''xl86'','''',2
1,2,'''',1,1,4,45,''xl86'','''',2
1,2,'''',1,1,4,46,''xl86'','''',2
1,2,'''',1,1,4,47,''xl86'','''',2
1,2,'''',1,1,4,48,''xl86'','''',2
1,2,'''',1,1,4,49,''xl86'','''',2
1,2,'''',1,1,4,50,''xl86'','''',2
1,2,'''',1,1,4,51,''xl86'','''',2
1,2,'''',1,1,4,52,''xl31'','''',2
1,2,'''',1,1,4,53,''xl31'','''',2
1,2,'''',1,1,4,54,''xl31'','''',2
1,2,'''',1,1,4,55,''xl31'','''',2
1,2,'''',1,1,4,56,''xl31'','''',2
1,2,'''',1,1,4,57,''xl31'','''',2
1,2,'''',1,1,4,58,''xl111'','''',2
1,2,'''',1,1,4,59,''xl115'','''',2
1,2,'''',1,1,4,60,''xl115'','''',2
1,2,''(   '',1,1,4,61,''xl114'','''',2
1,2,'''',1,1,4,62,''xl113'','''',2
1,2,'''',1,1,4,63,''xl113'','''',2
1,2,'''',1,1,4,64,''xl113'','''',2
1,2,'''',1,1,4,65,''xl113'','''',2
1,2,''()'',1,1,4,66,''xl113'','''',2
1,2,'''',1,1,4,67,''xl113'','''',2
1,2,'''',1,1,4,68,''xl113'','''',2
1,2,'''',1,1,4,69,''xl113'','''',2
1,2,'''',1,1,4,70,''xl113'','''',2
1,2,'''',1,1,4,71,''xl115'','''',2
1,2,''( )'',1,1,4,72,''xl126'','''',2
1,2,'''',1,1,4,73,''xl126'','''',2
1,2,'''',1,1,4,74,''xl126'','''',2
1,2,'''',1,1,4,75,''xl115'','''',2
1,2,'''',1,1,4,76,''xl115'','''',2
1,2,'''',1,1,4,77,''xl115'','''',2
1,2,'''',1,1,4,78,''xl115'','''',2
1,2,'''',1,1,4,79,''xl31'','''',2
1,2,'''',1,1,4,80,''xl31'','''',2
1,2,'''',1,1,4,81,''xl31'','''',2
1,2,'''',1,1,4,82,''xl31'','''',2
1,2,'''',1,1,4,83,''xl31'','''',2
1,2,'''',1,1,4,84,''xl31'','''',2
1,2,'''',1,1,4,85,''xl31'','''',2
1,2,'''',1,1,4,86,''xl31'','''',2
1,2,'''',1,1,4,87,''xl31'','''',2
1,2,'''',1,1,4,88,''xl31'','''',2
1,2,'''',1,1,4,89,''xl31'','''',2
1,2,'''',1,1,4,90,''xl31'','''',2
1,2,'''',1,1,5,1,''xl31'','''',2
1,2,'''',1,1,5,2,''xl40'','''',2
1,2,'''',1,1,5,3,''xl31'','''',2
1,2,'''',1,1,5,4,''xl31'','''',2
1,2,'''',1,1,5,5,''xl31'','''',2
1,2,'''',1,1,5,6,''xl31'','''',2
1,2,'''',1,1,5,7,''xl31'','''',2
1,2,'''',1,1,5,8,''xl31'','''',2
1,2,'''',1,1,5,9,''xl31'','''',2
1,2,'''',1,1,5,10,''xl31'','''',2
1,2,'''',1,1,5,11,''xl31'','''',2
1,2,'''',1,1,5,12,''xl31'','''',2
1,2,'''',1,1,5,13,''xl31'','''',2
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 23, '1,2,'''',1,1,5,14,''xl31'','''',2
1,2,'''',1,1,5,15,''xl31'','''',2
1,2,'''',1,1,5,16,''xl31'','''',2
1,2,'''',1,1,5,17,''xl31'','''',2
1,2,'''',1,1,5,18,''xl31'','''',2
1,2,'''',1,1,5,19,''xl31'','''',2
1,2,'''',1,1,5,20,''xl31'','''',2
1,2,'''',1,1,5,21,''xl31'','''',2
1,2,'''',1,1,5,22,''xl31'','''',2
1,2,'''',1,1,5,23,''xl31'','''',2
1,2,'''',1,1,5,24,''xl31'','''',2
1,2,'''',1,1,5,25,''xl31'','''',2
1,2,'''',1,1,5,26,''xl31'','''',2
1,2,'''',1,1,5,27,''xl31'','''',2
1,2,'''',1,1,5,28,''xl86'','''',2
1,2,'''',1,1,5,29,''xl86'','''',2
1,2,'''',1,1,5,30,''xl86'','''',2
1,2,'''',1,1,5,31,''xl86'','''',2
1,2,'''',1,1,5,32,''xl86'','''',2
1,2,'''',1,1,5,33,''xl86'','''',2
1,2,'''',1,1,5,34,''xl86'','''',2
1,2,'''',1,1,5,35,''xl86'','''',2
1,2,'''',1,1,5,36,''xl86'','''',2
1,2,'''',1,1,5,37,''xl86'','''',2
1,2,'''',1,1,5,38,''xl86'','''',2
1,2,'''',1,1,5,39,''xl86'','''',2
1,2,'''',1,1,5,40,''xl86'','''',2
1,2,'''',1,1,5,41,''xl86'','''',2
1,2,'''',1,1,5,42,''xl86'','''',2
1,2,'''',1,1,5,43,''xl86'','''',2
1,2,'''',1,1,5,44,''xl86'','''',2
1,2,'''',1,1,5,45,''xl86'','''',2
1,2,'''',1,1,5,46,''xl86'','''',2
1,2,'''',1,1,5,47,''xl86'','''',2
1,2,'''',1,1,5,48,''xl86'','''',2
1,2,'''',1,1,5,49,''xl86'','''',2
1,2,'''',1,1,5,50,''xl86'','''',2
1,2,'''',1,1,5,51,''xl86'','''',2
1,2,'''',1,1,5,52,''xl31'','''',2
1,2,'''',1,1,5,53,''xl31'','''',2
1,2,'''',1,1,5,54,''xl31'','''',2
1,2,'''',1,1,5,55,''xl31'','''',2
1,2,'''',1,1,5,56,''xl31'','''',2
1,2,'''',1,1,5,57,''xl31'','''',2
1,2,'''',1,1,5,58,''xl111'','''',2
1,2,'''',1,1,5,59,''xl115'','''',2
1,2,'''',1,1,5,60,''xl113'','''',2
1,2,''  )'',1,1,5,61,''xl114'','''',2
1,2,'''',1,1,5,62,''xl113'','''',2
1,2,'''',1,1,5,63,''xl115'','''',2
1,2,'''',1,1,5,64,''xl113'','''',2
1,2,'''',1,1,5,65,''xl113'','''',2
1,2,'''',1,1,5,66,''xl113'','''',2
1,2,'''',1,1,5,67,''xl113'','''',2
1,2,'''',1,1,5,68,''xl113'','''',2
1,2,'''',1,1,5,69,''xl113'','''',2
1,2,'''',1,1,5,70,''xl113'','''',2
1,2,'''',1,1,5,71,''xl113'','''',2
1,2,'''',1,1,5,72,''xl113'','''',2
1,2,'''',1,1,5,73,''xl113'','''',2
1,2,'''',1,1,5,74,''xl113'','''',2
1,2,'''',1,1,5,75,''xl115'','''',2
1,2,'''',1,1,5,76,''xl115'','''',2
1,2,'''',1,1,5,77,''xl115'','''',2
1,2,'''',1,1,5,78,''xl115'','''',2
1,2,'''',1,1,5,79,''xl31'','''',2
1,2,'''',1,1,5,80,''xl31'','''',2
1,2,'''',1,1,5,81,''xl31'','''',2
1,2,'''',1,1,5,82,''xl31'','''',2
1,2,'''',1,1,5,83,''xl31'','''',2
1,2,'''',1,1,5,84,''xl31'','''',2
1,2,'''',1,1,5,85,''xl31'','''',2
1,2,'''',1,1,5,86,''xl31'','''',2
1,2,'''',1,1,5,87,''xl31'','''',2
1,2,'''',1,1,5,88,''xl31'','''',2
1,2,'''',1,1,5,89,''xl31'','''',2
1,2,'''',1,1,5,90,''xl31'','''',2
1,2,'''',1,1,6,1,''xl31'','''',2
1,2,'''',1,1,6,2,''xl40'','''',2
1,2,'''',1,1,6,3,''xl31'','''',2
1,2,'''',1,1,6,4,''xl31'','''',2
1,2,'''',1,1,6,5,''xl31'','''',2
1,2,'''',1,1,6,6,''xl31'','''',2
1,2,'''',1,1,6,7,''xl31'','''',2
1,2,'''',1,1,6,8,''xl31'','''',2
1,2,'''',1,1,6,9,''xl31'','''',2
1,2,'''',1,1,6,10,''xl31'','''',2
1,2,'''',1,1,6,11,''xl31'','''',2
1,2,'''',1,1,6,12,''xl31'','''',2
1,2,'''',1,1,6,13,''xl31'','''',2
1,2,'''',1,1,6,14,''xl31'','''',2
1,2,'''',1,1,6,15,''xl31'','''',2
1,2,'''',1,1,6,16,''xl31'','''',2
1,2,'''',1,1,6,17,''xl31'','''',2
1,2,'''',1,1,6,18,''xl31'','''',2
1,2,'''',1,1,6,19,''xl31'','''',2
1,2,'''',1,1,6,20,''xl31'','''',2
1,2,'''',1,1,6,21,''xl31'','''',2
1,2,'''',1,1,6,22,''xl31'','''',2
1,2,'''',1,1,6,23,''xl31'','''',2
1,2,'''',1,1,6,24,''xl31'','''',2
1,2,'''',1,1,6,25,''xl31'','''',2
1,2,'''',1,1,6,26,''xl31'','''',2
1,2,'''',1,1,6,27,''xl31'','''',2
1,2,'''',1,1,6,28,''xl86'','''',2
1,2,'''',1,1,6,29,''xl86'','''',2
1,2,'''',1,1,6,30,''xl86'','''',2
1,2,'''',1,1,6,31,''xl86'','''',2
1,2,'''',1,1,6,32,''xl86'','''',2
1,2,'''',1,1,6,33,''xl86'','''',2
1,2,'''',1,1,6,34,''xl86'','''',2
1,2,'''',1,1,6,35,''xl86'','''',2
1,2,'''',1,1,6,36,''xl86'','''',2
1,2,'''',1,1,6,37,''xl86'','''',2
1,2,'''',1,1,6,38,''xl86'','''',2
1,2,'''',1,1,6,39,''xl86'','''',2
1,2,'''',1,1,6,40,''xl86'','''',2
1,2,'''',1,1,6,41,''xl86'','''',2
1,2,'''',1,1,6,42,''xl86'','''',2
1,2,'''',1,1,6,43,''xl86'','''',2
1,2,'''',1,1,6,44,''xl86'','''',2
1,2,'''',1,1,6,45,''xl86'','''',2
1,2,'''',1,1,6,46,''xl86'','''',2
1,2,'''',1,1,6,47,''xl86'','''',2
1,2,'''',1,1,6,48,''xl86'','''',2
1,2,'''',1,1,6,49,''xl86'','''',2
1,2,'''',1,1,6,50,''xl86'','''',2
1,2,'''',1,1,6,51,''xl86'','''',2
1,2,'''',1,1,6,52,''xl31'','''',2
1,2,'''',1,1,6,53,''xl31'','''',2
1,2,'''',1,1,6,54,''xl31'','''',2
1,2,'''',1,1,6,55,''xl31'','''',2
1,2,'''',1,1,6,56,''xl31'','''',2
1,2,'''',1,1,6,57,''xl31'','''',2
1,2,'''',1,1,6,58,''xl111'','''',2
1,2,'''',1,1,6,59,''xl115'','''',2
1,2,'''',1,1,6,60,''xl114'','''',2
1,2,'''',1,1,6,61,''xl115'','''',2
1,2,'''',1,1,6,62,''xl115'','''',2
1,2,'''',1,1,6,63,''xl115'','''',2
1,2,'''',1,1,6,64,''xl113'','''',2
1,2,'''',1,1,6,65,''xl113'','''',2
1,2,'''',1,1,6,66,''xl113'','''',2
1,2,'''',1,1,6,67,''xl113'','''',2
1,2,'''',1,1,6,68,''xl113'','''',2
1,2,'''',1,1,6,69,''xl113'','''',2
1,2,'''',1,1,6,70,''xl113'','''',2
1,2,'''',1,1,6,71,''xl113'','''',2
1,2,'''',1,1,6,72,''xl113'','''',2
1,2,'''',1,1,6,73,''xl113'','''',2
1,2,'''',1,1,6,74,''xl113'','''',2
1,2,'''',1,1,6,75,''xl115'','''',2
1,2,'''',1,1,6,76,''xl115'','''',2
1,2,'''',1,1,6,77,''xl115'','''',2
1,2,'''',1,1,6,78,''xl115'','''',2
1,2,'''',1,1,6,79,''xl31'','''',2
1,2,'''',1,1,6,80,''xl31'','''',2
1,2,'''',1,1,6,81,''xl31'','''',2
1,2,'''',1,1,6,82,''xl31'','''',2
1,2,'''',1,1,6,83,''xl31'','''',2
1,2,'''',1,1,6,84,''xl31'','''',2
1,2,'''',1,1,6,85,''xl31'','''',2
1,2,'''',1,1,6,86,''xl31'','''',2
1,2,'''',1,1,6,87,''xl31'','''',2
1,2,'''',1,1,6,88,''xl31'','''',2
1,2,'''',1,1,6,89,''xl31'','''',2
1,2,'''',1,1,6,90,''xl31'','''',2
1,2,'''',1,1,7,1,''xl22'','''',2
1,2,'''',1,1,7,2,''xl41'','''',2
1,2,'''',1,1,7,3,''xl47'','''',2
1,2,'''',1,1,7,4,''xl47'','''',2
1,2,'''',1,1,7,5,''xl47'','''',2
1,2,'''',1,1,7,6,''xl52'','''',2
1,2,'''',1,1,7,7,''xl52'','''',2
1,2,'''',1,1,7,8,''xl52'','''',2
1,2,'''',1,1,7,9,''xl52'','''',2
1,2,'''',1,1,7,10,''xl52'','''',2
1,2,'''',1,1,7,11,''xl52'','''',2
1,2,'''',1,1,7,12,''xl52'','''',2
1,2,'''',1,1,7,13,''xl52'','''',2
1,2,'''',1,1,7,14,''xl52'','''',2
1,2,'''',1,1,7,15,''xl52'','''',2
1,2,'''',1,1,7,16,''xl52'','''',2
1,2,'''',1,1,7,17,''xl52'','''',2
1,2,'''',1,1,7,18,''xl52'','''',2
1,2,'''',1,1,7,19,''xl52'','''',2
1,2,'''',1,1,7,20,''xl52'','''',2
1,2,'''',1,1,7,21,''xl52'','''',2
1,2,'''',1,1,7,22,''xl52'','''',2
1,2,'''',1,1,7,23,''xl52'','''',2
1,2,'''',1,1,7,24,''xl52'','''',2
1,2,'''',1,1,7,25,''xl52'','''',2
1,2,'''',1,1,7,26,''xl52'','''',2
1,2,'''',1,1,7,27,''xl52'','''',2
1,2,'''',1,1,7,28,''xl52'','''',2
1,2,'''',1,1,7,29,''xl52'','''',2
1,2,'''',1,1,7,30,''xl52'','''',2
1,2,'''',1,1,7,31,''xl52'','''',2
1,2,'''',1,1,7,32,''xl52'','''',2
1,2,'''',1,1,7,33,''xl52'','''',2
1,2,'''',1,1,7,34,''xl52'','''',2
1,2,'''',1,1,7,35,''xl52'','''',2
1,2,'''',1,1,7,36,''xl52'','''',2
1,2,'''',1,1,7,37,''xl52'','''',2
1,2,'''',1,1,7,38,''xl52'','''',2
1,2,'''',1,1,7,39,''xl52'','''',2
1,2,'''',1,1,7,40,''xl52'','''',2
1,2,'''',1,1,7,41,''xl52'','''',2
1,2,'''',1,1,7,42,''xl52'','''',2
1,2,'''',1,1,7,43,''xl52'','''',2
1,2,'''',1,1,7,44,''xl52'','''',2
1,2,'''',1,1,7,45,''xl52'','''',2
1,2,'''',1,1,7,46,''xl52'','''',2
1,2,'''',1,1,7,47,''xl52'','''',2
1,2,'''',1,1,7,48,''xl52'','''',2
1,2,'''',1,1,7,49,''xl52'','''',2
1,2,'''',1,1,7,50,''xl52'','''',2
1,2,'''',1,1,7,51,''xl52'','''',2
1,2,'''',1,1,7,52,''xl78'','''',2
1,2,'''',1,1,7,53,''xl78'','''',2
1,2,'''',1,1,7,54,''xl78'','''',2
1,2,'''',1,1,7,55,''xl78'','''',2
1,2,'''',1,1,7,56,''xl78'','''',2
1,2,'''',1,1,7,57,''xl78'','''',2
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 24, '1,2,'''',1,1,7,58,''xl111'','''',2
1,2,'''',1,1,7,59,''xl114'','''',2
1,2,'''',1,1,7,60,''xl113'','''',2
1,2,'''',1,1,7,61,''xl114'','''',2
1,2,'''',1,1,7,62,''xl113'','''',2
1,2,'''',1,1,7,63,''xl113'','''',2
1,2,'''',1,1,7,64,''xl113'','''',2
1,2,'''',1,1,7,65,''xl113'','''',2
1,2,'''',1,1,7,66,''xl113'','''',2
1,2,'''',1,1,7,67,''xl113'','''',2
1,2,'''',1,1,7,68,''xl113'','''',2
1,2,'''',1,1,7,69,''xl113'','''',2
1,2,'''',1,1,7,70,''xl113'','''',2
1,2,'''',1,1,7,71,''xl113'','''',2
1,2,'''',1,1,7,72,''xl113'','''',2
1,2,'''',1,1,7,73,''xl113'','''',2
1,2,'''',1,1,7,74,''xl115'','''',2
1,2,'''',1,1,7,75,''xl115'','''',2
1,2,'''',1,1,7,76,''xl115'','''',2
1,2,'''',1,1,7,77,''xl115'','''',2
1,2,'''',1,1,7,78,''xl115'','''',2
1,2,'''',1,1,7,79,''xl78'','''',2
1,2,'''',1,1,7,80,''xl78'','''',2
1,2,'''',1,1,7,81,''xl78'','''',2
1,2,'''',1,1,7,82,''xl78'','''',2
1,2,'''',1,1,7,83,''xl78'','''',2
1,2,'''',1,1,7,84,''xl78'','''',2
1,2,'''',1,1,7,85,''xl78'','''',2
1,2,'''',1,1,7,86,''xl78'','''',2
1,2,'''',1,1,7,87,''xl78'','''',2
1,2,'''',1,1,7,88,''xl78'','''',2
1,2,'''',1,1,7,89,''xl78'','''',2
1,2,'''',1,1,7,90,''xl78'','''',2
1,2,'''',1,1,8,1,''xl22'','''',2
1,2,'''',1,1,8,2,''xl41'','''',2
1,2,'''',1,1,8,3,''xl47'','''',2
1,2,'''',1,1,8,4,''xl47'','''',2
1,2,'''',1,1,8,5,''xl47'','''',2
1,2,'''',1,1,8,6,''xl52'','''',2
1,2,'''',1,1,8,7,''xl52'','''',2
1,2,'''',1,1,8,8,''xl52'','''',2
1,2,'''',1,1,8,9,''xl52'','''',2
1,2,'''',1,1,8,10,''xl52'','''',2
1,2,'''',1,1,8,11,''xl52'','''',2
1,2,'''',1,1,8,12,''xl52'','''',2
1,2,'''',1,1,8,13,''xl52'','''',2
1,2,'''',1,1,8,14,''xl52'','''',2
1,2,'''',1,1,8,15,''xl52'','''',2
1,2,'''',1,1,8,16,''xl52'','''',2
1,2,'''',1,1,8,17,''xl52'','''',2
1,2,'''',1,1,8,18,''xl52'','''',2
1,2,'''',1,1,8,19,''xl52'','''',2
1,2,'''',1,1,8,20,''xl52'','''',2
1,2,'''',1,1,8,21,''xl52'','''',2
1,2,'''',1,1,8,22,''xl52'','''',2
1,2,'''',1,1,8,23,''xl52'','''',2
1,2,'''',1,1,8,24,''xl52'','''',2
1,2,'''',1,1,8,25,''xl52'','''',2
1,2,'''',1,1,8,26,''xl52'','''',2
1,2,'''',1,1,8,27,''xl52'','''',2
1,2,'''',1,1,8,28,''xl52'','''',2
1,2,'''',1,1,8,29,''xl52'','''',2
1,2,'''',1,1,8,30,''xl52'','''',2
1,2,'''',1,1,8,31,''xl52'','''',2
1,2,'''',1,1,8,32,''xl52'','''',2
1,2,'''',1,1,8,33,''xl52'','''',2
1,2,'''',1,1,8,34,''xl52'','''',2
1,2,'''',1,1,8,35,''xl52'','''',2
1,2,'''',1,1,8,36,''xl52'','''',2
1,2,'''',1,1,8,37,''xl52'','''',2
1,2,'''',1,1,8,38,''xl52'','''',2
1,2,'''',1,1,8,39,''xl52'','''',2
1,2,'''',1,1,8,40,''xl52'','''',2
1,2,'''',1,1,8,41,''xl52'','''',2
1,2,'''',1,1,8,42,''xl52'','''',2
1,2,'''',1,1,8,43,''xl52'','''',2
1,2,'''',1,1,8,44,''xl52'','''',2
1,2,'''',1,1,8,45,''xl52'','''',2
1,2,'''',1,1,8,46,''xl52'','''',2
1,2,'''',1,1,8,47,''xl52'','''',2
1,2,'''',1,1,8,48,''xl52'','''',2
1,2,'''',1,1,8,49,''xl52'','''',2
1,2,'''',1,1,8,50,''xl52'','''',2
1,2,'''',1,1,8,51,''xl52'','''',2
1,2,'''',1,1,8,52,''xl78'','''',2
1,2,'''',1,1,8,53,''xl78'','''',2
1,2,'''',1,1,8,54,''xl78'','''',2
1,2,'''',1,1,8,55,''xl78'','''',2
1,2,'''',1,1,8,56,''xl78'','''',2
1,2,'''',1,1,8,57,''xl78'','''',2
1,2,'''',1,1,8,58,''xl112'','''',2
1,2,'''',1,1,8,59,''xl114'','''',2
1,2,'''',1,1,8,60,''xl117'','''',2
1,2,'''',1,1,8,61,''xl119'','''',2
1,2,'''',1,1,8,62,''xl117'','''',2
1,2,'''',1,1,8,63,''xl117'','''',2
1,2,'''',1,1,8,64,''xl113'','''',2
1,2,'''',1,1,8,65,''xl117'','''',2
1,2,'''',1,1,8,66,''xl117'','''',2
1,2,'''',1,1,8,67,''xl117'','''',2
1,2,'''',1,1,8,68,''xl113'','''',2
1,2,'''',1,1,8,69,''xl113'','''',2
1,2,'''',1,1,8,70,''xl117'','''',2
1,2,'''',1,1,8,71,''xl117'','''',2
1,2,'''',1,1,8,72,''xl117'','''',2
1,2,'''',1,1,8,73,''xl117'','''',2
1,2,'''',1,1,8,74,''xl129'','''',2
1,2,'''',1,1,8,75,''xl115'','''',2
1,2,'''',1,1,8,76,''xl115'','''',2
1,2,''.: 8(___)_______________________'',1,1,8,77,''xl132'','''',2
1,2,'''',1,1,8,78,''xl113'','''',2
1,2,'''',1,1,8,79,''xl78'','''',2
1,2,'''',1,1,8,80,''xl78'','''',2
1,2,'''',1,1,8,81,''xl78'','''',2
1,2,'''',1,1,8,82,''xl78'','''',2
1,2,'''',1,1,8,83,''xl78'','''',2
1,2,'''',1,1,8,84,''xl78'','''',2
1,2,'''',1,1,8,85,''xl78'','''',2
1,2,'''',1,1,8,86,''xl78'','''',2
1,2,'''',1,1,8,87,''xl78'','''',2
1,2,'''',1,1,8,88,''xl78'','''',2
1,2,'''',1,1,8,89,''xl78'','''',2
1,2,'''',1,1,8,90,''xl78'','''',2
1,2,'''',1,1,9,1,''xl22'','''',2
1,2,'''',1,1,9,2,''xl41'','''',2
1,2,'''',1,1,9,3,''xl47'','''',2
1,2,'''',1,1,9,4,''xl47'','''',2
1,2,'''',1,1,9,5,''xl47'','''',2
1,2,'''',1,1,9,6,''xl52'','''',2
1,2,'''',1,1,9,7,''xl52'','''',2
1,2,'''',1,1,9,8,''xl52'','''',2
1,2,'''',1,1,9,9,''xl52'','''',2
1,2,'''',1,1,9,10,''xl52'','''',2
1,2,'''',1,1,9,11,''xl52'','''',2
1,2,'''',1,1,9,12,''xl52'','''',2
1,2,'''',1,1,9,13,''xl52'','''',2
1,2,'''',1,1,9,14,''xl52'','''',2
1,2,'''',1,1,9,15,''xl52'','''',2
1,2,'''',1,1,9,16,''xl52'','''',2
1,2,'''',1,1,9,17,''xl52'','''',2
1,2,'''',1,1,9,18,''xl52'','''',2
1,2,'''',1,1,9,19,''xl52'','''',2
1,2,'''',1,1,9,20,''xl52'','''',2
1,2,'''',1,1,9,21,''xl52'','''',2
1,2,'''',1,1,9,22,''xl52'','''',2
1,2,'''',1,1,9,23,''xl52'','''',2
1,2,'''',1,1,9,24,''xl52'','''',2
1,2,'''',1,1,9,25,''xl52'','''',2
1,2,'''',1,1,9,26,''xl52'','''',2
1,2,'''',1,1,9,27,''xl52'','''',2
1,2,'''',1,1,9,28,''xl52'','''',2
1,2,'''',1,1,9,29,''xl52'','''',2
1,2,'''',1,1,9,30,''xl52'','''',2
1,2,'''',1,1,9,31,''xl52'','''',2
1,2,'''',1,1,9,32,''xl52'','''',2
1,2,'''',1,1,9,33,''xl52'','''',2
1,2,'''',1,1,9,34,''xl52'','''',2
1,2,'''',1,1,9,35,''xl52'','''',2
1,2,'''',1,1,9,36,''xl52'','''',2
1,2,'''',1,1,9,37,''xl52'','''',2
1,2,'''',1,1,9,38,''xl52'','''',2
1,2,'''',1,1,9,39,''xl52'','''',2
1,2,'''',1,1,9,40,''xl52'','''',2
1,2,'''',1,1,9,41,''xl52'','''',2
1,2,'''',1,1,9,42,''xl52'','''',2
1,2,'''',1,1,9,43,''xl52'','''',2
1,2,'''',1,1,9,44,''xl52'','''',2
1,2,'''',1,1,9,45,''xl52'','''',2
1,2,'''',1,1,9,46,''xl52'','''',2
1,2,'''',1,1,9,47,''xl52'','''',2
1,2,'''',1,1,9,48,''xl52'','''',2
1,2,'''',1,1,9,49,''xl52'','''',2
1,2,'''',1,1,9,50,''xl52'','''',2
1,2,'''',1,1,9,51,''xl52'','''',2
1,2,'''',1,1,9,52,''xl78'','''',2
1,2,'''',1,1,9,53,''xl78'','''',2
1,2,'''',1,1,9,54,''xl78'','''',2
1,2,'''',1,1,9,55,''xl78'','''',2
1,2,'''',1,1,9,56,''xl78'','''',2
1,2,'''',1,1,9,57,''xl78'','''',2
1,2,'''',1,1,9,58,''xl113'','''',2
1,2,'''',1,1,9,59,''xl114'','''',2
1,2,'''',1,1,9,60,''xl113'','''',2
1,2,''()'',1,1,9,61,''xl114'','''',2
1,2,'''',1,1,9,62,''xl113'','''',2
1,2,'''',1,1,9,63,''xl113'','''',2
1,2,'''',1,1,9,64,''xl113'','''',2
1,2,'''',1,1,9,65,''xl113'','''',2
1,2,''()'',1,1,9,66,''xl113'','''',2
1,2,'''',1,1,9,67,''xl113'','''',2
1,2,'''',1,1,9,68,''xl113'','''',2
1,2,'''',1,1,9,69,''xl113'','''',2
1,2,''( )'',1,1,9,70,''xl126'','''',2
1,2,'''',1,1,9,71,''xl126'','''',2
1,2,'''',1,1,9,72,''xl126'','''',2
1,2,'''',1,1,9,73,''xl126'','''',2
1,2,'''',1,1,9,74,''xl126'','''',2
1,2,'''',1,1,9,75,''xl115'','''',2
1,2,'''',1,1,9,76,''xl115'','''',2
1,2,''E-mail.: '',1,1,9,77,''xl132'','''',2
1,2,'''',1,1,9,78,''xl113'','''',2
1,2,'''',1,1,9,79,''xl78'','''',2
1,2,'''',1,1,9,80,''xl78'','''',2
1,2,'''',1,1,9,81,''xl78'','''',2
1,2,'''',1,1,9,82,''xl78'','''',2
1,2,'''',1,1,9,83,''xl78'','''',2
1,2,'''',1,1,9,84,''xl78'','''',2
1,2,'''',1,1,9,85,''xl78'','''',2
1,2,'''',1,1,9,86,''xl78'','''',2
1,2,'''',1,1,9,87,''xl78'','''',2
1,2,'''',1,1,9,88,''xl78'','''',2
1,2,'''',1,1,9,89,''xl78'','''',2
1,2,'''',1,1,9,90,''xl78'','''',2
2,1,''1'',1,1,1,1,''xl26'','''',2
2,1,''2'',1,1,1,2,''xl37'','''',2
2,1,''3'',1,1,1,3,''xl37'','''',2
2,1,''4'',1,1,1,4,''xl37'','''',2
2,1,''5'',1,1,1,5,''xl37'','''',2
2,1,''6=7+18'',1,1,1,6,''xl37'','''',2
2,1,''7=8+9+10+11+12'',1,1,1,7,''xl37'','''',2
2,1,''8'',1,1,1,8,''xl37'','''',2
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 25, '2,1,''9'',1,1,1,9,''xl37'','''',2
2,1,''10'',1,1,1,10,''xl37'','''',2
2,1,''11'',1,1,1,11,''xl37'','''',2
2,1,''12'',1,1,1,12,''xl37'','''',2
2,1,''13'',1,1,1,13,''xl37'','''',2
2,1,''14'',1,1,1,14,''xl37'','''',2
2,1,''15'',1,1,1,15,''xl37'','''',2
2,1,''16'',1,1,1,16,''xl37'','''',2
2,1,''17'',1,1,1,17,''xl37'','''',2
2,1,''18'',1,1,1,18,''xl37'','''',2
2,1,''19'',1,1,1,19,''xl37'','''',2
2,1,''20'',1,1,1,20,''xl37'','''',2
2,1,''21'',1,1,1,21,''xl37'','''',2
2,1,''22'',1,1,1,22,''xl37'','''',2
2,1,''23'',1,1,1,23,''xl37'','''',2
2,1,''24'',1,1,1,24,''xl37'','''',2
2,1,''25'',1,1,1,25,''xl37'','''',2
2,1,''26'',1,1,1,26,''xl37'','''',2
2,1,''27'',1,1,1,27,''xl37'','''',2
2,1,''28'',1,1,1,28,''xl37'','''',2
2,1,''29'',1,1,1,29,''xl37'','''',2
2,1,''30'',1,1,1,30,''xl37'','''',2
2,1,''31'',1,1,1,31,''xl37'','''',2
2,1,''32'',1,1,1,32,''xl37'','''',2
2,1,''33'',1,1,1,33,''xl37'','''',2
2,1,''34'',1,1,1,34,''xl37'','''',2
2,1,''35'',1,1,1,35,''xl37'','''',2
2,1,''36'',1,1,1,36,''xl37'','''',2
2,1,''37'',1,1,1,37,''xl37'','''',2
2,1,''38'',1,1,1,38,''xl37'','''',2
2,1,''39'',1,1,1,39,''xl37'','''',2
2,1,''40'',1,1,1,40,''xl37'','''',2
2,1,''41'',1,1,1,41,''xl37'','''',2
2,1,''42'',1,1,1,42,''xl37'','''',2
2,1,''43'',1,1,1,43,''xl37'','''',2
2,1,''44'',1,1,1,44,''xl37'','''',2
2,1,''45'',1,1,1,45,''xl37'','''',2
2,1,''46'',1,1,1,46,''xl37'','''',2
2,1,''47'',1,1,1,47,''xl37'','''',2
2,1,''48'',1,1,1,48,''xl37'','''',2
2,1,''49'',1,1,1,49,''xl37'','''',2
2,1,''50'',1,1,1,50,''xl37'','''',2
2,1,''51'',1,1,1,51,''xl37'','''',2
2,1,''52'',1,1,1,52,''xl37'','''',2
2,1,''53'',1,1,1,53,''xl37'','''',2
2,1,''54'',1,1,1,54,''xl37'','''',2
2,1,''55'',1,1,1,55,''xl37'','''',2
2,1,''56'',1,1,1,56,''xl37'','''',2
2,1,''57'',1,1,1,57,''xl37'','''',2
2,1,''58'',1,1,1,58,''xl37'','''',2
2,1,''59'',1,1,1,59,''xl37'','''',2
2,1,''60'',1,1,1,60,''xl37'','''',2
2,1,''61'',1,1,1,61,''xl37'','''',2
2,1,''62'',1,1,1,62,''xl37'','''',2
2,1,''63'',1,1,1,63,''xl37'','''',2
2,1,''64'',1,1,1,64,''xl37'','''',2
2,1,''65'',1,1,1,65,''xl37'','''',2
2,1,''66'',1,1,1,66,''xl37'','''',2
2,1,''67'',1,1,1,67,''xl37'','''',2
2,1,''68'',1,1,1,68,''xl37'','''',2
2,1,''69'',1,1,1,69,''xl37'','''',2
2,1,''70'',1,1,1,70,''xl37'','''',2
2,1,''71'',1,1,1,71,''xl37'','''',2
2,1,''72'',1,1,1,72,''xl37'','''',2
2,1,''73'',1,1,1,73,''xl37'','''',2
2,1,''74'',1,1,1,74,''xl37'','''',2
2,1,''75'',1,1,1,75,''xl37'','''',2
2,1,''76'',1,1,1,76,''xl37'','''',2
2,1,''77'',1,1,1,77,''xl37'','''',2
2,1,''78'',1,1,1,78,''xl37'','''',2
2,1,''79'',1,1,1,79,''xl37'','''',2
2,1,''80'',1,1,1,80,''xl37'','''',2
2,1,''81'',1,1,1,81,''xl37'','''',2
2,1,''82'',1,1,1,82,''xl37'','''',2
2,1,''83'',1,1,1,83,''xl37'','''',2
2,1,''84'',1,1,1,84,''xl37'','''',2
2,1,''85'',1,1,1,85,''xl37'','''',2
2,1,''86'',1,1,1,86,''xl37'','''',2
2,1,''87'',1,1,1,87,''xl37'','''',2
2,1,''88'',1,1,1,88,''xl37'','''',2
2,1,''89'',1,1,1,89,''xl37'','''',2
2,1,'''',1,1,1,90,''xl78'','''',2
3,1,''>>>{tgt_n}'',1,1,1,1,''xl147'','''',2
3,1,''>>{ctgt}'',1,1,1,2,''xl149'','''',2
3,1,'''',1,1,1,3,''xl46'','''',2
3,1,'''',1,1,1,4,''xl46'','''',2
3,1,'''',1,1,1,5,''xl46'','''',2
3,1,''>>(<s_2b>)+(<su>;14;<s_2>)'',1,1,1,6,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_2b>)'',1,1,1,7,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;6;<s_2>)'',1,1,1,8,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;7;<s_2>)'',1,1,1,9,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;8;<s_2>)'',1,1,1,10,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_2c>)'',1,1,1,11,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_2m>)'',1,1,1,12,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;9;<s_2>)+(<su>;15;<s_2>)'',1,1,1,13,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;10;<s_2>)+(<su>;16;<s_2>)'',1,1,1,14,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;11;<s_2>)+(<su>;17;<s_2>)'',1,1,1,15,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;12;<s_2>)'',1,1,1,16,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;13;<s_2>)'',1,1,1,17,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;14;<s_2>)'',1,1,1,18,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_7>)'',1,1,1,19,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_3b>)+(<su>;14;<s_3>)'',1,1,1,20,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_3b>)'',1,1,1,21,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;6;<s_3>)'',1,1,1,22,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;7;<s_3>)'',1,1,1,23,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;8;<s_3>)'',1,1,1,24,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_3c>)'',1,1,1,25,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_3m>)'',1,1,1,26,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;9;<s_3>)+(<su>;15;<s_3>)'',1,1,1,27,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;10;<s_3>)+(<su>;16;<s_3>)'',1,1,1,28,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;11;<s_3>)+(<su>;17;<s_3>)'',1,1,1,29,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;12;<s_3>)'',1,1,1,30,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;13;<s_3>)'',1,1,1,31,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;14;<s_3>)'',1,1,1,32,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_8>)'',1,1,1,33,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_4b>)+(<su>;14;<s_4>)'',1,1,1,34,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_4b>)'',1,1,1,35,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;6;<s_4>)'',1,1,1,36,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;7;<s_4>)'',1,1,1,37,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;8;<s_4>)'',1,1,1,38,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_4c>)'',1,1,1,39,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_4m>)'',1,1,1,40,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;9;<s_4>)+(<su>;15;<s_4>)'',1,1,1,41,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;10;<s_4>)+(<su>;16;<s_4>)'',1,1,1,42,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;11;<s_4>)+(<su>;17;<s_4>)'',1,1,1,43,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;12;<s_4>)'',1,1,1,44,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;13;<s_4>)'',1,1,1,45,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;14;<s_4>)'',1,1,1,46,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_9>)'',1,1,1,47,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_5b>)+(<su>;14;<s_5>)'',1,1,1,48,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_5b>)'',1,1,1,49,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;6;<s_5>)'',1,1,1,50,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;7;<s_5>)'',1,1,1,51,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;8;<s_5>)'',1,1,1,52,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_5c>)'',1,1,1,53,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_5m>)'',1,1,1,54,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;9;<s_5>)+(<su>;15;<s_5>)'',1,1,1,55,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;10;<s_5>)+(<su>;16;<s_5>)'',1,1,1,56,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;11;<s_5>)+(<su>;17;<s_5>)'',1,1,1,57,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;12;<s_5>)'',1,1,1,58,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;13;<s_5>)'',1,1,1,59,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;14;<s_5>)'',1,1,1,60,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_12>)'',1,1,1,61,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_6b>)+(<su>;14;<s_6>)'',1,1,1,62,''xl54'',''"#,##0.00"'',2
3,1,''>>(<s_6b>)'',1,1,1,63,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;6;<s_6>)'',1,1,1,64,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;7;<s_6>)'',1,1,1,65,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;8;<s_6>)'',1,1,1,66,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_6c>)'',1,1,1,67,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_6m>)'',1,1,1,68,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;9;<s_6>)+(<su>;15;<s_6>)'',1,1,1,69,''xl55'',''"#,##0.00"'',2
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 26, '3,1,''>>(<su>;10;<s_6>)+(<su>;16;<s_6>)'',1,1,1,70,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;11;<s_6>)+(<su>;17;<s_6>)'',1,1,1,71,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;12;<s_6>)'',1,1,1,72,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;13;<s_6>)'',1,1,1,73,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;14;<s_6>)'',1,1,1,74,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_13>)'',1,1,1,75,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_10b>)+(<su>;14;<s_10>)'',1,1,1,76,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_10b>)'',1,1,1,77,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;6;<s_10>)'',1,1,1,78,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;7;<s_10>)'',1,1,1,79,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;8;<s_10>)'',1,1,1,80,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_10c>)'',1,1,1,81,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_10m>)'',1,1,1,82,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;9;<s_10>)+(<su>;15;<s_10>)'',1,1,1,83,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;10;<s_10>)+(<su>;16;<s_10>)'',1,1,1,84,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;11;<s_10>)+(<su>;17;<s_10>)'',1,1,1,85,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;12;<s_10>)'',1,1,1,86,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;13;<s_10>)'',1,1,1,87,''xl55'',''"#,##0.00"'',2
3,1,''>>(<su>;14;<s_10>)'',1,1,1,88,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_14>)'',1,1,1,89,''xl55'',''"#,##0.00"'',2
3,1,'''',1,1,1,90,''xl32'','''',2
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '1,'''',1,1,0,0,0,'''',''''
2,'''',0,0,0,1,0,'''',''''
3,''cnpro1'',0,0,0,0,0,'''',''''
4,''cnpro'',0,0,0,0,0,'''',''''
5,''pogsort'',0,0,0,0,0,'''',''''
6,''ctgt'',0,0,0,0,0,'''',''''
0,'''',0,0,0,0,0,'''',''''
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_GROUPS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '1,'''',1,1,0,0,0,'''',''''
2,'''',0,0,0,1,0,'''',''''
3,''ctgt'',0,0,0,0,0,'''',''''
0,'''',0,0,0,0,0,'''',''''
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_GROUPS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '47.56,261
8.33,49.2
11.67,67.2
13.33,76.2
14.78,84
6.89,41.4
12.22,70.2
12.56,72
13.33,76.2
9.56,55.8
12.78,73.2
12.78,73.2
14.56,82.8
14.89,84.6
15.33,87
14.78,84
11.89,68.4
12.56,72
13.67,78
6.89,41.4
9.67,56.4
13.22,75.6
13.67,78
12.22,70.2
16.33,92.4
12.89,73.8
14.33,81.6
15.67,88.8
14.78,84
13.89,79.2
12.33,70.8
12.11,69.6
13.22,75.6
11.56,66.6
12.56,72
12.56,72
13.11,75
7.67,45.6
13.89,79.2
12.33,70.8
14.56,82.8
15.67,88.8
15.67,88.8
13.89,79.2
12.33,70.8
12.11,69.6
13.56,77.4
12.11,69.6
12.11,69.6
12.56,72
13.11,75
11.89,68.4
13.89,79.2
12.33,70.8
13.22,75.6
14.89,84.6
14.33,81.6
13.89,79.2
12.33,70.8
12.33,70.8
14.11,80.4
8.22,48.6
11.67,67.2
12.33,70.8
13.67,78
12.33,70.8
13.89,79.2
12.33,70.8
15.78,89.4
15.33,87
15.33,87
13.89,79.2
12.33,70.8
12.78,73.2
13.56,77.4
13.89,79.2
13.89,79.2
12.33,70.8
8.33,49.2
13.11,75
13.89,79.2
12.33,70.8
15.56,88.2
14.78,84
15.22,86.4
13.89,79.2
12.33,70.8
12.22,70.2
13.56,77.4
8.33,49.2
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_COLUMNS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '47.56,261
10.78,62.4
11.67,67.2
13.33,76.2
14.78,84
6.89,41.4
12.22,70.2
12.56,72
13.33,76.2
9.56,55.8
12.78,73.2
12.78,73.2
14.56,82.8
14.89,84.6
15.33,87
14.78,84
11.89,68.4
12.56,72
13.67,78
6.89,41.4
9.67,56.4
13.22,75.6
13.67,78
12.22,70.2
16.33,92.4
12.89,73.8
14.33,81.6
15.67,88.8
14.78,84
13.89,79.2
12.33,70.8
12.11,69.6
13.22,75.6
11.56,66.6
12.56,72
12.56,72
13.11,75
7.67,45.6
13.89,79.2
12.33,70.8
14.56,82.8
15.67,88.8
15.67,88.8
13.89,79.2
12.33,70.8
12.11,69.6
13.56,77.4
12.11,69.6
12.11,69.6
12.56,72
13.11,75
11.89,68.4
13.89,79.2
12.33,70.8
13.22,75.6
14.89,84.6
14.33,81.6
13.89,79.2
12.33,70.8
12.33,70.8
14.11,80.4
8.22,48.6
11.67,67.2
12.33,70.8
13.67,78
12.33,70.8
13.89,79.2
12.33,70.8
15.78,89.4
15.33,87
15.33,87
13.89,79.2
12.33,70.8
12.78,73.2
13.56,77.4
13.89,79.2
13.89,79.2
12.33,70.8
8.33,49.2
13.11,75
13.89,79.2
12.33,70.8
15.56,88.2
14.78,84
15.22,86.4
13.89,79.2
12.33,70.8
12.22,70.2
13.56,77.4
8.33,49.2
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_COLUMNS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '<html xmlns:v="urn:schemas-microsoft-com:vml" xmlns:x="urn:schemas-microsoft-com:office:excel">
<head>
<meta name=ProgId content=Excel.Sheet>
<meta http-equiv=Content-Type content="text/html; charset=windows-1251">
<link rel=Stylesheet href=stylesheet.css>
<style>
<!--table
	{mso-displayed-decimal-separator:"\,";
	mso-displayed-thousand-separator:" ";}
@page
	{margin:.2756945in 0in .3541667in .3541667in;
	mso-header-margin:0in;
	mso-footer-margin:.1576389in;
	mso-page-orientation:landscape;

	mso-page-footerFirst:differentFirst;

	mso-first-footer-data:"";
	mso-first-header-data:"";}
-->
</style>
<!--[if gte mso 9]><xml>
	<x:WorksheetOptions>
     <x:Print>
     <x:Scale>45</x:Scale>
     <x:SheetScale>90</x:SheetScale>
     <x:PaperSizeIndex>8</x:PaperSizeIndex>
      <x:ValidPrinterInfo/>
	</x:Print>
     <x:DoNotDisplayGridlines/>
    </x:WorksheetOptions>
</xml><![endif]-->
</head>
<body>
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_HEADER')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '<html xmlns:v="urn:schemas-microsoft-com:vml" xmlns:x="urn:schemas-microsoft-com:office:excel">
<head>
<meta name=ProgId content=Excel.Sheet>
<meta http-equiv=Content-Type content="text/html; charset=windows-1251">
<link rel=Stylesheet href=stylesheet.css>
<style>
<!--table
	{mso-displayed-decimal-separator:"\,";
	mso-displayed-thousand-separator:" ";}
@page
	{margin:.75in .7in .75in .7in;
	mso-header-margin:.3in;
	mso-footer-margin:.3in;}
-->
</style>
<!--[if gte mso 9]><xml>
	<x:WorksheetOptions>
     <x:Print>
     <x:Scale>100</x:Scale>
     <x:SheetScale>100</x:SheetScale>
     <x:PaperSizeIndex>8</x:PaperSizeIndex>
      <x:ValidPrinterInfo/>
	</x:Print>
    </x:WorksheetOptions>
</xml><![endif]-->
</head>
<body>
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_HEADER')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '1,1,12.75
1,1,12.75
1,1,12.75
1,1,12.75
1,1,12.75
1,1,12.75
1,1,13.8
1,1,13.8
1,1,7.5
1,1,13.2
1,1,15.75
1,1,6.75
1,1,15.75
1,1,12.75
1,1,12.75
1,1,12.75
1,1,12.75
1,1,31.5
1,1,57
1,2,10.2
1,2,21
1,2,40.5
1,2,13.8
1,2,13.8
1,2,15.75
1,2,13.8
1,2,13.8
1,2,13.2
2,1,13.2
3,1,10.2
4,1,19.2
5,1,10.2
6,1,10.2
0,1,13.2
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_ROWS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '1,1,12.75
1,1,12.75
1,1,12.75
1,1,12.75
1,1,12.75
1,1,12.75
1,1,13.8
1,1,13.8
1,1,7.5
1,1,13.2
1,1,15.75
1,1,6.75
1,1,15.75
1,1,12.75
1,1,12.75
1,1,12.75
1,1,12.75
1,1,31.5
1,1,57
1,2,10.2
1,2,21
1,2,40.5
1,2,13.8
1,2,13.8
1,2,15.75
1,2,13.8
1,2,13.8
1,2,13.2
2,1,13.2
3,1,10.2
0,1,13.2
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_ROWS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 0, 'tr
	{mso-height-source:auto;}
col
	{mso-width-source:auto;}
br
	{mso-data-placement:same-cell;}
.style0
	{font-family:"Arial Cyr";
	font-size:10pt;
	font-style:normal;
	font-weight:400;
	mso-number-format:"";
	mso-text-control:;
	text-align:general;
	text-decoration:none;
	vertical-align:bottom;
	white-space:nowrap;
	mso-rotate:0;
	mso-background-source:auto;
	color:windowtext;
	mso-generic-font-family:auto;
	mso-font-charset:204;
	border:none;
	mso-pattern:auto none;
	mso-protection:locked visible;
	mso-style-name:;
	mso-style-id:0;}
td
	{mso-style-parent:style0;
	padding-top:1px;padding-right:1px;padding-left:1px;mso-ignore:padding;
	font-family:"Arial Cyr";
	font-size:10pt;
	font-style:normal;
	font-weight:400;
	mso-number-format:"";
	mso-text-control:;
	text-align:general;
	text-decoration:none;
	vertical-align:bottom;
	white-space:nowrap;
	mso-rotate:0;
	mso-background-source:auto;
	color:windowtext;
	mso-generic-font-family:auto;
	mso-font-charset:204;
	border:none;
	mso-pattern:auto none;
	mso-protection:locked visible;}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 21, '.xl21
	{mso-style-parent:style0;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 22, '.xl22
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 23, '.xl23
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:11pt;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 24, '.xl24
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 25, '.xl25
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:11pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 26, '.xl26
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 27, '.xl27
	{mso-style-parent:style0;
	mso-number-format:"@";
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 28, '.xl28
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:left;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 29, '.xl29
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:left;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 30, '.xl30
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	color: #FF0000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 31, '.xl31
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	color: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 32, '.xl32
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 33, '.xl33
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 34, '.xl34
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 35, '.xl35
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 36, '.xl36
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:11pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 37, '.xl37
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 38, '.xl38
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 39, '.xl39
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 40, '.xl40
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	color: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 41, '.xl41
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 42, '.xl42
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 43, '.xl43
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 44, '.xl44
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 45, '.xl45
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:11pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 46, '.xl46
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 47, '.xl47
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	mso-number-format:"@";
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 48, '.xl48
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 49, '.xl49
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:11pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 50, '.xl50
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:11pt;
	text-align:center;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 51, '.xl51
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:11pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 52, '.xl52
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 53, '.xl53
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 54, '.xl54
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"#,##0.00";
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 55, '.xl55
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"#,##0.00";
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 56, '.xl56
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:left;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 57, '.xl57
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 58, '.xl58
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 59, '.xl59
	{mso-style-parent:style0;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 60, '.xl60
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 61, '.xl61
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 62, '.xl62
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 63, '.xl63
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 64, '.xl64
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	text-align:left;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 65, '.xl65
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 66, '.xl66
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 67, '.xl67
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 68, '.xl68
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:11pt;
	text-align:center;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 69, '.xl69
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 70, '.xl70
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 71, '.xl71
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 72, '.xl72
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	text-align:justify;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 73, '.xl73
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:11pt;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 74, '.xl74
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 75, '.xl75
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 76, '.xl76
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 77, '.xl77
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 78, '.xl78
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 79, '.xl79
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 80, '.xl80
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 81, '.xl81
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 82, '.xl82
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 83, '.xl83
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 84, '.xl84
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 85, '.xl85
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 86, '.xl86
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	color: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 87, '.xl87
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:right;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 88, '.xl88
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:12pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 89, '.xl89
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 90, '.xl90
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 91, '.xl91
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 92, '.xl92
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 93, '.xl93
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 94, '.xl94
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 95, '.xl95
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 96, '.xl96
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 97, '.xl97
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 98, '.xl98
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 99, '.xl99
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 100, '.xl100
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 101, '.xl101
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 102, '.xl102
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 103, '.xl103
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 104, '.xl104
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 105, '.xl105
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 106, '.xl106
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 107, '.xl107
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 108, '.xl108
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 109, '.xl109
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:12pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 110, '.xl110
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 111, '.xl111
	{mso-style-parent:style0;
	font-family:"Cambria";
	font-size:11pt;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 112, '.xl112
	{mso-style-parent:style0;
	font-family:"Cambria";
	font-size:11pt;
	text-align:left;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 113, '.xl113
	{mso-style-parent:style0;
	font-family:"Cambria";
	font-size:9pt;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 114, '.xl114
	{mso-style-parent:style0;
	font-family:"Cambria";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 115, '.xl115
	{mso-style-parent:style0;
	font-family:"Cambria";
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 116, '.xl116
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 117, '.xl117
	{mso-style-parent:style0;
	font-family:"Cambria";
	font-size:9pt;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:;
	border-right:;
	border-top:;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 118, '.xl118
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 119, '.xl119
	{mso-style-parent:style0;
	font-family:"Cambria";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:;
	border-right:;
	border-top:;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 120, '.xl120
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 121, '.xl121
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 122, '.xl122
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 123, '.xl123
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 124, '.xl124
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 125, '.xl125
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 126, '.xl126
	{mso-style-parent:style0;
	font-family:"Cambria";
	font-size:9pt;
	text-align:center;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 127, '.xl127
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 128, '.xl128
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 129, '.xl129
	{mso-style-parent:style0;
	font-family:"Cambria";
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:;
	border-right:;
	border-top:;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 130, '.xl130
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 131, '.xl131
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 132, '.xl132
	{mso-style-parent:style0;
	font-family:"Cambria";
	font-size:9pt;
	text-align:left;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 133, '.xl133
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 134, '.xl134
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 135, '.xl135
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 136, '.xl136
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 137, '.xl137
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 138, '.xl138
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 139, '.xl139
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 140, '.xl140
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:12pt;
	mso-number-format:"@";
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 141, '.xl141
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 142, '.xl142
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:12pt;
	mso-number-format:"@";
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 143, '.xl143
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 144, '.xl144
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 145, '.xl145
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 146, '.xl146
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:11pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 147, '.xl147
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:left;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #FF0000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 148, '.xl148
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #FF0000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 149, '.xl149
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	color: #FF0000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 150, '.xl150
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:11pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 151, '.xl151
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:11pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 152, '.xl152
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:11pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 153, '.xl153
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 154, '.xl154
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 155, '.xl155
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 156, '.xl156
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 157, '.xl157
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 158, '.xl158
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 159, '.xl159
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 160, '.xl160
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:11pt;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	color: #FF0000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 161, '.xl161
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 162, '.xl162
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 163, '.xl163
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 164, '.xl164
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 165, '.xl165
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 166, '.xl166
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 167, '.xl167
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 168, '.xl168
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 169, '.xl169
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 170, '.xl170
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 171, '.xl171
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 172, '.xl172
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 173, '.xl173
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 174, '.xl174
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 175, '.xl175
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 176, '.xl176
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 177, '.xl177
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 178, '.xl178
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 179, '.xl179
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 180, '.xl180
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 181, '.xl181
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 182, '.xl182
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 183, '.xl183
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 184, '.xl184
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 185, '.xl185
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 186, '.xl186
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 187, '.xl187
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 188, '.xl188
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 189, '.xl189
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 190, '.xl190
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 191, '.xl191
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 192, '.xl192
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 193, '.xl193
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 194, '.xl194
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 195, '.xl195
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 196, '.xl196
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 197, '.xl197
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 198, '.xl198
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 199, '.xl199
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 200, '.xl200
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 201, '.xl201
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 202, '.xl202
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 203, '.xl203
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 204, '.xl204
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 205, '.xl205
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 206, '.xl206
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:9pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 207, '.xl207
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '||nvl(cnpro;"")<>"" and npog=1|cnpro, pogsort, ctgt|0|||||||||0', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_PROP')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '||nvl(cnpro;"")="" or npog<>1|ctgt,cnpro,pogsort|0||||||||   |0', 'SYS_XL_sqr_rro_34n_npr_tgt', 'XL_REPORT_PROP')

GO
		

	CREATE TABLE #T_OBJECT (LINK int, CODE varchar(100), NAME varchar(254), ORDERS int, LINK_SELF int, LINK_CLASS int, CODE_SELF varchar(100), CODE_CLASS varchar(100))



GO
		

	CREATE TABLE #T_GROUPS (GROUP_NAME varchar(250), NAME varchar(254), CODE_OBJ varchar(50), IMAGE_ID int, SQ_CODE varchar(100), GATE_CODE varchar(50), GDIR_CODE varchar(50), STAT int)



GO
		

	EXECUTE M_UPDATE_SQUERY '#T_OBJ','#T_PROP','#T_OBJECT','#T_GROUPS'

	DROP TABLE #T_OBJ
	DROP TABLE #T_PROP
	DROP TABLE #T_OBJECT
	DROP TABLE #T_GROUPS
	exec dtt '#t_xlrep_'

--end squery

GO




-- XL_REPORT-SYS_XL_sqr_rro_34n_status.sql

--squery
--KS-1063\katyakov 16.04.2022

--%OBJECT%SYS_XL_sqr_rro_34n_status%%
-- : sqr_rro_34n_status.xlt

if object_id('tempdb..#T_OBJ') is not null drop table #T_OBJ
if object_id('tempdb..#T_PROP') is not null drop table #T_PROP
if object_id('tempdb..#T_OBJECT') is not null drop table #T_OBJECT
if object_id('tempdb..#T_GROUPS') is not null drop table #T_GROUPS

GO


	CREATE TABLE #T_OBJ (LINK int, NAME varchar(254), OBJECT int, CODE varchar(100), USERS int, ORDERS int, LINK_SELF int, LINK_STATE int, CODE_OBJ varchar(100), CODE_SELF varchar(100), CODE_STATE varchar(100))


	INSERT INTO #T_OBJ (NAME, CODE, USERS, ORDERS, CODE_OBJ, CODE_SELF, CODE_STATE) VALUES ('sqr_rro_34n_status.xlt', 'SYS_XL_sqr_rro_34n_status', null, null, 'XL_REPORT', null, null)

GO
		

	CREATE TABLE #T_PROP (LINK_UP int, PROPERTY int, USERS int, ORDERS int, VALUE nvarchar(max), CODE_UP varchar(100), CODE_PROP varchar(100))


	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, null, 'katyakov', 'SYS_XL_sqr_rro_34n_status', 'SQUERY_AUTHOR')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, null, '2022-04-16 10:25:42.450', 'SYS_XL_sqr_rro_34n_status', 'SQUERY_DATETIME')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '1,1,'''',1,1,1,1,''xl22'','''',1
1,1,'''',1,1,1,2,''xl22'','''',1
1,1,'''',1,1,1,3,''xl22'','''',1
1,1,'''',1,1,1,4,''xl22'','''',1
1,1,'''',1,1,1,5,''xl22'','''',1
1,1,'''',1,1,1,6,''xl22'','''',1
1,1,'''',1,1,1,7,''xl22'','''',1
1,1,'''',1,1,1,8,''xl22'','''',1
1,1,'''',1,1,1,9,''xl22'','''',1
1,1,'''',1,1,1,10,''xl22'','''',1
1,1,'''',1,1,1,11,''xl22'','''',1
1,1,'''',1,1,1,12,''xl22'','''',1
1,1,'''',1,1,1,13,''xl22'','''',1
1,1,'''',1,1,1,14,''xl22'','''',1
1,1,'''',1,1,1,15,''xl22'','''',1
1,1,'''',1,1,1,16,''xl22'','''',1
1,1,'''',1,1,1,17,''xl22'','''',1
1,1,'''',1,1,1,18,''xl22'','''',1
1,1,'''',1,1,1,19,''xl22'','''',1
1,1,'''',1,1,1,20,''xl22'','''',1
1,1,'''',1,1,1,21,''xl22'','''',1
1,1,'''',1,1,1,22,''xl22'','''',1
1,1,'''',1,1,1,23,''xl81'','''',1
1,1,''>>"#/"'',1,1,1,24,''xl84'','''',1
1,1,'''',1,1,1,25,''xl22'','''',1
1,1,'''',1,1,2,1,''xl22'','''',1
1,1,'''',1,1,2,2,''xl22'','''',1
1,1,'''',1,1,2,3,''xl22'','''',1
1,1,'''',1,1,2,4,''xl22'','''',1
1,1,'''',1,1,2,5,''xl22'','''',1
1,1,'''',1,1,2,6,''xl22'','''',1
1,1,'''',1,1,2,7,''xl22'','''',1
1,1,'''',1,1,2,8,''xl22'','''',1
1,1,'''',1,1,2,9,''xl22'','''',1
1,1,'''',1,1,2,10,''xl22'','''',1
1,1,'''',1,1,2,11,''xl22'','''',1
1,1,'''',1,1,2,12,''xl22'','''',1
1,1,'''',1,1,2,13,''xl22'','''',1
1,1,'''',1,1,2,14,''xl22'','''',1
1,1,'''',1,1,2,15,''xl22'','''',1
1,1,'''',1,1,2,16,''xl22'','''',1
1,1,'''',1,1,2,17,''xl22'','''',1
1,1,'''',1,1,2,18,''xl22'','''',1
1,1,'''',1,1,2,19,''xl22'','''',1
1,1,'''',1,1,2,20,''xl22'','''',1
1,1,'''',1,1,2,21,''xl22'','''',1
1,1,'''',1,1,2,22,''xl22'','''',1
1,1,'''',1,1,2,23,''xl81'','''',1
1,1,'''',1,1,2,24,''xl22'','''',1
1,1,'''',1,1,2,25,''xl22'','''',1
1,1,''     '',1,20,3,1,''xl79'','''',1
1,1,'''',1,1,3,21,''xl81'','''',1
1,1,'''',1,1,3,22,''xl81'','''',1
1,1,'''',1,1,3,23,''xl73'','''',1
1,1,'''',1,1,3,24,''xl22'','''',1
1,1,'''',1,1,3,25,''xl22'','''',1
1,1,''>>" "&(dDate_2+1;0)&"."'',1,20,4,1,''xl45'','''',1
1,1,'''',1,1,4,21,''xl45'','''',1
1,1,'''',1,1,4,22,''xl45'','''',1
1,1,'''',1,1,4,23,''xl45'','''',1
1,1,'''',1,1,4,24,''xl22'','''',1
1,1,'''',1,1,4,25,''xl22'','''',1
1,1,'''',1,1,5,1,''xl22'','''',1
1,1,'''',1,1,5,2,''xl22'','''',1
1,1,'''',1,1,5,3,''xl22'','''',1
1,1,'''',1,1,5,4,''xl22'','''',1
1,1,'''',1,1,5,5,''xl22'','''',1
1,1,'''',1,1,5,6,''xl22'','''',1
1,1,'''',1,1,5,7,''xl22'','''',1
1,1,'''',1,1,5,8,''xl40'','''',1
1,1,'''',1,1,5,9,''xl40'','''',1
1,1,'''',1,1,5,10,''xl40'','''',1
1,1,'''',1,1,5,11,''xl32'','''',1
1,1,'''',1,1,5,12,''xl40'','''',1
1,1,'''',1,1,5,13,''xl40'','''',1
1,1,'''',1,1,5,14,''xl40'','''',1
1,1,'''',1,1,5,15,''xl73'','''',1
1,1,'''',1,1,5,16,''xl73'','''',1
1,1,'''',1,1,5,17,''xl73'','''',1
1,1,'''',1,1,5,18,''xl73'','''',1
1,1,'''',1,1,5,19,''xl73'','''',1
1,1,'''',1,1,5,20,''xl40'','''',1
1,1,'''',1,1,5,21,''xl40'','''',1
1,1,'''',1,1,5,22,''xl40'','''',1
1,1,'''',1,1,5,23,''xl40'','''',1
1,1,'''',1,1,5,24,''xl22'','''',1
1,1,'''',1,1,5,25,''xl22'','''',1
1,1,''        '',1,1,6,1,''xl23'','''',1
1,1,''$$select name from c_data1 where list=1#name#name#NN'',1,22,6,2,''xl82'','''',1
1,1,'''',1,1,6,24,''xl22'','''',1
1,1,'''',1,1,6,25,''xl22'','''',1
1,1,''  '',1,1,7,1,''xl23'','''',1
1,1,''$$select name from c_data2#name#name#NN'',1,22,7,2,''xl82'','''',1
1,1,'''',1,1,7,24,''xl22'','''',1
1,1,'''',1,1,7,25,''xl22'','''',1
1,1,''>>" : "&((nDivide=2; nDivide=3); " ";((nDivide=4; nDivide=5); " ";((nDivide=6; nDivide=7);"  ";"")))&""&(nDigit=1;" (    ''+'' )";"")'',1,23,8,1,''xl83'','''',1
1,1,'''',1,1,8,24,''xl22'','''',1
1,1,'''',1,1,8,25,''xl22'','''',1
1,1,'''',1,1,9,1,''xl23'','''',1
1,1,'''',1,1,9,2,''xl32'','''',1
1,1,'''',1,1,9,3,''xl40'','''',1
1,1,'''',1,1,9,4,''xl40'','''',1
1,1,'''',1,1,9,5,''xl40'','''',1
1,1,'''',1,1,9,6,''xl40'','''',1
1,1,'''',1,1,9,7,''xl40'','''',1
1,1,'''',1,1,9,8,''xl40'','''',1
1,1,'''',1,1,9,9,''xl40'','''',1
1,1,'''',1,1,9,10,''xl40'','''',1
1,1,'''',1,1,9,11,''xl32'','''',1
1,1,'''',1,1,9,12,''xl40'','''',1
1,1,'''',1,1,9,13,''xl40'','''',1
1,1,'''',1,1,9,14,''xl40'','''',1
1,1,'''',1,1,9,15,''xl40'','''',1
1,1,'''',1,1,9,16,''xl40'','''',1
1,1,'''',1,1,9,17,''xl40'','''',1
1,1,'''',1,1,9,18,''xl40'','''',1
1,1,'''',1,1,9,19,''xl40'','''',1
1,1,'''',1,1,9,20,''xl40'','''',1
1,1,'''',1,1,9,21,''xl40'','''',1
1,1,'''',1,1,9,22,''xl40'','''',1
1,1,'''',1,1,9,23,''xl40'','''',1
1,1,'''',1,1,9,24,''xl22'','''',1
1,1,'''',1,1,9,25,''xl22'','''',1
1,1,'' , chr(10) '',10,1,10,1,''xl24'','''',1
1,1,'' '',10,1,10,2,''xl33'','''',1
1,1,''           '',2,7,10,3,''xl54'','''',1
1,1,'' '',10,1,10,10,''xl58'','''',1
1,1,''    '',4,1,10,11,''xl60'','''',1
1,1,''     '',3,12,10,12,''xl76'','''',1
1,1,'''',1,1,10,24,''xl85'','''',1
1,1,'''',1,1,10,25,''xl85'','''',1
1,1,'''',1,1,11,24,''xl85'','''',1
1,1,'''',1,1,11,25,''xl85'','''',1
1,1,'' '',2,4,12,3,''xl49'','''',1
1,1,''  '',2,3,12,7,''xl55'','''',1
1,1,'''',1,1,12,24,''xl85'','''',1
1,1,'''',1,1,12,25,''xl85'','''',1
1,1,''>>>"  "&(nInt_10-1;"0")&" ."'',2,2,13,12,''xl70'','''',1
1,1,''>>>"chr(10)"&(nInt_10;"0")&" ."'',7,1,13,14,''xl72'','''',1
1,1,''>>>"chr(10)"&(nInt_10+1;"0")&" ."'',1,3,13,15,''xl76'','''',1
1,1,'' '',1,6,13,18,''xl76'','''',1
1,1,'''',1,1,13,24,''xl85'','''',1
1,1,'''',1,1,13,25,''xl85'','''',1
1,1,'',   '',6,1,14,3,''xl41'','''',1
1,1,''  (),  ()'',6,1,14,4,''xl46'','''',1
1,1,''   ,  '',6,1,14,5,''xl47'','''',1
1,1,'''',6,1,14,6,''xl50'','''',1
1,1,'',   '',6,1,14,7,''xl51'','''',1
1,1,''  (),  ()'',6,1,14,8,''xl52'','''',1
1,1,''   ,  '',6,1,14,9,''xl56'','''',1
1,1,''/'',6,1,14,11,''xl61'','''',1
1,1,'''',6,1,14,15,''xl74'','''',1
1,1,'''',6,1,14,16,''xl75'','''',1
1,1,'''',6,1,14,17,''xl77'','''',1
1,1,''>>>(nInt_10+2;"0")&" ."'',1,3,14,18,''xl80'','''',1
1,1,''>>>(nInt_10+3;"0")&" ."'',1,3,14,21,''xl80'','''',1
1,1,'''',1,1,14,24,''xl85'','''',1
1,1,'''',1,1,14,25,''xl85'','''',1
1,1,'' '',5,1,15,12,''xl65'','''',1
1,1,''  '',5,1,15,13,''xl71'','''',1
1,1,'''',5,1,15,18,''xl78'','''',1
1,1,'''',5,1,15,19,''xl78'','''',1
1,1,'''',5,1,15,20,''xl78'','''',1
1,1,'''',5,1,15,21,''xl78'','''',1
1,1,'''',5,1,15,22,''xl78'','''',1
1,1,'''',5,1,15,23,''xl78'','''',1
1,1,'''',1,1,15,24,''xl85'','''',1
1,1,'''',1,1,15,25,''xl85'','''',1
1,1,'''',1,1,16,24,''xl85'','''',1
1,1,'''',1,1,16,25,''xl85'','''',1
1,1,'''',1,1,17,24,''xl85'','''',1
1,1,'''',1,1,17,25,''xl85'','''',1
1,1,'''',1,1,18,24,''xl85'','''',1
1,1,'''',1,1,18,25,''xl85'','''',1
1,1,'''',1,1,19,24,''xl85'','''',1
1,1,'''',1,1,19,25,''xl85'','''',1
1,2,''     '',1,1,1,1,''xl29'','''',1
1,2,''8000'',1,1,1,2,''xl37'','''',1
1,2,'''',1,1,1,3,''xl44'','''',1
1,2,'''',1,1,1,4,''xl44'','''',1
1,2,'''',1,1,1,5,''xl44'','''',1
1,2,'''',1,1,1,6,''xl44'','''',1
1,2,'''',1,1,1,7,''xl44'','''',1
1,2,'''',1,1,1,8,''xl44'','''',1
1,2,'''',1,1,1,9,''xl44'','''',1
1,2,'''',1,1,1,10,''xl44'','''',1
1,2,'''',1,1,1,11,''xl44'','''',1
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '1,2,''>>(<list>;1;<s_1>)'',1,1,1,12,''xl69'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_2>)'',1,1,1,13,''xl69'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_3>)'',1,1,1,14,''xl69'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_4>)'',1,1,1,15,''xl69'',''"#,##0.00"'',1
1,2,'''',1,1,1,16,''xl69'',''"#,##0.00"'',1
1,2,'''',1,1,1,17,''xl69'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_5>)'',1,1,1,18,''xl69'',''"#,##0.00"'',1
1,2,'''',1,1,1,19,''xl69'',''"#,##0.00"'',1
1,2,'''',1,1,1,20,''xl69'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_6>)'',1,1,1,21,''xl69'',''"#,##0.00"'',1
1,2,'''',1,1,1,22,''xl69'',''"#,##0.00"'',1
1,2,'''',1,1,1,23,''xl69'',''"#,##0.00"'',1
1,2,'''',1,1,1,24,''xl22'','''',1
1,2,'''',1,1,1,25,''xl22'','''',1
1,2,'''',1,1,2,1,''xl30'','''',1
1,2,'''',1,1,2,2,''xl38'','''',1
1,2,'''',1,1,2,3,''xl45'','''',1
1,2,'''',1,1,2,4,''xl45'','''',1
1,2,'''',1,1,2,5,''xl45'','''',1
1,2,'''',1,1,2,6,''xl45'','''',1
1,2,'''',1,1,2,7,''xl45'','''',1
1,2,'''',1,1,2,8,''xl45'','''',1
1,2,'''',1,1,2,9,''xl45'','''',1
1,2,'''',1,1,2,10,''xl45'','''',1
1,2,'''',1,1,2,11,''xl38'','''',1
1,2,'''',1,1,2,12,''xl64'','''',1
1,2,'''',1,1,2,13,''xl64'','''',1
1,2,'''',1,1,2,14,''xl64'','''',1
1,2,'''',1,1,2,15,''xl64'','''',1
1,2,'''',1,1,2,16,''xl64'','''',1
1,2,'''',1,1,2,17,''xl64'','''',1
1,2,'''',1,1,2,18,''xl64'','''',1
1,2,'''',1,1,2,19,''xl64'','''',1
1,2,'''',1,1,2,20,''xl64'','''',1
1,2,'''',1,1,2,21,''xl64'','''',1
1,2,'''',1,1,2,22,''xl64'','''',1
1,2,'''',1,1,2,23,''xl64'','''',1
1,2,'''',1,1,2,24,''xl22'','''',1
1,2,'''',1,1,2,25,''xl22'','''',1
1,2,''>>>Footer'',1,23,3,1,''xl31'','''',1
1,2,'''',1,1,3,24,''xl22'','''',1
1,2,'''',1,1,3,25,''xl22'','''',1
2,1,''>>(("R[0]C[0]";))'',1,1,1,1,''xl25'','''',1
2,1,''>>(("R[0]C[0]";))'',1,1,1,2,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,3,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,4,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,5,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&("CC"="#/";"";"+1")'',1,1,1,6,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,7,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,8,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,9,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,10,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,11,''xl62'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,12,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,13,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,14,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,15,''xl25'','''',1
2,1,'''',1,1,1,16,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,17,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,18,''xl25'','''',1
2,1,'''',1,1,1,19,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,20,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,21,''xl25'','''',1
2,1,'''',1,1,1,22,''xl25'','''',1
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,23,''xl25'','''',1
2,1,'''',1,1,1,24,''xl22'','''',1
2,1,'''',1,1,1,25,''xl22'','''',1
3,1,''>>>{po5_n}'',1,1,1,1,''xl27'','''',1
3,1,''>>{cpo5}'',1,1,1,2,''xl34'','''',1
3,1,'''',1,1,1,3,''xl42'','''',1
3,1,'''',1,1,1,4,''xl42'','''',1
3,1,'''',1,1,1,5,''xl42'','''',1
3,1,'''',1,1,1,6,''xl42'','''',1
3,1,'''',1,1,1,7,''xl42'','''',1
3,1,'''',1,1,1,8,''xl42'','''',1
3,1,'''',1,1,1,9,''xl42'','''',1
3,1,''>>>{cpo5g}'',1,1,1,10,''xl59'','''',1
3,1,'''',1,1,1,11,''xl42'','''',1
3,1,''>>(<s_1>)'',1,1,1,12,''xl66'',''"#,##0.00"'',1
3,1,''>>(<s_2>)'',1,1,1,13,''xl66'',''"#,##0.00"'',1
3,1,''>>(<s_3>)'',1,1,1,14,''xl66'',''"#,##0.00"'',1
3,1,''>>(<s_4>)'',1,1,1,15,''xl66'',''"#,##0.00"'',1
3,1,'''',1,1,1,16,''xl66'',''"#,##0.00"'',1
3,1,'''',1,1,1,17,''xl66'',''"#,##0.00"'',1
3,1,''>>(<s_5>)'',1,1,1,18,''xl66'',''"#,##0.00"'',1
3,1,'''',1,1,1,19,''xl66'',''"#,##0.00"'',1
3,1,'''',1,1,1,20,''xl66'',''"#,##0.00"'',1
3,1,''>>(<s_6>)'',1,1,1,21,''xl66'',''"#,##0.00"'',1
3,1,'''',1,1,1,22,''xl66'',''"#,##0.00"'',1
3,1,'''',1,1,1,23,''xl66'',''"#,##0.00"'',1
3,1,'''',1,1,1,24,''xl22'','''',1
3,1,'''',1,1,1,25,''xl22'','''',1
4,1,''>>>{po4_n}'',1,1,1,1,''xl27'','''',1
4,1,''>>{cpo4}'',1,1,1,2,''xl34'','''',1
4,1,'''',1,1,1,3,''xl42'','''',1
4,1,'''',1,1,1,4,''xl42'','''',1
4,1,'''',1,1,1,5,''xl42'','''',1
4,1,'''',1,1,1,6,''xl42'','''',1
4,1,'''',1,1,1,7,''xl42'','''',1
4,1,'''',1,1,1,8,''xl42'','''',1
4,1,'''',1,1,1,9,''xl42'','''',1
4,1,''>>>{cpo4g}'',1,1,1,10,''xl59'','''',1
4,1,'''',1,1,1,11,''xl42'','''',1
4,1,''>>(<s_1>)'',1,1,1,12,''xl66'',''"#,##0.00"'',1
4,1,''>>(<s_2>)'',1,1,1,13,''xl66'',''"#,##0.00"'',1
4,1,''>>(<s_3>)'',1,1,1,14,''xl66'',''"#,##0.00"'',1
4,1,''>>(<s_4>)'',1,1,1,15,''xl66'',''"#,##0.00"'',1
4,1,'''',1,1,1,16,''xl66'',''"#,##0.00"'',1
4,1,'''',1,1,1,17,''xl66'',''"#,##0.00"'',1
4,1,''>>(<s_5>)'',1,1,1,18,''xl66'',''"#,##0.00"'',1
4,1,'''',1,1,1,19,''xl66'',''"#,##0.00"'',1
4,1,'''',1,1,1,20,''xl66'',''"#,##0.00"'',1
4,1,''>>(<s_6>)'',1,1,1,21,''xl66'',''"#,##0.00"'',1
4,1,'''',1,1,1,22,''xl66'',''"#,##0.00"'',1
4,1,'''',1,1,1,23,''xl66'',''"#,##0.00"'',1
4,1,'''',1,1,1,24,''xl22'','''',1
4,1,'''',1,1,1,25,''xl22'','''',1
5,1,''>>>{po3_n}'',1,1,1,1,''xl27'','''',1
5,1,''>>{cpo3}'',1,1,1,2,''xl34'','''',1
5,1,'''',1,1,1,3,''xl42'','''',1
5,1,'''',1,1,1,4,''xl42'','''',1
5,1,'''',1,1,1,5,''xl42'','''',1
5,1,'''',1,1,1,6,''xl42'','''',1
5,1,'''',1,1,1,7,''xl42'','''',1
5,1,'''',1,1,1,8,''xl42'','''',1
5,1,'''',1,1,1,9,''xl42'','''',1
5,1,''>>>{cpo3g}'',1,1,1,10,''xl59'','''',1
5,1,'''',1,1,1,11,''xl42'','''',1
5,1,''>>(<s_1>)'',1,1,1,12,''xl66'',''"#,##0.00"'',1
5,1,''>>(<s_2>)'',1,1,1,13,''xl66'',''"#,##0.00"'',1
5,1,''>>(<s_3>)'',1,1,1,14,''xl66'',''"#,##0.00"'',1
5,1,''>>(<s_4>)'',1,1,1,15,''xl66'',''"#,##0.00"'',1
5,1,'''',1,1,1,16,''xl66'',''"#,##0.00"'',1
5,1,'''',1,1,1,17,''xl66'',''"#,##0.00"'',1
5,1,''>>(<s_5>)'',1,1,1,18,''xl66'',''"#,##0.00"'',1
5,1,'''',1,1,1,19,''xl66'',''"#,##0.00"'',1
5,1,'''',1,1,1,20,''xl66'',''"#,##0.00"'',1
5,1,''>>(<s_6>)'',1,1,1,21,''xl66'',''"#,##0.00"'',1
5,1,'''',1,1,1,22,''xl66'',''"#,##0.00"'',1
5,1,'''',1,1,1,23,''xl66'',''"#,##0.00"'',1
5,1,'''',1,1,1,24,''xl22'','''',1
5,1,'''',1,1,1,25,''xl22'','''',1
6,1,''>>>{po2_n}'',1,1,1,1,''xl27'','''',1
6,1,''>>{cpo2}'',1,1,1,2,''xl34'','''',1
6,1,'''',1,1,1,3,''xl42'','''',1
6,1,'''',1,1,1,4,''xl42'','''',1
6,1,'''',1,1,1,5,''xl42'','''',1
6,1,'''',1,1,1,6,''xl42'','''',1
6,1,'''',1,1,1,7,''xl42'','''',1
6,1,'''',1,1,1,8,''xl42'','''',1
6,1,'''',1,1,1,9,''xl42'','''',1
6,1,''>>>{cpo2g}'',1,1,1,10,''xl59'','''',1
6,1,'''',1,1,1,11,''xl42'','''',1
6,1,''>>(<s_1>)'',1,1,1,12,''xl66'',''"#,##0.00"'',1
6,1,''>>(<s_2>)'',1,1,1,13,''xl66'',''"#,##0.00"'',1
6,1,''>>(<s_3>)'',1,1,1,14,''xl66'',''"#,##0.00"'',1
6,1,''>>(<s_4>)'',1,1,1,15,''xl66'',''"#,##0.00"'',1
6,1,'''',1,1,1,16,''xl66'',''"#,##0.00"'',1
6,1,'''',1,1,1,17,''xl66'',''"#,##0.00"'',1
6,1,''>>(<s_5>)'',1,1,1,18,''xl66'',''"#,##0.00"'',1
6,1,'''',1,1,1,19,''xl66'',''"#,##0.00"'',1
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 3, '6,1,'''',1,1,1,20,''xl66'',''"#,##0.00"'',1
6,1,''>>(<s_6>)'',1,1,1,21,''xl66'',''"#,##0.00"'',1
6,1,'''',1,1,1,22,''xl66'',''"#,##0.00"'',1
6,1,'''',1,1,1,23,''xl66'',''"#,##0.00"'',1
6,1,'''',1,1,1,24,''xl22'','''',1
6,1,'''',1,1,1,25,''xl22'','''',1
7,1,''>>>{po1_n}'',1,1,1,1,''xl27'','''',1
7,1,''>>{cpo1}'',1,1,1,2,''xl34'','''',1
7,1,'''',1,1,1,3,''xl42'','''',1
7,1,'''',1,1,1,4,''xl42'','''',1
7,1,'''',1,1,1,5,''xl42'','''',1
7,1,'''',1,1,1,6,''xl42'','''',1
7,1,'''',1,1,1,7,''xl42'','''',1
7,1,'''',1,1,1,8,''xl42'','''',1
7,1,'''',1,1,1,9,''xl42'','''',1
7,1,''>>>{cpo1g}'',1,1,1,10,''xl59'','''',1
7,1,'''',1,1,1,11,''xl42'','''',1
7,1,''>>(<s_1>)'',1,1,1,12,''xl66'',''"#,##0.00"'',1
7,1,''>>(<s_2>)'',1,1,1,13,''xl66'',''"#,##0.00"'',1
7,1,''>>(<s_3>)'',1,1,1,14,''xl66'',''"#,##0.00"'',1
7,1,''>>(<s_4>)'',1,1,1,15,''xl66'',''"#,##0.00"'',1
7,1,'''',1,1,1,16,''xl66'',''"#,##0.00"'',1
7,1,'''',1,1,1,17,''xl66'',''"#,##0.00"'',1
7,1,''>>(<s_5>)'',1,1,1,18,''xl66'',''"#,##0.00"'',1
7,1,'''',1,1,1,19,''xl66'',''"#,##0.00"'',1
7,1,'''',1,1,1,20,''xl66'',''"#,##0.00"'',1
7,1,''>>(<s_6>)'',1,1,1,21,''xl66'',''"#,##0.00"'',1
7,1,'''',1,1,1,22,''xl66'',''"#,##0.00"'',1
7,1,'''',1,1,1,23,''xl66'',''"#,##0.00"'',1
7,1,'''',1,1,1,24,''xl22'','''',1
7,1,'''',1,1,1,25,''xl22'','''',1
8,1,''>>>nvl({po_n};" ")&"\"'',1,1,1,1,''xl28'','''',1
8,1,''>>nvl({cpo};" ")&"\"'',1,1,1,2,''xl36'','''',1
8,1,''>>>(<st>;1;<nam_1>)'',1,1,1,3,''xl43'','''',1
8,1,''>>>(<st>;1;<res_1>)'',1,1,1,4,''xl43'','''',1
8,1,''>>>(<st>;1;<dat_1>)'',1,1,1,5,''xl43'','''',1
8,1,''>>>(<st>;1;<cod_1>)'',1,1,1,6,''xl43'','''',1
8,1,''>>>(<st>;1;<nam_2>)'',1,1,1,7,''xl43'','''',1
8,1,''>>>(<st>;1;<res_2>)'',1,1,1,8,''xl43'','''',1
8,1,''>>>(<st>;1;<dat_2>)'',1,1,1,9,''xl57'','''',1
8,1,''>>nvl({cpog};" ")&"\"'',1,1,1,10,''xl36'','''',1
8,1,''>>>(<lev>;1;<cdiv>)'',1,1,1,11,''xl63'','''',1
8,1,''>>(<s_1>)'',1,1,1,12,''xl68'',''"#,##0.00"'',1
8,1,''>>(<s_2>)'',1,1,1,13,''xl68'',''"#,##0.00"'',1
8,1,''>>(<s_3>)'',1,1,1,14,''xl68'',''"#,##0.00"'',1
8,1,''>>(<s_4>)'',1,1,1,15,''xl68'',''"#,##0.00"'',1
8,1,'''',1,1,1,16,''xl68'',''"#,##0.00"'',1
8,1,'''',1,1,1,17,''xl68'',''"#,##0.00"'',1
8,1,''>>(<s_5>)'',1,1,1,18,''xl68'',''"#,##0.00"'',1
8,1,'''',1,1,1,19,''xl68'',''"#,##0.00"'',1
8,1,'''',1,1,1,20,''xl68'',''"#,##0.00"'',1
8,1,''>>(<s_6>)'',1,1,1,21,''xl68'',''"#,##0.00"'',1
8,1,'''',1,1,1,22,''xl68'',''"#,##0.00"'',1
8,1,'''',1,1,1,23,''xl68'',''"#,##0.00"'',1
8,1,'''',1,1,1,24,''xl22'','''',1
8,1,'''',1,1,1,25,''xl22'','''',1
9,1,''\'',1,1,1,1,''xl28'','''',1
9,1,''\'',1,1,1,2,''xl36'','''',1
9,1,''>>>{nam_1}'',1,1,1,3,''xl43'','''',1
9,1,''>>>{res_1}'',1,1,1,4,''xl43'','''',1
9,1,''>>>{dat_1}'',1,1,1,5,''xl43'','''',1
9,1,''>>>{cod_1}'',1,1,1,6,''xl43'','''',1
9,1,''>>>{nam_2}'',1,1,1,7,''xl43'','''',1
9,1,''>>>{res_2}'',1,1,1,8,''xl43'','''',1
9,1,''>>>{dat_2}'',1,1,1,9,''xl57'','''',1
9,1,''\'',1,1,1,10,''xl36'','''',1
9,1,'''',1,1,1,11,''xl63'','''',1
9,1,'''',1,1,1,12,''xl68'',''"#,##0.00"'',1
9,1,'''',1,1,1,13,''xl68'',''"#,##0.00"'',1
9,1,'''',1,1,1,14,''xl68'',''"#,##0.00"'',1
9,1,'''',1,1,1,15,''xl68'',''"#,##0.00"'',1
9,1,'''',1,1,1,16,''xl68'',''"#,##0.00"'',1
9,1,'''',1,1,1,17,''xl68'',''"#,##0.00"'',1
9,1,'''',1,1,1,18,''xl68'',''"#,##0.00"'',1
9,1,'''',1,1,1,19,''xl68'',''"#,##0.00"'',1
9,1,'''',1,1,1,20,''xl68'',''"#,##0.00"'',1
9,1,'''',1,1,1,21,''xl68'',''"#,##0.00"'',1
9,1,'''',1,1,1,22,''xl68'',''"#,##0.00"'',1
9,1,'''',1,1,1,23,''xl68'',''"#,##0.00"'',1
9,1,''>>st'',1,1,1,24,''xl86'','''',1
9,1,'''',1,1,1,25,''xl22'','''',1
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 4, '1,1,'''',1,1,1,1,''xl22'','''',2
1,1,'''',1,1,1,2,''xl22'','''',2
1,1,'''',1,1,1,3,''xl22'','''',2
1,1,'''',1,1,1,4,''xl22'','''',2
1,1,'''',1,1,1,5,''xl22'','''',2
1,1,'''',1,1,1,6,''xl22'','''',2
1,1,'''',1,1,1,7,''xl22'','''',2
1,1,'''',1,1,1,8,''xl22'','''',2
1,1,'''',1,1,1,9,''xl22'','''',2
1,1,'''',1,1,1,10,''xl22'','''',2
1,1,'''',1,1,1,11,''xl22'','''',2
1,1,'''',1,1,1,12,''xl22'','''',2
1,1,'''',1,1,1,13,''xl22'','''',2
1,1,'''',1,1,1,14,''xl22'','''',2
1,1,'''',1,1,1,15,''xl22'','''',2
1,1,'''',1,1,1,16,''xl22'','''',2
1,1,'''',1,1,1,17,''xl22'','''',2
1,1,'''',1,1,1,18,''xl22'','''',2
1,1,'''',1,1,1,19,''xl22'','''',2
1,1,'''',1,1,1,20,''xl22'','''',2
1,1,'''',1,1,1,21,''xl22'','''',2
1,1,'''',1,1,1,22,''xl22'','''',2
1,1,'''',1,1,1,23,''xl22'','''',2
1,1,'''',1,1,1,24,''xl22'','''',2
1,1,'''',1,1,1,25,''xl22'','''',2
1,1,'''',1,1,1,26,''xl81'','''',2
1,1,''>>"#/"'',1,1,1,27,''xl84'','''',2
1,1,'''',1,1,1,28,''xl22'','''',2
1,1,''           ,'',1,23,2,1,''xl79'','''',2
1,1,'''',1,1,2,24,''xl22'','''',2
1,1,'''',1,1,2,25,''xl22'','''',2
1,1,'''',1,1,2,26,''xl81'','''',2
1,1,'''',1,1,2,27,''xl22'','''',2
1,1,'''',1,1,2,28,''xl22'','''',2
1,1,''          ,     '',1,23,3,1,''xl79'','''',2
1,1,'''',1,1,3,24,''xl81'','''',2
1,1,'''',1,1,3,25,''xl81'','''',2
1,1,'''',1,1,3,26,''xl73'','''',2
1,1,'''',1,1,3,27,''xl22'','''',2
1,1,'''',1,1,3,28,''xl22'','''',2
1,1,''>>" "&(dDate_2+1;0)&"."'',1,23,4,1,''xl45'','''',2
1,1,'''',1,1,4,24,''xl45'','''',2
1,1,'''',1,1,4,25,''xl45'','''',2
1,1,'''',1,1,4,26,''xl45'','''',2
1,1,'''',1,1,4,27,''xl22'','''',2
1,1,'''',1,1,4,28,''xl22'','''',2
1,1,'''',1,1,5,1,''xl45'','''',2
1,1,'''',1,1,5,2,''xl45'','''',2
1,1,'''',1,1,5,3,''xl45'','''',2
1,1,'''',1,1,5,4,''xl45'','''',2
1,1,'''',1,1,5,5,''xl45'','''',2
1,1,'''',1,1,5,6,''xl45'','''',2
1,1,'''',1,1,5,7,''xl45'','''',2
1,1,'''',1,1,5,8,''xl45'','''',2
1,1,'''',1,1,5,9,''xl45'','''',2
1,1,'''',1,1,5,10,''xl45'','''',2
1,1,'''',1,1,5,11,''xl45'','''',2
1,1,'''',1,1,5,12,''xl45'','''',2
1,1,'''',1,1,5,13,''xl45'','''',2
1,1,'''',1,1,5,14,''xl45'','''',2
1,1,'''',1,1,5,15,''xl45'','''',2
1,1,'''',1,1,5,16,''xl45'','''',2
1,1,'''',1,1,5,17,''xl45'','''',2
1,1,'''',1,1,5,18,''xl45'','''',2
1,1,'''',1,1,5,19,''xl45'','''',2
1,1,'''',1,1,5,20,''xl45'','''',2
1,1,'''',1,1,5,21,''xl45'','''',2
1,1,'''',1,1,5,22,''xl45'','''',2
1,1,'''',1,1,5,23,''xl45'','''',2
1,1,'''',1,1,5,24,''xl45'','''',2
1,1,'''',1,1,5,25,''xl45'','''',2
1,1,'''',1,1,5,26,''xl45'','''',2
1,1,'''',1,1,5,27,''xl22'','''',2
1,1,'''',1,1,5,28,''xl22'','''',2
1,1,''        '',1,1,6,1,''xl23'','''',2
1,1,''$$select name from c_data1 where list=2#name#name#NN'',1,25,6,2,''xl82'','''',2
1,1,'''',1,1,6,27,''xl22'','''',2
1,1,'''',1,1,6,28,''xl22'','''',2
1,1,''>>" : "&((nDivide=2; nDivide=3); " ";((nDivide=4; nDivide=5); " ";((nDivide=6; nDivide=7);"  ";"")))&""&(nDigit=1;" (    ''+'' )";"")'',1,26,7,1,''xl83'','''',2
1,1,'''',1,1,7,27,''xl22'','''',2
1,1,'''',1,1,7,28,''xl22'','''',2
1,1,'''',1,1,8,1,''xl23'','''',2
1,1,'''',1,1,8,2,''xl32'','''',2
1,1,'''',1,1,8,3,''xl40'','''',2
1,1,'''',1,1,8,4,''xl40'','''',2
1,1,'''',1,1,8,5,''xl40'','''',2
1,1,'''',1,1,8,6,''xl40'','''',2
1,1,'''',1,1,8,7,''xl40'','''',2
1,1,'''',1,1,8,8,''xl40'','''',2
1,1,'''',1,1,8,9,''xl40'','''',2
1,1,'''',1,1,8,10,''xl100'','''',2
1,1,'''',1,1,8,11,''xl100'','''',2
1,1,'''',1,1,8,12,''xl100'','''',2
1,1,'''',1,1,8,13,''xl40'','''',2
1,1,'''',1,1,8,14,''xl32'','''',2
1,1,'''',1,1,8,15,''xl40'','''',2
1,1,'''',1,1,8,16,''xl40'','''',2
1,1,'''',1,1,8,17,''xl40'','''',2
1,1,'''',1,1,8,18,''xl40'','''',2
1,1,'''',1,1,8,19,''xl40'','''',2
1,1,'''',1,1,8,20,''xl40'','''',2
1,1,'''',1,1,8,21,''xl40'','''',2
1,1,'''',1,1,8,22,''xl40'','''',2
1,1,'''',1,1,8,23,''xl40'','''',2
1,1,'''',1,1,8,24,''xl40'','''',2
1,1,'''',1,1,8,25,''xl40'','''',2
1,1,'''',1,1,8,26,''xl40'','''',2
1,1,'''',1,1,8,27,''xl22'','''',2
1,1,'''',1,1,8,28,''xl22'','''',2
1,1,'' , chr(10) '',10,1,9,1,''xl87'','''',2
1,1,'' '',10,1,9,2,''xl89'','''',2
1,1,''      ,    '',2,10,9,3,''xl76'','''',2
1,1,'' '',10,1,9,13,''xl111'','''',2
1,1,''    '',4,1,9,14,''xl112'','''',2
1,1,''       '',3,12,9,15,''xl76'','''',2
1,1,'''',1,1,9,27,''xl85'','''',2
1,1,'''',1,1,9,28,''xl85'','''',2
1,1,'''',1,1,10,27,''xl85'','''',2
1,1,'''',1,1,10,28,''xl85'','''',2
1,1,'' '',2,4,11,3,''xl94'','''',2
1,1,''  '',2,3,11,7,''xl98'','''',2
1,1,''  '',2,3,11,10,''xl107'','''',2
1,1,'''',1,1,11,27,''xl85'','''',2
1,1,'''',1,1,11,28,''xl85'','''',2
1,1,''>>>"  "&(nInt_10-1;"0")&" ."'',2,2,12,15,''xl76'','''',2
1,1,''>>>"chr(10)"&(nInt_10;"0")&" ."'',7,1,12,17,''xl115'','''',2
1,1,''>>>"chr(10)"&(nInt_10+1;"0")&" ."'',1,3,12,18,''xl76'','''',2
1,1,'' '',1,6,12,21,''xl76'','''',2
1,1,'''',1,1,12,27,''xl85'','''',2
1,1,'''',1,1,12,28,''xl85'','''',2
1,1,'',   '',6,1,13,3,''xl91'','''',2
1,1,''  (),  ()'',6,1,13,4,''xl92'','''',2
1,1,''   ,  '',6,1,13,5,''xl93'','''',2
1,1,'''',6,1,13,6,''xl95'','''',2
1,1,'',   '',6,1,13,7,''xl96'','''',2
1,1,''  (),  ()'',6,1,13,8,''xl97'','''',2
1,1,''   ,  '',6,1,13,9,''xl99'','''',2
1,1,''>>>(nCheck_16=1;",   ";"#/")'',6,1,13,10,''xl101'','''',2
1,1,''>>>(nCheck_16=1;"  (),  ()";"#/")'',6,1,13,11,''xl106'','''',2
1,1,''>>>(nCheck_16=1;"   ,  ";"#/")'',6,1,13,12,''xl108'','''',2
1,1,''/'',6,1,13,14,''xl113'','''',2
1,1,'''',6,1,13,18,''xl78'','''',2
1,1,'''',6,1,13,19,''xl78'','''',2
1,1,'''',6,1,13,20,''xl78'','''',2
1,1,''>>>(nInt_10+2;"0")&" ."'',1,3,13,21,''xl80'','''',2
1,1,''>>>(nInt_10+3;"0")&" ."'',1,3,13,24,''xl80'','''',2
1,1,'''',1,1,13,27,''xl85'','''',2
1,1,'''',1,1,13,28,''xl85'','''',2
1,1,''  '',5,1,14,15,''xl78'','''',2
1,1,'''',5,1,14,16,''xl78'','''',2
1,1,'''',5,1,14,21,''xl78'','''',2
1,1,'''',5,1,14,22,''xl78'','''',2
1,1,'''',5,1,14,23,''xl78'','''',2
1,1,'''',5,1,14,24,''xl78'','''',2
1,1,'''',5,1,14,25,''xl78'','''',2
1,1,'''',5,1,14,26,''xl78'','''',2
1,1,'''',1,1,14,27,''xl85'','''',2
1,1,'''',1,1,14,28,''xl85'','''',2
1,1,'''',1,1,15,27,''xl85'','''',2
1,1,'''',1,1,15,28,''xl85'','''',2
1,1,'''',1,1,16,27,''xl85'','''',2
1,1,'''',1,1,16,28,''xl85'','''',2
1,1,'''',1,1,17,27,''xl85'','''',2
1,1,'''',1,1,17,28,''xl85'','''',2
1,1,'''',1,1,18,27,''xl85'','''',2
1,1,'''',1,1,18,28,''xl85'','''',2
1,2,''    ,    '',1,1,1,1,''xl27'','''',2
1,2,''11800'',1,1,1,2,''xl42'','''',2
1,2,'''',1,1,1,3,''xl42'','''',2
1,2,'''',1,1,1,4,''xl42'','''',2
1,2,'''',1,1,1,5,''xl42'','''',2
1,2,'''',1,1,1,6,''xl42'','''',2
1,2,'''',1,1,1,7,''xl42'','''',2
1,2,'''',1,1,1,8,''xl42'','''',2
1,2,'''',1,1,1,9,''xl42'','''',2
1,2,'''',1,1,1,10,''xl102'','''',2
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 5, '1,2,'''',1,1,1,11,''xl102'','''',2
1,2,'''',1,1,1,12,''xl102'','''',2
1,2,'''',1,1,1,13,''xl42'','''',2
1,2,'''',1,1,1,14,''xl42'','''',2
1,2,''>>2(<npog>;1;<list>;2;<s_1>)'',1,1,1,15,''xl66'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_2>)'',1,1,1,16,''xl66'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_3>)'',1,1,1,17,''xl66'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_4>)'',1,1,1,18,''xl66'',''"#,##0.00"'',2
1,2,'''',1,1,1,19,''xl66'',''"#,##0.00"'',2
1,2,'''',1,1,1,20,''xl66'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_5>)'',1,1,1,21,''xl66'',''"#,##0.00"'',2
1,2,'''',1,1,1,22,''xl66'',''"#,##0.00"'',2
1,2,'''',1,1,1,23,''xl66'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_6>)'',1,1,1,24,''xl66'',''"#,##0.00"'',2
1,2,'''',1,1,1,25,''xl66'',''"#,##0.00"'',2
1,2,'''',1,1,1,26,''xl66'',''"#,##0.00"'',2
1,2,'''',1,1,1,27,''xl22'','''',2
1,2,'''',1,1,1,28,''xl22'','''',2
1,2,''     '',1,1,2,1,''xl88'','''',2
1,2,''11900'',1,1,2,2,''xl90'','''',2
1,2,'''',1,1,2,3,''xl90'','''',2
1,2,'''',1,1,2,4,''xl90'','''',2
1,2,'''',1,1,2,5,''xl90'','''',2
1,2,'''',1,1,2,6,''xl90'','''',2
1,2,'''',1,1,2,7,''xl90'','''',2
1,2,'''',1,1,2,8,''xl90'','''',2
1,2,'''',1,1,2,9,''xl90'','''',2
1,2,'''',1,1,2,10,''xl104'','''',2
1,2,'''',1,1,2,11,''xl104'','''',2
1,2,'''',1,1,2,12,''xl104'','''',2
1,2,'''',1,1,2,13,''xl90'','''',2
1,2,'''',1,1,2,14,''xl90'','''',2
1,2,''>>(<list>;2;<s_1>)'',1,1,2,15,''xl114'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_2>)'',1,1,2,16,''xl114'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_3>)'',1,1,2,17,''xl114'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_4>)'',1,1,2,18,''xl114'',''"#,##0.00"'',2
1,2,'''',1,1,2,19,''xl114'',''"#,##0.00"'',2
1,2,'''',1,1,2,20,''xl114'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_5>)'',1,1,2,21,''xl114'',''"#,##0.00"'',2
1,2,'''',1,1,2,22,''xl114'',''"#,##0.00"'',2
1,2,'''',1,1,2,23,''xl114'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_6>)'',1,1,2,24,''xl114'',''"#,##0.00"'',2
1,2,'''',1,1,2,25,''xl114'',''"#,##0.00"'',2
1,2,'''',1,1,2,26,''xl114'',''"#,##0.00"'',2
1,2,'''',1,1,2,27,''xl22'','''',2
1,2,'''',1,1,2,28,''xl22'','''',2
1,2,'''',1,1,3,1,''xl30'','''',2
1,2,'''',1,1,3,2,''xl38'','''',2
1,2,'''',1,1,3,3,''xl45'','''',2
1,2,'''',1,1,3,4,''xl45'','''',2
1,2,'''',1,1,3,5,''xl45'','''',2
1,2,'''',1,1,3,6,''xl45'','''',2
1,2,'''',1,1,3,7,''xl45'','''',2
1,2,'''',1,1,3,8,''xl45'','''',2
1,2,'''',1,1,3,9,''xl45'','''',2
1,2,'''',1,1,3,10,''xl45'','''',2
1,2,'''',1,1,3,11,''xl45'','''',2
1,2,'''',1,1,3,12,''xl45'','''',2
1,2,'''',1,1,3,13,''xl45'','''',2
1,2,'''',1,1,3,14,''xl38'','''',2
1,2,'''',1,1,3,15,''xl64'','''',2
1,2,'''',1,1,3,16,''xl64'','''',2
1,2,'''',1,1,3,17,''xl64'','''',2
1,2,'''',1,1,3,18,''xl64'','''',2
1,2,'''',1,1,3,19,''xl64'','''',2
1,2,'''',1,1,3,20,''xl64'','''',2
1,2,'''',1,1,3,21,''xl64'','''',2
1,2,'''',1,1,3,22,''xl64'','''',2
1,2,'''',1,1,3,23,''xl64'','''',2
1,2,'''',1,1,3,24,''xl64'','''',2
1,2,'''',1,1,3,25,''xl64'','''',2
1,2,'''',1,1,3,26,''xl64'','''',2
1,2,'''',1,1,3,27,''xl22'','''',2
1,2,'''',1,1,3,28,''xl22'','''',2
1,2,''>>>Footer'',1,26,4,1,''xl31'','''',2
1,2,'''',1,1,4,27,''xl22'','''',2
1,2,'''',1,1,4,28,''xl22'','''',2
2,1,''>>(("R[0]C[0]";))'',1,1,1,1,''xl25'','''',2
2,1,''>>(("R[0]C[0]";))'',1,1,1,2,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,3,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,4,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,5,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)"&("CC"="#/";"";"+1")'',1,1,1,6,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,7,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,8,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,9,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+"&(nCheck_16;"0")'',1,1,1,10,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+"&(nCheck_16;"0")'',1,1,1,11,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+"&(nCheck_16;"0")'',1,1,1,12,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-"&(nCheck_16=1;"1";"4")&"]"&(34)&";)+1"'',1,1,1,13,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,14,''xl62'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,15,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,16,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,17,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,18,''xl25'','''',2
2,1,'''',1,1,1,19,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,20,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,21,''xl25'','''',2
2,1,'''',1,1,1,22,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,23,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,24,''xl25'','''',2
2,1,'''',1,1,1,25,''xl25'','''',2
2,1,''>>"=("&(34)&"R[0]C[-1]"&(34)&";)+1"'',1,1,1,26,''xl25'','''',2
2,1,'''',1,1,1,27,''xl22'','''',2
2,1,'''',1,1,1,28,''xl22'','''',2
3,1,''>>>{po5_n}'',1,1,1,1,''xl27'','''',2
3,1,''>>{cpo5}'',1,1,1,2,''xl34'','''',2
3,1,'''',1,1,1,3,''xl42'','''',2
3,1,'''',1,1,1,4,''xl42'','''',2
3,1,'''',1,1,1,5,''xl42'','''',2
3,1,'''',1,1,1,6,''xl42'','''',2
3,1,'''',1,1,1,7,''xl42'','''',2
3,1,'''',1,1,1,8,''xl42'','''',2
3,1,'''',1,1,1,9,''xl42'','''',2
3,1,'''',1,1,1,10,''xl102'','''',2
3,1,'''',1,1,1,11,''xl102'','''',2
3,1,'''',1,1,1,12,''xl102'','''',2
3,1,''>>>{cpo5g}'',1,1,1,13,''xl59'','''',2
3,1,'''',1,1,1,14,''xl42'','''',2
3,1,''>>(<s_1>)'',1,1,1,15,''xl66'',''"#,##0.00"'',2
3,1,''>>(<s_2>)'',1,1,1,16,''xl66'',''"#,##0.00"'',2
3,1,''>>(<s_3>)'',1,1,1,17,''xl66'',''"#,##0.00"'',2
3,1,''>>(<s_4>)'',1,1,1,18,''xl66'',''"#,##0.00"'',2
3,1,'''',1,1,1,19,''xl66'',''"#,##0.00"'',2
3,1,'''',1,1,1,20,''xl66'',''"#,##0.00"'',2
3,1,''>>(<s_5>)'',1,1,1,21,''xl66'',''"#,##0.00"'',2
3,1,'''',1,1,1,22,''xl66'',''"#,##0.00"'',2
3,1,'''',1,1,1,23,''xl66'',''"#,##0.00"'',2
3,1,''>>(<s_6>)'',1,1,1,24,''xl66'',''"#,##0.00"'',2
3,1,'''',1,1,1,25,''xl66'',''"#,##0.00"'',2
3,1,'''',1,1,1,26,''xl66'',''"#,##0.00"'',2
3,1,'''',1,1,1,27,''xl22'','''',2
3,1,'''',1,1,1,28,''xl22'','''',2
4,1,''>>>{po4_n}'',1,1,1,1,''xl27'','''',2
4,1,''>>{cpo4}'',1,1,1,2,''xl34'','''',2
4,1,'''',1,1,1,3,''xl42'','''',2
4,1,'''',1,1,1,4,''xl42'','''',2
4,1,'''',1,1,1,5,''xl42'','''',2
4,1,'''',1,1,1,6,''xl42'','''',2
4,1,'''',1,1,1,7,''xl42'','''',2
4,1,'''',1,1,1,8,''xl42'','''',2
4,1,'''',1,1,1,9,''xl42'','''',2
4,1,'''',1,1,1,10,''xl102'','''',2
4,1,'''',1,1,1,11,''xl102'','''',2
4,1,'''',1,1,1,12,''xl102'','''',2
4,1,''>>>{cpo4g}'',1,1,1,13,''xl59'','''',2
4,1,'''',1,1,1,14,''xl42'','''',2
4,1,''>>(<s_1>)'',1,1,1,15,''xl66'',''"#,##0.00"'',2
4,1,''>>(<s_2>)'',1,1,1,16,''xl66'',''"#,##0.00"'',2
4,1,''>>(<s_3>)'',1,1,1,17,''xl66'',''"#,##0.00"'',2
4,1,''>>(<s_4>)'',1,1,1,18,''xl66'',''"#,##0.00"'',2
4,1,'''',1,1,1,19,''xl66'',''"#,##0.00"'',2
4,1,'''',1,1,1,20,''xl66'',''"#,##0.00"'',2
4,1,''>>(<s_5>)'',1,1,1,21,''xl66'',''"#,##0.00"'',2
4,1,'''',1,1,1,22,''xl66'',''"#,##0.00"'',2
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 6, '4,1,'''',1,1,1,23,''xl66'',''"#,##0.00"'',2
4,1,''>>(<s_6>)'',1,1,1,24,''xl66'',''"#,##0.00"'',2
4,1,'''',1,1,1,25,''xl66'',''"#,##0.00"'',2
4,1,'''',1,1,1,26,''xl66'',''"#,##0.00"'',2
4,1,'''',1,1,1,27,''xl22'','''',2
4,1,'''',1,1,1,28,''xl22'','''',2
5,1,''>>>{po3_n}'',1,1,1,1,''xl27'','''',2
5,1,''>>{cpo3}'',1,1,1,2,''xl34'','''',2
5,1,'''',1,1,1,3,''xl42'','''',2
5,1,'''',1,1,1,4,''xl42'','''',2
5,1,'''',1,1,1,5,''xl42'','''',2
5,1,'''',1,1,1,6,''xl42'','''',2
5,1,'''',1,1,1,7,''xl42'','''',2
5,1,'''',1,1,1,8,''xl42'','''',2
5,1,'''',1,1,1,9,''xl42'','''',2
5,1,'''',1,1,1,10,''xl102'','''',2
5,1,'''',1,1,1,11,''xl102'','''',2
5,1,'''',1,1,1,12,''xl102'','''',2
5,1,''>>>{cpo3g}'',1,1,1,13,''xl59'','''',2
5,1,'''',1,1,1,14,''xl42'','''',2
5,1,''>>(<s_1>)'',1,1,1,15,''xl66'',''"#,##0.00"'',2
5,1,''>>(<s_2>)'',1,1,1,16,''xl66'',''"#,##0.00"'',2
5,1,''>>(<s_3>)'',1,1,1,17,''xl66'',''"#,##0.00"'',2
5,1,''>>(<s_4>)'',1,1,1,18,''xl66'',''"#,##0.00"'',2
5,1,'''',1,1,1,19,''xl66'',''"#,##0.00"'',2
5,1,'''',1,1,1,20,''xl66'',''"#,##0.00"'',2
5,1,''>>(<s_5>)'',1,1,1,21,''xl66'',''"#,##0.00"'',2
5,1,'''',1,1,1,22,''xl66'',''"#,##0.00"'',2
5,1,'''',1,1,1,23,''xl66'',''"#,##0.00"'',2
5,1,''>>(<s_6>)'',1,1,1,24,''xl66'',''"#,##0.00"'',2
5,1,'''',1,1,1,25,''xl66'',''"#,##0.00"'',2
5,1,'''',1,1,1,26,''xl66'',''"#,##0.00"'',2
5,1,'''',1,1,1,27,''xl22'','''',2
5,1,'''',1,1,1,28,''xl22'','''',2
6,1,''>>>{po2_n}'',1,1,1,1,''xl27'','''',2
6,1,''>>{cpo2}'',1,1,1,2,''xl34'','''',2
6,1,'''',1,1,1,3,''xl42'','''',2
6,1,'''',1,1,1,4,''xl42'','''',2
6,1,'''',1,1,1,5,''xl42'','''',2
6,1,'''',1,1,1,6,''xl42'','''',2
6,1,'''',1,1,1,7,''xl42'','''',2
6,1,'''',1,1,1,8,''xl42'','''',2
6,1,'''',1,1,1,9,''xl42'','''',2
6,1,'''',1,1,1,10,''xl102'','''',2
6,1,'''',1,1,1,11,''xl102'','''',2
6,1,'''',1,1,1,12,''xl102'','''',2
6,1,''>>>{cpo2g}'',1,1,1,13,''xl59'','''',2
6,1,'''',1,1,1,14,''xl42'','''',2
6,1,''>>(<s_1>)'',1,1,1,15,''xl66'',''"#,##0.00"'',2
6,1,''>>(<s_2>)'',1,1,1,16,''xl66'',''"#,##0.00"'',2
6,1,''>>(<s_3>)'',1,1,1,17,''xl66'',''"#,##0.00"'',2
6,1,''>>(<s_4>)'',1,1,1,18,''xl66'',''"#,##0.00"'',2
6,1,'''',1,1,1,19,''xl66'',''"#,##0.00"'',2
6,1,'''',1,1,1,20,''xl66'',''"#,##0.00"'',2
6,1,''>>(<s_5>)'',1,1,1,21,''xl66'',''"#,##0.00"'',2
6,1,'''',1,1,1,22,''xl66'',''"#,##0.00"'',2
6,1,'''',1,1,1,23,''xl66'',''"#,##0.00"'',2
6,1,''>>(<s_6>)'',1,1,1,24,''xl66'',''"#,##0.00"'',2
6,1,'''',1,1,1,25,''xl66'',''"#,##0.00"'',2
6,1,'''',1,1,1,26,''xl66'',''"#,##0.00"'',2
6,1,'''',1,1,1,27,''xl22'','''',2
6,1,'''',1,1,1,28,''xl22'','''',2
7,1,''>>>{po1_n}'',1,1,1,1,''xl27'','''',2
7,1,''>>{cpo1}'',1,1,1,2,''xl34'','''',2
7,1,'''',1,1,1,3,''xl42'','''',2
7,1,'''',1,1,1,4,''xl42'','''',2
7,1,'''',1,1,1,5,''xl42'','''',2
7,1,'''',1,1,1,6,''xl42'','''',2
7,1,'''',1,1,1,7,''xl42'','''',2
7,1,'''',1,1,1,8,''xl42'','''',2
7,1,'''',1,1,1,9,''xl42'','''',2
7,1,'''',1,1,1,10,''xl102'','''',2
7,1,'''',1,1,1,11,''xl102'','''',2
7,1,'''',1,1,1,12,''xl102'','''',2
7,1,''>>>{cpo1g}'',1,1,1,13,''xl59'','''',2
7,1,'''',1,1,1,14,''xl42'','''',2
7,1,''>>(<s_1>)'',1,1,1,15,''xl66'',''"#,##0.00"'',2
7,1,''>>(<s_2>)'',1,1,1,16,''xl66'',''"#,##0.00"'',2
7,1,''>>(<s_3>)'',1,1,1,17,''xl66'',''"#,##0.00"'',2
7,1,''>>(<s_4>)'',1,1,1,18,''xl66'',''"#,##0.00"'',2
7,1,'''',1,1,1,19,''xl66'',''"#,##0.00"'',2
7,1,'''',1,1,1,20,''xl66'',''"#,##0.00"'',2
7,1,''>>(<s_5>)'',1,1,1,21,''xl66'',''"#,##0.00"'',2
7,1,'''',1,1,1,22,''xl66'',''"#,##0.00"'',2
7,1,'''',1,1,1,23,''xl66'',''"#,##0.00"'',2
7,1,''>>(<s_6>)'',1,1,1,24,''xl66'',''"#,##0.00"'',2
7,1,'''',1,1,1,25,''xl66'',''"#,##0.00"'',2
7,1,'''',1,1,1,26,''xl66'',''"#,##0.00"'',2
7,1,'''',1,1,1,27,''xl22'','''',2
7,1,'''',1,1,1,28,''xl22'','''',2
8,1,''>>>nvl({po_n};" ")&"\"'',1,1,1,1,''xl28'','''',2
8,1,''>>nvl({cpo};" ")&"\"'',1,1,1,2,''xl36'','''',2
8,1,''>>>(<st>;1;<nam_1>)'',1,1,1,3,''xl43'','''',2
8,1,''>>>(<st>;1;<res_1>)'',1,1,1,4,''xl43'','''',2
8,1,''>>>(<st>;1;<dat_1>)'',1,1,1,5,''xl43'','''',2
8,1,''>>>(<st>;1;<cod_1>)'',1,1,1,6,''xl43'','''',2
8,1,''>>>(<st>;1;<nam_2>)'',1,1,1,7,''xl43'','''',2
8,1,''>>>(<st>;1;<res_2>)'',1,1,1,8,''xl43'','''',2
8,1,''>>>(<st>;1;<dat_2>)'',1,1,1,9,''xl57'','''',2
8,1,''>>>(<st>;1;<nam_3>)'',1,1,1,10,''xl103'','''',2
8,1,''>>>(<st>;1;<res_3>)'',1,1,1,11,''xl103'','''',2
8,1,''>>>(<st>;1;<dat_3>)'',1,1,1,12,''xl109'','''',2
8,1,''>>nvl({cpog};" ")&"\"'',1,1,1,13,''xl36'','''',2
8,1,''>>>(<lev>;1;<cdiv>)'',1,1,1,14,''xl63'','''',2
8,1,''>>(<s_1>)'',1,1,1,15,''xl68'',''"#,##0.00"'',2
8,1,''>>(<s_2>)'',1,1,1,16,''xl68'',''"#,##0.00"'',2
8,1,''>>(<s_3>)'',1,1,1,17,''xl68'',''"#,##0.00"'',2
8,1,''>>(<s_4>)'',1,1,1,18,''xl68'',''"#,##0.00"'',2
8,1,'''',1,1,1,19,''xl68'',''"#,##0.00"'',2
8,1,'''',1,1,1,20,''xl68'',''"#,##0.00"'',2
8,1,''>>(<s_5>)'',1,1,1,21,''xl68'',''"#,##0.00"'',2
8,1,'''',1,1,1,22,''xl68'',''"#,##0.00"'',2
8,1,'''',1,1,1,23,''xl68'',''"#,##0.00"'',2
8,1,''>>(<s_6>)'',1,1,1,24,''xl68'',''"#,##0.00"'',2
8,1,'''',1,1,1,25,''xl68'',''"#,##0.00"'',2
8,1,'''',1,1,1,26,''xl68'',''"#,##0.00"'',2
8,1,'''',1,1,1,27,''xl22'','''',2
8,1,'''',1,1,1,28,''xl22'','''',2
9,1,''\'',1,1,1,1,''xl28'','''',2
9,1,''\'',1,1,1,2,''xl36'','''',2
9,1,''>>>{nam_1}'',1,1,1,3,''xl43'','''',2
9,1,''>>>{res_1}'',1,1,1,4,''xl43'','''',2
9,1,''>>>{dat_1}'',1,1,1,5,''xl43'','''',2
9,1,''>>>{cod_1}'',1,1,1,6,''xl43'','''',2
9,1,''>>>{nam_2}'',1,1,1,7,''xl43'','''',2
9,1,''>>>{res_2}'',1,1,1,8,''xl43'','''',2
9,1,''>>>{dat_2}'',1,1,1,9,''xl57'','''',2
9,1,''>>>{nam_3}'',1,1,1,10,''xl103'','''',2
9,1,''>>>{res_3}'',1,1,1,11,''xl103'','''',2
9,1,''>>>{dat_3}'',1,1,1,12,''xl109'','''',2
9,1,''\'',1,1,1,13,''xl36'','''',2
9,1,'''',1,1,1,14,''xl63'','''',2
9,1,'''',1,1,1,15,''xl68'',''"#,##0.00"'',2
9,1,'''',1,1,1,16,''xl68'',''"#,##0.00"'',2
9,1,'''',1,1,1,17,''xl68'',''"#,##0.00"'',2
9,1,'''',1,1,1,18,''xl68'',''"#,##0.00"'',2
9,1,'''',1,1,1,19,''xl68'',''"#,##0.00"'',2
9,1,'''',1,1,1,20,''xl68'',''"#,##0.00"'',2
9,1,'''',1,1,1,21,''xl68'',''"#,##0.00"'',2
9,1,'''',1,1,1,22,''xl68'',''"#,##0.00"'',2
9,1,'''',1,1,1,23,''xl68'',''"#,##0.00"'',2
9,1,'''',1,1,1,24,''xl68'',''"#,##0.00"'',2
9,1,'''',1,1,1,25,''xl68'',''"#,##0.00"'',2
9,1,'''',1,1,1,26,''xl68'',''"#,##0.00"'',2
9,1,''>>st'',1,1,1,27,''xl86'','''',2
9,1,'''',1,1,1,28,''xl22'','''',2
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '1,'''',1,1,0,0,0,'''',''''
2,'''',0,0,0,1,0,'''',''''
3,''po5c'',0,0,0,0,0,''>>(nvl({list};0)=1;{poc}<>{po5c})'',''''
4,''po4c'',0,0,0,0,0,''>>(nvl({list};0)=1;{po5c}<>{po4c};{poc}<>{po4c})'',''''
5,''po3c'',0,0,0,0,0,''>>(nvl({list};0)=1;{po5c}<>{po3c};{po4c}<>{po3c};{poc}<>{po3c})'',''''
6,''po2c'',0,0,0,0,0,''>>(nvl({list};0)=1;{po5c}<>{po2c};{po4c}<>{po2c};{po3c}<>{po2c};{poc}<>{po2c})'',''''
7,''po1c'',0,0,0,0,0,''>>(nvl({list};0)=1;{po5c}<>{po1c};{po4c}<>{po1c};{po3c}<>{po1c};{po2c}<>{po1c};{poc}<>{po1c})'',''''
8,''poc'',0,0,0,0,0,''>>nvl({list};0)=1'',''''
9,''st'',0,0,0,0,0,''>>(nvl({list};0)=1;nvl({st};0)>1)'',''''
0,'''',0,0,0,0,0,'''',''''
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_GROUPS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '1,'''',1,1,0,0,0,'''',''''
2,'''',0,0,0,1,0,'''',''''
3,''po5c'',0,0,0,0,0,''>>(nvl({list};0)=2;{poc}<>{po5c})'',''''
4,''po4c'',0,0,0,0,0,''>>(nvl({list};0)=2;{po5c}<>{po4c};{poc}<>{po4c})'',''''
5,''po3c'',0,0,0,0,0,''>>(nvl({list};0)=2;{po5c}<>{po3c};{po4c}<>{po3c};{poc}<>{po3c})'',''''
6,''po2c'',0,0,0,0,0,''>>(nvl({list};0)=2;{po5c}<>{po2c};{po4c}<>{po2c};{po3c}<>{po2c};{poc}<>{po2c})'',''''
7,''po1c'',0,0,0,0,0,''>>(nvl({list};0)=2;{po5c}<>{po1c};{po4c}<>{po1c};{po3c}<>{po1c};{po2c}<>{po1c};{poc}<>{po1c})'',''''
8,''poc'',0,0,0,0,0,''>>nvl({list};0)=2'',''''
9,''st'',0,0,0,0,0,''>>(nvl({list};0)=2;nvl({st};0)>1)'',''''
0,'''',0,0,0,0,0,'''',''''
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_GROUPS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '35,193.2
4.56,28.8
33.67,186
8.22,48.6
7.89,46.8
0.0,0.0
33.67,186
8.22,48.6
8.11,48
4.89,30.6
4.11,26.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
8.33,49.2
8.33,49.2
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_COLUMNS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '35.22,194.4
4.56,28.8
33.67,186
8.22,48.6
7.89,46.8
0.0,0.0
33.67,186
8.22,48.6
8.11,48
32.89,181.8
8.33,49.2
8.11,48
4.89,30.6
4.11,26.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
8.33,49.2
8.33,49.2
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_COLUMNS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '<html xmlns:v="urn:schemas-microsoft-com:vml" xmlns:x="urn:schemas-microsoft-com:office:excel">
<head>
<meta name=ProgId content=Excel.Sheet>
<meta http-equiv=Content-Type content="text/html; charset=windows-1251">
<link rel=Stylesheet href=stylesheet.css>
<style>
<!--table
	{mso-displayed-decimal-separator:"\,";
	mso-displayed-thousand-separator:" ";}
@page
	{margin:.3541667in .1965278in .3541667in .2756945in;
	mso-header-margin:0in;
	mso-footer-margin:0in;
	mso-header-data:"&C&8&P";
	mso-page-orientation:landscape;

	mso-page-footerFirst:differentFirst;

	mso-first-footer-data:"";
	mso-first-header-data:"";}
-->
</style>
<!--[if gte mso 9]><xml>
	<x:WorksheetOptions>
     <x:FitToPage/>
     <x:Print>
     <x:FitWidth>1</x:FitWidth>
     <x:FitHeight>0</x:FitHeight>
     <x:SheetScale>85</x:SheetScale>
     <x:PaperSizeIndex>9</x:PaperSizeIndex>
      <x:ValidPrinterInfo/>
	</x:Print>
     <x:DoNotDisplayGridlines/>
    </x:WorksheetOptions>
</xml><![endif]-->
</head>
<body>
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_HEADER')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '<html xmlns:v="urn:schemas-microsoft-com:vml" xmlns:x="urn:schemas-microsoft-com:office:excel">
<head>
<meta name=ProgId content=Excel.Sheet>
<meta http-equiv=Content-Type content="text/html; charset=windows-1251">
<link rel=Stylesheet href=stylesheet.css>
<style>
<!--table
	{mso-displayed-decimal-separator:"\,";
	mso-displayed-thousand-separator:" ";}
@page
	{margin:.3541667in .1965278in .3541667in .2756945in;
	mso-header-margin:0in;
	mso-footer-margin:0in;
	mso-header-data:"&C&8&P";
	mso-page-orientation:landscape;

	mso-page-footerFirst:differentFirst;

	mso-first-footer-data:"";
	mso-first-header-data:"";}
-->
</style>
<!--[if gte mso 9]><xml>
	<x:WorksheetOptions>
     <x:FitToPage/>
     <x:Print>
     <x:FitWidth>1</x:FitWidth>
     <x:FitHeight>0</x:FitHeight>
     <x:SheetScale>85</x:SheetScale>
     <x:PaperSizeIndex>9</x:PaperSizeIndex>
      <x:ValidPrinterInfo/>
	</x:Print>
     <x:DoNotDisplayGridlines/>
    </x:WorksheetOptions>
</xml><![endif]-->
</head>
<body>
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_HEADER')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.5
1,1,11.25
1,1,27
1,1,14.25
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,2,22.5
1,2,13.2
1,2,13.2
0,1,13.2
2,1,10.5
3,1,22.5
4,1,22.5
5,1,22.5
6,1,22.5
7,1,22.5
8,1,275.4
9,1,22.5
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_ROWS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.5
1,1,11.25
1,1,27
1,1,14.25
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,2,22.5
1,2,22.5
1,2,13.2
1,2,13.2
0,1,13.2
2,1,10.5
3,1,22.5
4,1,22.5
5,1,22.5
6,1,22.5
7,1,22.5
8,1,122.4
9,1,22.5
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_ROWS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 0, 'tr
	{mso-height-source:auto;}
col
	{mso-width-source:auto;}
br
	{mso-data-placement:same-cell;}
.style0
	{font-family:"Arial Cyr";
	font-size:10pt;
	font-style:normal;
	font-weight:400;
	mso-number-format:"";
	mso-text-control:;
	text-align:general;
	text-decoration:none;
	vertical-align:bottom;
	white-space:nowrap;
	mso-rotate:0;
	mso-background-source:auto;
	color:windowtext;
	mso-generic-font-family:auto;
	mso-font-charset:204;
	border:none;
	mso-pattern:auto none;
	mso-protection:locked visible;
	mso-style-name:;
	mso-style-id:0;}
td
	{mso-style-parent:style0;
	padding-top:1px;padding-right:1px;padding-left:1px;mso-ignore:padding;
	font-family:"Arial Cyr";
	font-size:10pt;
	font-style:normal;
	font-weight:400;
	mso-number-format:"";
	mso-text-control:;
	text-align:general;
	text-decoration:none;
	vertical-align:bottom;
	white-space:nowrap;
	mso-rotate:0;
	mso-background-source:auto;
	color:windowtext;
	mso-generic-font-family:auto;
	mso-font-charset:204;
	border:none;
	mso-pattern:auto none;
	mso-protection:locked visible;}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 21, '.xl21
	{mso-style-parent:style0;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 22, '.xl22
	{mso-style-parent:style0;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 23, '.xl23
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 24, '.xl24
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 25, '.xl25
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 26, '.xl26
	{mso-style-parent:style0;
	mso-number-format:"@";
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 27, '.xl27
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 28, '.xl28
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 29, '.xl29
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 30, '.xl30
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 31, '.xl31
	{mso-style-parent:style0;
	text-align:left;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 32, '.xl32
	{mso-style-parent:style0;
	font-size:8pt;
	mso-number-format:"@";
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 33, '.xl33
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 34, '.xl34
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 35, '.xl35
	{mso-style-parent:style0;
	mso-number-format:"@";
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:.5pt solid #000;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 36, '.xl36
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 37, '.xl37
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 38, '.xl38
	{mso-style-parent:style0;
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 39, '.xl39
	{mso-style-parent:style0;
	mso-number-format:"@";
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 40, '.xl40
	{mso-style-parent:style0;
	font-size:8pt;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 41, '.xl41
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 42, '.xl42
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 43, '.xl43
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 44, '.xl44
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 45, '.xl45
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 46, '.xl46
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 47, '.xl47
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 48, '.xl48
	{mso-style-parent:style0;
	mso-text-control:shrinktofit;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 49, '.xl49
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 50, '.xl50
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 51, '.xl51
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 52, '.xl52
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 53, '.xl53
	{mso-style-parent:style0;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 54, '.xl54
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 55, '.xl55
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 56, '.xl56
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 57, '.xl57
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 58, '.xl58
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 59, '.xl59
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 60, '.xl60
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 61, '.xl61
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 62, '.xl62
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 63, '.xl63
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 64, '.xl64
	{mso-style-parent:style0;
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 65, '.xl65
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 66, '.xl66
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"#,##0.00";
	mso-text-control:shrinktofit;
	text-align:right;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 67, '.xl67
	{mso-style-parent:style0;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:.5pt solid #000;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 68, '.xl68
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"#,##0.00";
	mso-text-control:shrinktofit;
	text-align:right;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 69, '.xl69
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"#,##0.00";
	mso-text-control:shrinktofit;
	text-align:right;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 70, '.xl70
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 71, '.xl71
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 72, '.xl72
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 73, '.xl73
	{mso-style-parent:style0;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 74, '.xl74
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 75, '.xl75
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 76, '.xl76
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 77, '.xl77
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 78, '.xl78
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 79, '.xl79
	{mso-style-parent:style0;
	font-weight:700;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 80, '.xl80
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 81, '.xl81
	{mso-style-parent:style0;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 82, '.xl82
	{mso-style-parent:style0;
	font-size:8pt;
	text-decoration:underline;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 83, '.xl83
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 84, '.xl84
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 85, '.xl85
	{mso-style-parent:style0;
	mso-number-format:"@";
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 86, '.xl86
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:.5pt solid #000;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 87, '.xl87
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 88, '.xl88
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 89, '.xl89
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 90, '.xl90
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 91, '.xl91
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 92, '.xl92
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 93, '.xl93
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 94, '.xl94
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 95, '.xl95
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 96, '.xl96
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 97, '.xl97
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 98, '.xl98
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 99, '.xl99
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 100, '.xl100
	{mso-style-parent:style0;
	font-size:8pt;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 101, '.xl101
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 102, '.xl102
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 103, '.xl103
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 104, '.xl104
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 105, '.xl105
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 106, '.xl106
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 107, '.xl107
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 108, '.xl108
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 109, '.xl109
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 110, '.xl110
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 111, '.xl111
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 112, '.xl112
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 113, '.xl113
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 114, '.xl114
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"#,##0.00";
	mso-text-control:shrinktofit;
	text-align:right;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 115, '.xl115
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '||list=1|list, poc, st|0||&C&8&P|||||||0', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_PROP')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '||list=2|list,poc,st|0||&C&8&P|||||||0', 'SYS_XL_sqr_rro_34n_status', 'XL_REPORT_PROP')

GO
		

	CREATE TABLE #T_OBJECT (LINK int, CODE varchar(100), NAME varchar(254), ORDERS int, LINK_SELF int, LINK_CLASS int, CODE_SELF varchar(100), CODE_CLASS varchar(100))



GO
		

	CREATE TABLE #T_GROUPS (GROUP_NAME varchar(250), NAME varchar(254), CODE_OBJ varchar(50), IMAGE_ID int, SQ_CODE varchar(100), GATE_CODE varchar(50), GDIR_CODE varchar(50), STAT int)



GO
		

	EXECUTE M_UPDATE_SQUERY '#T_OBJ','#T_PROP','#T_OBJECT','#T_GROUPS'

	DROP TABLE #T_OBJ
	DROP TABLE #T_PROP
	DROP TABLE #T_OBJECT
	DROP TABLE #T_GROUPS
	exec dtt '#t_xlrep_'

--end squery

GO




-- XL_REPORT-SYS_XL_sqr_rro_34n_sum.sql

--squery
--KS-1063\katyakov 16.04.2022

--%OBJECT%SYS_XL_sqr_rro_34n_sum%%
-- : sqr_rro_34n_sum.xlt

if object_id('tempdb..#T_OBJ') is not null drop table #T_OBJ
if object_id('tempdb..#T_PROP') is not null drop table #T_PROP
if object_id('tempdb..#T_OBJECT') is not null drop table #T_OBJECT
if object_id('tempdb..#T_GROUPS') is not null drop table #T_GROUPS

GO


	CREATE TABLE #T_OBJ (LINK int, NAME varchar(254), OBJECT int, CODE varchar(100), USERS int, ORDERS int, LINK_SELF int, LINK_STATE int, CODE_OBJ varchar(100), CODE_SELF varchar(100), CODE_STATE varchar(100))


	INSERT INTO #T_OBJ (NAME, CODE, USERS, ORDERS, CODE_OBJ, CODE_SELF, CODE_STATE) VALUES ('sqr_rro_34n_sum.xlt', 'SYS_XL_sqr_rro_34n_sum', null, null, 'XL_REPORT', null, null)

GO
		

	CREATE TABLE #T_PROP (LINK_UP int, PROPERTY int, USERS int, ORDERS int, VALUE nvarchar(max), CODE_UP varchar(100), CODE_PROP varchar(100))


	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, null, 'katyakov', 'SYS_XL_sqr_rro_34n_sum', 'SQUERY_AUTHOR')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, null, '2022-04-16 10:32:57.493', 'SYS_XL_sqr_rro_34n_sum', 'SQUERY_DATETIME')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '1,1,'''',1,1,1,1,''xl22'','''',1
1,1,'''',1,1,1,2,''xl22'','''',1
1,1,'''',1,1,1,3,''xl22'','''',1
1,1,'''',1,1,1,4,''xl22'','''',1
1,1,'''',1,1,1,5,''xl22'','''',1
1,1,'''',1,1,1,6,''xl22'','''',1
1,1,'''',1,1,1,7,''xl61'','''',1
1,1,'''',1,1,1,8,''xl61'','''',1
1,1,'''',1,1,1,9,''xl65'','''',1
1,1,'''',1,1,1,10,''xl65'','''',1
1,1,'''',1,1,1,11,''xl65'','''',1
1,1,'''',1,1,1,12,''xl65'','''',1
1,1,'''',1,1,1,13,''xl65'','''',1
1,1,''>>"#/"'',1,1,1,14,''xl74'','''',1
1,1,'''',1,1,1,15,''xl22'','''',1
1,1,''     '',1,6,2,1,''xl59'','''',1
1,1,'''',1,1,2,7,''xl34'','''',1
1,1,'''',1,1,2,8,''xl34'','''',1
1,1,'''',1,1,2,9,''xl65'','''',1
1,1,'''',1,1,2,10,''xl65'','''',1
1,1,'''',1,1,2,11,''xl65'','''',1
1,1,'''',1,1,2,12,''xl65'','''',1
1,1,'''',1,1,2,13,''xl65'','''',1
1,1,'''',1,1,2,14,''xl22'','''',1
1,1,'''',1,1,2,15,''xl22'','''',1
1,1,'''',1,6,3,1,''xl59'','''',1
1,1,'''',1,1,3,7,''xl34'','''',1
1,1,'''',1,1,3,8,''xl34'','''',1
1,1,'''',1,1,3,9,''xl22'','''',1
1,1,'''',1,1,3,10,''xl65'','''',1
1,1,'''',1,1,3,11,''xl65'','''',1
1,1,'''',1,1,3,12,''xl65'','''',1
1,1,'''',1,1,3,13,''xl65'','''',1
1,1,'''',1,1,3,14,''xl22'','''',1
1,1,'''',1,1,3,15,''xl22'','''',1
1,1,'''',1,1,4,1,''xl22'','''',1
1,1,'''',1,1,4,2,''xl22'','''',1
1,1,'''',1,1,4,3,''xl43'','''',1
1,1,'''',1,1,4,4,''xl35'','''',1
1,1,'''',1,1,4,5,''xl43'','''',1
1,1,'''',1,1,4,6,''xl43'','''',1
1,1,'''',1,1,4,7,''xl43'','''',1
1,1,'''',1,1,4,8,''xl43'','''',1
1,1,'''',1,1,4,9,''xl65'','''',1
1,1,'''',1,1,4,10,''xl65'','''',1
1,1,'''',1,1,4,11,''xl65'','''',1
1,1,'''',1,1,4,12,''xl65'','''',1
1,1,'''',1,1,4,13,''xl65'','''',1
1,1,'''',1,1,4,14,''xl22'','''',1
1,1,'''',1,1,4,15,''xl22'','''',1
1,1,''        '',1,1,5,1,''xl23'','''',1
1,1,'''',1,1,5,2,''xl33'','''',1
1,1,''$$select name from c_data1 where list=1#name#name#NN'',1,4,5,3,''xl33'','''',1
1,1,'''',1,1,5,7,''xl34'','''',1
1,1,'''',1,1,5,8,''xl34'','''',1
1,1,'''',1,1,5,9,''xl65'','''',1
1,1,'''',1,1,5,10,''xl65'','''',1
1,1,'''',1,1,5,11,''xl65'','''',1
1,1,'''',1,1,5,12,''xl65'','''',1
1,1,'''',1,1,5,13,''xl65'','''',1
1,1,'''',1,1,5,14,''xl22'','''',1
1,1,'''',1,1,5,15,''xl22'','''',1
1,1,''  '',1,1,6,1,''xl23'','''',1
1,1,'''',1,1,6,2,''xl33'','''',1
1,1,''$$select name from c_data2#name#name#NN'',1,4,6,3,''xl33'','''',1
1,1,'''',1,1,6,7,''xl34'','''',1
1,1,'''',1,1,6,8,''xl34'','''',1
1,1,'''',1,1,6,9,''xl43'','''',1
1,1,'''',1,1,6,10,''xl43'','''',1
1,1,'''',1,1,6,11,''xl43'','''',1
1,1,'''',1,1,6,12,''xl43'','''',1
1,1,'''',1,1,6,13,''xl43'','''',1
1,1,'''',1,1,6,14,''xl22'','''',1
1,1,'''',1,1,6,15,''xl22'','''',1
1,1,''>>" : "&((nDivide=2; nDivide=3); " ";((nDivide=4; nDivide=5); " ";((nDivide=6; nDivide=7);"  ";"")))&""&(nDigit=1;" (    ''+'' )";"")'',1,1,7,1,''xl24'','''',1
1,1,'''',1,1,7,2,''xl34'','''',1
1,1,'''',1,1,7,3,''xl34'','''',1
1,1,'''',1,1,7,4,''xl34'','''',1
1,1,'''',1,1,7,5,''xl34'','''',1
1,1,'''',1,1,7,6,''xl34'','''',1
1,1,'''',1,1,7,7,''xl43'','''',1
1,1,'''',1,1,7,8,''xl43'','''',1
1,1,'''',1,1,7,9,''xl43'','''',1
1,1,'''',1,1,7,10,''xl43'','''',1
1,1,'''',1,1,7,11,''xl43'','''',1
1,1,'''',1,1,7,12,''xl43'','''',1
1,1,'''',1,1,7,13,''xl43'','''',1
1,1,'''',1,1,7,14,''xl22'','''',1
1,1,'''',1,1,7,15,''xl22'','''',1
1,1,'''',1,1,8,1,''xl23'','''',1
1,1,'''',1,1,8,2,''xl35'','''',1
1,1,'''',1,1,8,3,''xl43'','''',1
1,1,'''',1,1,8,4,''xl35'','''',1
1,1,'''',1,1,8,5,''xl43'','''',1
1,1,'''',1,1,8,6,''xl43'','''',1
1,1,'''',1,1,8,7,''xl43'','''',1
1,1,'''',1,1,8,8,''xl43'','''',1
1,1,'''',1,1,8,9,''xl43'','''',1
1,1,'''',1,1,8,10,''xl43'','''',1
1,1,'''',1,1,8,11,''xl43'','''',1
1,1,'''',1,1,8,12,''xl43'','''',1
1,1,'''',1,1,8,13,''xl43'','''',1
1,1,'''',1,1,8,14,''xl22'','''',1
1,1,'''',1,1,8,15,''xl22'','''',1
1,1,'' , chr(10)    '',10,1,9,1,''xl25'','''',1
1,1,'' '',10,1,9,2,''xl36'','''',1
1,1,'' '',10,1,9,3,''xl44'','''',1
1,1,''    '',4,1,9,4,''xl48'','''',1
1,1,''        '',3,2,9,5,''xl53'','''',1
1,1,'' ..                    () ''+'''',3,2,9,7,''xl53'','''',1
1,1,''    ()   '',3,2,9,9,''xl53'','''',1
1,1,'' ..     ()              () ''+'''',3,2,9,11,''xl53'','''',1
1,1,''>>>(nCheck_22=1;"  ";"#/")'',10,1,9,13,''xl70'','''',1
1,1,'''',1,1,9,14,''xl75'','''',1
1,1,'''',1,1,9,15,''xl75'','''',1
1,1,'''',1,1,10,14,''xl75'','''',1
1,1,'''',1,1,10,15,''xl75'','''',1
1,1,'''',1,1,11,14,''xl75'','''',1
1,1,'''',1,1,11,15,''xl75'','''',1
1,1,''&&select distinct god from c_data6 where list=1 and obj in (1,2) order by god#god#god#BB'',1,2,12,5,''xl53'','''',1
1,1,''&&select distinct god from c_data6 where list=1 and obj in (1,2) order by god#god#god#BB'',1,2,12,7,''xl53'','''',1
1,1,''&&select distinct god from c_data6 where list=1 and obj=3 order by god#god#god#BB'',1,2,12,9,''xl53'','''',1
1,1,''&&select distinct god from c_data6 where list=1 and obj=3 order by god#god#god#BB'',1,2,12,11,''xl53'','''',1
1,1,'''',1,1,12,14,''xl75'','''',1
1,1,'''',1,1,12,15,''xl75'','''',1
1,1,''/'',6,1,13,4,''xl49'','''',1
1,1,'''',1,1,13,5,''xl53'','''',1
1,1,''&&select distinct orders,name from c_data6 where list=1 and god=BB and obj in (1,2) order by orders#name#orders#AA'',1,1,13,6,''xl53'','''',1
1,1,'''',1,1,13,7,''xl53'','''',1
1,1,''&&select distinct orders,name from c_data6 where list=1 and god=BB and obj in (1,2) order by orders#name#orders#AA'',1,1,13,8,''xl53'','''',1
1,1,'''',6,1,13,9,''xl66'','''',1
1,1,''&&select distinct orders,name from c_data6 where list=1 and god=BB and obj=3 order by orders#name#orders#AA'',6,1,13,10,''xl67'','''',1
1,1,'''',6,1,13,11,''xl68'','''',1
1,1,''&&select distinct orders,name from c_data6 where list=1 and god=BB and obj=3 order by orders#name#orders#AA'',6,1,13,12,''xl69'','''',1
1,1,'''',1,1,13,14,''xl75'','''',1
1,1,'''',1,1,13,15,''xl75'','''',1
1,1,''&&select distinct obj,obj_n from c_data6 where list=1 and god=BB and obj in (1,2) order by obj#obj_n#obj#CC'',5,1,14,5,''xl54'','''',1
1,1,''&&select distinct obj,obj_n from c_data6 where list=1 and god=BB and obj in (1,2) order by obj#obj_n#obj#CC'',5,1,14,6,''xl60'','''',1
1,1,''&&select distinct obj,obj_n from c_data6 where list=1 and god=BB and obj in (1,2) order by obj#obj_n#obj#CC'',5,1,14,7,''xl62'','''',1
1,1,''&&select distinct obj,obj_n from c_data6 where list=1 and god=BB and obj in (1,2) order by obj#obj_n#obj#CC'',5,1,14,8,''xl63'','''',1
1,1,'''',1,1,14,14,''xl75'','''',1
1,1,'''',1,1,14,15,''xl75'','''',1
1,1,'''',1,1,15,14,''xl75'','''',1
1,1,'''',1,1,15,15,''xl75'','''',1
1,1,'''',1,1,16,14,''xl75'','''',1
1,1,'''',1,1,16,15,''xl75'','''',1
1,1,'''',1,1,17,14,''xl75'','''',1
1,1,'''',1,1,17,15,''xl75'','''',1
1,1,'''',1,1,18,14,''xl75'','''',1
1,1,'''',1,1,18,15,''xl75'','''',1
1,2,''     '',1,1,1,1,''xl30'','''',1
1,2,''8000'',1,1,1,2,''xl40'','''',1
1,2,'''',1,1,1,3,''xl46'','''',1
1,2,'''',1,1,1,4,''xl46'','''',1
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '1,2,''>>(<list>;1;<s_BB_CC>)'',1,1,1,5,''xl57'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_BB_CC_AA>)'',1,1,1,6,''xl57'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_BB_CC>)'',1,1,1,7,''xl57'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_BB_CC_AA>)'',1,1,1,8,''xl57'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_BB_3>)'',1,1,1,9,''xl57'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<s_BB_3_AA>)'',1,1,1,10,''xl57'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_BB_3>)'',1,1,1,11,''xl57'',''"#,##0.00"'',1
1,2,''>>(<list>;1;<k_BB_3_AA>)'',1,1,1,12,''xl57'',''"#,##0.00"'',1
1,2,'''',1,1,1,13,''xl72'','''',1
1,2,'''',1,1,1,14,''xl22'','''',1
1,2,'''',1,1,1,15,''xl22'','''',1
1,2,'''',1,1,2,1,''xl31'','''',1
1,2,'''',1,1,2,2,''xl41'','''',1
1,2,'''',1,1,2,3,''xl47'','''',1
1,2,'''',1,1,2,4,''xl41'','''',1
1,2,'''',1,1,2,5,''xl52'','''',1
1,2,'''',1,1,2,6,''xl52'','''',1
1,2,'''',1,1,2,7,''xl52'','''',1
1,2,'''',1,1,2,8,''xl52'','''',1
1,2,'''',1,1,2,9,''xl52'','''',1
1,2,'''',1,1,2,10,''xl52'','''',1
1,2,'''',1,1,2,11,''xl52'','''',1
1,2,'''',1,1,2,12,''xl52'','''',1
1,2,'''',1,1,2,13,''xl52'','''',1
1,2,'''',1,1,2,14,''xl22'','''',1
1,2,'''',1,1,2,15,''xl22'','''',1
1,2,''>>>Footer'',1,13,3,1,''xl32'','''',1
1,2,'''',1,1,3,14,''xl22'','''',1
1,2,'''',1,1,3,15,''xl22'','''',1
2,1,''>>(("R[0]C[0]";))'',1,1,1,1,''xl26'','''',1
2,1,''>>(("R[0]C[0]";))'',1,1,1,2,''xl26'','''',1
2,1,''>>(("R[0]C[0]";))'',1,1,1,3,''xl26'','''',1
2,1,''>>(("R[0]C[0]";))'',1,1,1,4,''xl26'','''',1
2,1,''>>(("R[0]C[0]";))'',1,1,1,5,''xl26'','''',1
2,1,''>>(("R[0]C[0]";))'',1,1,1,6,''xl26'','''',1
2,1,''>>(("R[0]C[0]";))'',1,1,1,7,''xl26'','''',1
2,1,''>>(("R[0]C[0]";))'',1,1,1,8,''xl26'','''',1
2,1,''>>(("R[0]C[0]";))'',1,1,1,9,''xl26'','''',1
2,1,''>>(("R[0]C[0]";))'',1,1,1,10,''xl26'','''',1
2,1,''>>(("R[0]C[0]";))'',1,1,1,11,''xl26'','''',1
2,1,''>>(("R[0]C[0]";))'',1,1,1,12,''xl26'','''',1
2,1,''>>(("R[0]C[0]";))'',1,1,1,13,''xl26'','''',1
2,1,'''',1,1,1,14,''xl22'','''',1
2,1,'''',1,1,1,15,''xl22'','''',1
3,1,''>>>{po5_n}'',1,1,1,1,''xl28'','''',1
3,1,''>>{cpo5}'',1,1,1,2,''xl37'','''',1
3,1,''>>>{cpo5g}'',1,1,1,3,''xl45'','''',1
3,1,'''',1,1,1,4,''xl50'','''',1
3,1,''>>(<s_BB_CC>)'',1,1,1,5,''xl55'',''"#,##0.00"'',1
3,1,''>>(<s_BB_CC_AA>)'',1,1,1,6,''xl55'',''"#,##0.00"'',1
3,1,''>>(<k_BB_CC>)'',1,1,1,7,''xl55'',''"#,##0.00"'',1
3,1,''>>(<k_BB_CC_AA>)'',1,1,1,8,''xl55'',''"#,##0.00"'',1
3,1,''>>(<s_BB_3>)'',1,1,1,9,''xl55'',''"#,##0.00"'',1
3,1,''>>(<s_BB_3_AA>)'',1,1,1,10,''xl55'',''"#,##0.00"'',1
3,1,''>>(<k_BB_3>)'',1,1,1,11,''xl55'',''"#,##0.00"'',1
3,1,''>>(<k_BB_3_AA>)'',1,1,1,12,''xl55'',''"#,##0.00"'',1
3,1,'''',1,1,1,13,''xl50'','''',1
3,1,'''',1,1,1,14,''xl22'','''',1
3,1,'''',1,1,1,15,''xl22'','''',1
4,1,''>>>{po4_n}'',1,1,1,1,''xl28'','''',1
4,1,''>>{cpo4}'',1,1,1,2,''xl37'','''',1
4,1,''>>>{cpo4g}'',1,1,1,3,''xl45'','''',1
4,1,'''',1,1,1,4,''xl50'','''',1
4,1,''>>(<s_BB_CC>)'',1,1,1,5,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_BB_CC_AA>)'',1,1,1,6,''xl55'',''"#,##0.00"'',1
4,1,''>>(<k_BB_CC>)'',1,1,1,7,''xl55'',''"#,##0.00"'',1
4,1,''>>(<k_BB_CC_AA>)'',1,1,1,8,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_BB_3>)'',1,1,1,9,''xl55'',''"#,##0.00"'',1
4,1,''>>(<s_BB_3_AA>)'',1,1,1,10,''xl55'',''"#,##0.00"'',1
4,1,''>>(<k_BB_3>)'',1,1,1,11,''xl55'',''"#,##0.00"'',1
4,1,''>>(<k_BB_3_AA>)'',1,1,1,12,''xl55'',''"#,##0.00"'',1
4,1,'''',1,1,1,13,''xl50'','''',1
4,1,'''',1,1,1,14,''xl22'','''',1
4,1,'''',1,1,1,15,''xl22'','''',1
5,1,''>>>{po3_n}'',1,1,1,1,''xl28'','''',1
5,1,''>>{cpo3}'',1,1,1,2,''xl37'','''',1
5,1,''>>>{cpo3g}'',1,1,1,3,''xl45'','''',1
5,1,'''',1,1,1,4,''xl50'','''',1
5,1,''>>(<s_BB_CC>)'',1,1,1,5,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_BB_CC_AA>)'',1,1,1,6,''xl55'',''"#,##0.00"'',1
5,1,''>>(<k_BB_CC>)'',1,1,1,7,''xl55'',''"#,##0.00"'',1
5,1,''>>(<k_BB_CC_AA>)'',1,1,1,8,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_BB_3>)'',1,1,1,9,''xl55'',''"#,##0.00"'',1
5,1,''>>(<s_BB_3_AA>)'',1,1,1,10,''xl55'',''"#,##0.00"'',1
5,1,''>>(<k_BB_3>)'',1,1,1,11,''xl55'',''"#,##0.00"'',1
5,1,''>>(<k_BB_3_AA>)'',1,1,1,12,''xl55'',''"#,##0.00"'',1
5,1,'''',1,1,1,13,''xl50'','''',1
5,1,'''',1,1,1,14,''xl22'','''',1
5,1,'''',1,1,1,15,''xl22'','''',1
6,1,''>>>{po2_n}'',1,1,1,1,''xl28'','''',1
6,1,''>>{cpo2}'',1,1,1,2,''xl37'','''',1
6,1,''>>>{cpo2g}'',1,1,1,3,''xl45'','''',1
6,1,'''',1,1,1,4,''xl50'','''',1
6,1,''>>(<s_BB_CC>)'',1,1,1,5,''xl55'',''"#,##0.00"'',1
6,1,''>>(<s_BB_CC_AA>)'',1,1,1,6,''xl55'',''"#,##0.00"'',1
6,1,''>>(<k_BB_CC>)'',1,1,1,7,''xl55'',''"#,##0.00"'',1
6,1,''>>(<k_BB_CC_AA>)'',1,1,1,8,''xl55'',''"#,##0.00"'',1
6,1,''>>(<s_BB_3>)'',1,1,1,9,''xl55'',''"#,##0.00"'',1
6,1,''>>(<s_BB_3_AA>)'',1,1,1,10,''xl55'',''"#,##0.00"'',1
6,1,''>>(<k_BB_3>)'',1,1,1,11,''xl55'',''"#,##0.00"'',1
6,1,''>>(<k_BB_3_AA>)'',1,1,1,12,''xl55'',''"#,##0.00"'',1
6,1,'''',1,1,1,13,''xl50'','''',1
6,1,'''',1,1,1,14,''xl22'','''',1
6,1,'''',1,1,1,15,''xl22'','''',1
7,1,''>>>{po1_n}'',1,1,1,1,''xl28'','''',1
7,1,''>>{cpo1}'',1,1,1,2,''xl37'','''',1
7,1,''>>>{cpo1g}'',1,1,1,3,''xl45'','''',1
7,1,'''',1,1,1,4,''xl50'','''',1
7,1,''>>(<s_BB_CC>)'',1,1,1,5,''xl55'',''"#,##0.00"'',1
7,1,''>>(<s_BB_CC_AA>)'',1,1,1,6,''xl55'',''"#,##0.00"'',1
7,1,''>>(<k_BB_CC>)'',1,1,1,7,''xl55'',''"#,##0.00"'',1
7,1,''>>(<k_BB_CC_AA>)'',1,1,1,8,''xl55'',''"#,##0.00"'',1
7,1,''>>(<s_BB_3>)'',1,1,1,9,''xl55'',''"#,##0.00"'',1
7,1,''>>(<s_BB_3_AA>)'',1,1,1,10,''xl55'',''"#,##0.00"'',1
7,1,''>>(<k_BB_3>)'',1,1,1,11,''xl55'',''"#,##0.00"'',1
7,1,''>>(<k_BB_3_AA>)'',1,1,1,12,''xl55'',''"#,##0.00"'',1
7,1,'''',1,1,1,13,''xl50'','''',1
7,1,'''',1,1,1,14,''xl22'','''',1
7,1,'''',1,1,1,15,''xl22'','''',1
8,1,''>>>nvl({po_n};" ")&"\"'',1,1,1,1,''xl29'','''',1
8,1,''>>nvl({cpo};" ")&"\"'',1,1,1,2,''xl39'','''',1
8,1,''>>nvl({cpog};" ")&"\"'',1,1,1,3,''xl39'','''',1
8,1,''>>>(<lev>;1;<cdiv>)'',1,1,1,4,''xl51'','''',1
8,1,''>>(<s_BB_CC>)'',1,1,1,5,''xl56'',''"#,##0.00"'',1
8,1,''>>(<s_BB_CC_AA>)'',1,1,1,6,''xl56'',''"#,##0.00"'',1
8,1,''>>(<k_BB_CC>)'',1,1,1,7,''xl56'',''"#,##0.00"'',1
8,1,''>>(<k_BB_CC_AA>)'',1,1,1,8,''xl56'',''"#,##0.00"'',1
8,1,''>>(<s_BB_3>)'',1,1,1,9,''xl56'',''"#,##0.00"'',1
8,1,''>>(<s_BB_3_AA>)'',1,1,1,10,''xl56'',''"#,##0.00"'',1
8,1,''>>(<k_BB_3>)'',1,1,1,11,''xl56'',''"#,##0.00"'',1
8,1,''>>(<k_BB_3_AA>)'',1,1,1,12,''xl56'',''"#,##0.00"'',1
8,1,''>>>(<lev>;1;<metod>)&"\"'',1,1,1,13,''xl71'','''',1
8,1,'''',1,1,1,14,''xl22'','''',1
8,1,'''',1,1,1,15,''xl22'','''',1
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 3, '1,1,'''',1,1,1,1,''xl22'','''',2
1,1,'''',1,1,1,2,''xl22'','''',2
1,1,'''',1,1,1,3,''xl22'','''',2
1,1,'''',1,1,1,4,''xl22'','''',2
1,1,'''',1,1,1,5,''xl22'','''',2
1,1,'''',1,1,1,6,''xl22'','''',2
1,1,'''',1,1,1,7,''xl61'','''',2
1,1,'''',1,1,1,8,''xl61'','''',2
1,1,'''',1,1,1,9,''xl22'','''',2
1,1,'''',1,1,1,10,''xl65'','''',2
1,1,'''',1,1,1,11,''xl65'','''',2
1,1,'''',1,1,1,12,''xl65'','''',2
1,1,'''',1,1,1,13,''xl65'','''',2
1,1,''>>"#/"'',1,1,1,14,''xl74'','''',2
1,1,'''',1,1,1,15,''xl22'','''',2
1,1,''           ,'',1,6,2,1,''xl59'','''',2
1,1,'''',1,1,2,7,''xl61'','''',2
1,1,'''',1,1,2,8,''xl61'','''',2
1,1,'''',1,1,2,9,''xl22'','''',2
1,1,'''',1,1,2,10,''xl65'','''',2
1,1,'''',1,1,2,11,''xl65'','''',2
1,1,'''',1,1,2,12,''xl65'','''',2
1,1,'''',1,1,2,13,''xl65'','''',2
1,1,'''',1,1,2,14,''xl22'','''',2
1,1,'''',1,1,2,15,''xl22'','''',2
1,1,''          '',1,6,3,1,''xl59'','''',2
1,1,'''',1,1,3,7,''xl34'','''',2
1,1,'''',1,1,3,8,''xl34'','''',2
1,1,'''',1,1,3,9,''xl22'','''',2
1,1,'''',1,1,3,10,''xl65'','''',2
1,1,'''',1,1,3,11,''xl65'','''',2
1,1,'''',1,1,3,12,''xl65'','''',2
1,1,'''',1,1,3,13,''xl65'','''',2
1,1,'''',1,1,3,14,''xl22'','''',2
1,1,'''',1,1,3,15,''xl22'','''',2
1,1,'''',1,1,4,1,''xl22'','''',2
1,1,'''',1,1,4,2,''xl22'','''',2
1,1,'''',1,1,4,3,''xl43'','''',2
1,1,'''',1,1,4,4,''xl35'','''',2
1,1,'''',1,1,4,5,''xl43'','''',2
1,1,'''',1,1,4,6,''xl43'','''',2
1,1,'''',1,1,4,7,''xl43'','''',2
1,1,'''',1,1,4,8,''xl43'','''',2
1,1,'''',1,1,4,9,''xl22'','''',2
1,1,'''',1,1,4,10,''xl65'','''',2
1,1,'''',1,1,4,11,''xl65'','''',2
1,1,'''',1,1,4,12,''xl65'','''',2
1,1,'''',1,1,4,13,''xl65'','''',2
1,1,'''',1,1,4,14,''xl22'','''',2
1,1,'''',1,1,4,15,''xl22'','''',2
1,1,''        '',1,1,5,1,''xl23'','''',2
1,1,'''',1,1,5,2,''xl33'','''',2
1,1,''$$select name from c_data1 where list=2#name#name#NN'',1,4,5,3,''xl33'','''',2
1,1,'''',1,1,5,7,''xl34'','''',2
1,1,'''',1,1,5,8,''xl34'','''',2
1,1,'''',1,1,5,9,''xl22'','''',2
1,1,'''',1,1,5,10,''xl65'','''',2
1,1,'''',1,1,5,11,''xl65'','''',2
1,1,'''',1,1,5,12,''xl65'','''',2
1,1,'''',1,1,5,13,''xl65'','''',2
1,1,'''',1,1,5,14,''xl22'','''',2
1,1,'''',1,1,5,15,''xl22'','''',2
1,1,''>>" : "&((nDivide=2; nDivide=3); " ";((nDivide=4; nDivide=5); " ";((nDivide=6; nDivide=7);"  ";"")))&""&(nDigit=1;" (    ''+'' )";"")'',1,1,6,1,''xl24'','''',2
1,1,'''',1,1,6,2,''xl65'','''',2
1,1,'''',1,1,6,3,''xl65'','''',2
1,1,'''',1,1,6,4,''xl65'','''',2
1,1,'''',1,1,6,5,''xl65'','''',2
1,1,'''',1,1,6,6,''xl65'','''',2
1,1,'''',1,1,6,7,''xl43'','''',2
1,1,'''',1,1,6,8,''xl43'','''',2
1,1,'''',1,1,6,9,''xl22'','''',2
1,1,'''',1,1,6,10,''xl43'','''',2
1,1,'''',1,1,6,11,''xl43'','''',2
1,1,'''',1,1,6,12,''xl43'','''',2
1,1,'''',1,1,6,13,''xl43'','''',2
1,1,'''',1,1,6,14,''xl22'','''',2
1,1,'''',1,1,6,15,''xl22'','''',2
1,1,'''',1,1,7,1,''xl23'','''',2
1,1,'''',1,1,7,2,''xl35'','''',2
1,1,'''',1,1,7,3,''xl43'','''',2
1,1,'''',1,1,7,4,''xl35'','''',2
1,1,'''',1,1,7,5,''xl43'','''',2
1,1,'''',1,1,7,6,''xl43'','''',2
1,1,'''',1,1,7,7,''xl43'','''',2
1,1,'''',1,1,7,8,''xl43'','''',2
1,1,'''',1,1,7,9,''xl43'','''',2
1,1,'''',1,1,7,10,''xl43'','''',2
1,1,'''',1,1,7,11,''xl43'','''',2
1,1,'''',1,1,7,12,''xl43'','''',2
1,1,'''',1,1,7,13,''xl43'','''',2
1,1,'''',1,1,7,14,''xl22'','''',2
1,1,'''',1,1,7,15,''xl22'','''',2
1,1,'' , chr(10) '',10,1,8,1,''xl76'','''',2
1,1,'' '',10,1,8,2,''xl78'','''',2
1,1,'' '',10,1,8,3,''xl80'','''',2
1,1,''    '',4,1,8,4,''xl81'','''',2
1,1,''       '',3,2,8,5,''xl53'','''',2
1,1,'' ..                 '',3,2,8,7,''xl53'','''',2
1,1,''    '',3,2,8,9,''xl53'','''',2
1,1,'' ..                 '',3,2,8,11,''xl53'','''',2
1,1,''>>>(nCheck_22=1;"  ";"#/")'',10,1,8,13,''xl91'','''',2
1,1,'''',1,1,8,14,''xl75'','''',2
1,1,'''',1,1,8,15,''xl75'','''',2
1,1,'''',1,1,9,14,''xl75'','''',2
1,1,'''',1,1,9,15,''xl75'','''',2
1,1,'''',1,1,10,14,''xl75'','''',2
1,1,'''',1,1,10,15,''xl75'','''',2
1,1,''&&select distinct god from c_data6 where list=2 and obj in (1,2) order by god#god#god#BB'',1,2,11,5,''xl53'','''',2
1,1,''&&select distinct god from c_data6 where list=2 and obj in (1,2) order by god#god#god#BB'',1,2,11,7,''xl53'','''',2
1,1,''&&select distinct god from c_data6 where list=2 and obj=3 order by god#god#god#BB'',1,2,11,9,''xl53'','''',2
1,1,''&&select distinct god from c_data6 where list=2 and obj=3 order by god#god#god#BB'',1,2,11,11,''xl53'','''',2
1,1,'''',1,1,11,14,''xl75'','''',2
1,1,'''',1,1,11,15,''xl75'','''',2
1,1,''/'',6,1,12,4,''xl82'','''',2
1,1,'''',1,1,12,5,''xl53'','''',2
1,1,''&&select distinct orders,name from c_data6 where list=2 and god=BB and obj in (1,2) order by orders#name#orders#AA'',1,1,12,6,''xl53'','''',2
1,1,'''',1,1,12,7,''xl53'','''',2
1,1,''&&select distinct orders,name from c_data6 where list=2 and god=BB and obj in (1,2) order by orders#name#orders#AA'',1,1,12,8,''xl53'','''',2
1,1,'''',6,1,12,9,''xl87'','''',2
1,1,''&&select distinct orders,name from c_data6 where list=2 and god=BB and obj=3 order by orders#name#orders#AA'',6,1,12,10,''xl88'','''',2
1,1,'''',6,1,12,11,''xl89'','''',2
1,1,''&&select distinct orders,name from c_data6 where list=2 and god=BB and obj=3 order by orders#name#orders#AA'',6,1,12,12,''xl90'','''',2
1,1,'''',1,1,12,14,''xl75'','''',2
1,1,'''',1,1,12,15,''xl75'','''',2
1,1,''&&select distinct obj,obj_n from c_data6 where list=2 and god=BB and obj in (1,2) order by obj#obj_n#obj#CC'',5,1,13,5,''xl83'','''',2
1,1,''&&select distinct obj,obj_n from c_data6 where list=2 and god=BB and obj in (1,2) order by obj#obj_n#obj#CC'',5,1,13,6,''xl84'','''',2
1,1,''&&select distinct obj,obj_n from c_data6 where list=2 and god=BB and obj in (1,2) order by obj#obj_n#obj#CC'',5,1,13,7,''xl85'','''',2
1,1,''&&select distinct obj,obj_n from c_data6 where list=2 and god=BB and obj in (1,2) order by obj#obj_n#obj#CC'',5,1,13,8,''xl86'','''',2
1,1,'''',1,1,13,14,''xl75'','''',2
1,1,'''',1,1,13,15,''xl75'','''',2
1,1,'''',1,1,14,14,''xl75'','''',2
1,1,'''',1,1,14,15,''xl75'','''',2
1,1,'''',1,1,15,14,''xl75'','''',2
1,1,'''',1,1,15,15,''xl75'','''',2
1,1,'''',1,1,16,14,''xl75'','''',2
1,1,'''',1,1,16,15,''xl75'','''',2
1,1,'''',1,1,17,14,''xl75'','''',2
1,1,'''',1,1,17,15,''xl75'','''',2
1,2,''    ,    '',1,1,1,1,''xl28'','''',2
1,2,''11800'',1,1,1,2,''xl50'','''',2
1,2,'''',1,1,1,3,''xl46'','''',2
1,2,'''',1,1,1,4,''xl46'','''',2
1,2,''>>2(<npog>;1;<list>;2;<s_BB_CC>)'',1,1,1,5,''xl57'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_BB_CC_AA>)'',1,1,1,6,''xl57'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_BB_CC>)'',1,1,1,7,''xl57'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_BB_CC_AA>)'',1,1,1,8,''xl57'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_BB_3>)'',1,1,1,9,''xl57'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<s_BB_3_AA>)'',1,1,1,10,''xl57'',''"#,##0.00"'',2
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 4, '1,2,''>>2(<npog>;1;<list>;2;<k_BB_3>)'',1,1,1,11,''xl57'',''"#,##0.00"'',2
1,2,''>>2(<npog>;1;<list>;2;<k_BB_3_AA>)'',1,1,1,12,''xl57'',''"#,##0.00"'',2
1,2,'''',1,1,1,13,''xl72'','''',2
1,2,'''',1,1,1,14,''xl22'','''',2
1,2,'''',1,1,1,15,''xl22'','''',2
1,2,''     '',1,1,2,1,''xl77'','''',2
1,2,''11900'',1,1,2,2,''xl79'','''',2
1,2,'''',1,1,2,3,''xl46'','''',2
1,2,'''',1,1,2,4,''xl46'','''',2
1,2,''>>(<list>;2;<s_BB_CC>)'',1,1,2,5,''xl57'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_BB_CC_AA>)'',1,1,2,6,''xl57'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_BB_CC>)'',1,1,2,7,''xl57'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_BB_CC_AA>)'',1,1,2,8,''xl57'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_BB_3>)'',1,1,2,9,''xl57'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<s_BB_3_AA>)'',1,1,2,10,''xl57'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_BB_3>)'',1,1,2,11,''xl57'',''"#,##0.00"'',2
1,2,''>>(<list>;2;<k_BB_3_AA>)'',1,1,2,12,''xl57'',''"#,##0.00"'',2
1,2,'''',1,1,2,13,''xl72'','''',2
1,2,'''',1,1,2,14,''xl22'','''',2
1,2,'''',1,1,2,15,''xl22'','''',2
1,2,'''',1,1,3,1,''xl31'','''',2
1,2,'''',1,1,3,2,''xl41'','''',2
1,2,'''',1,1,3,3,''xl47'','''',2
1,2,'''',1,1,3,4,''xl41'','''',2
1,2,'''',1,1,3,5,''xl52'','''',2
1,2,'''',1,1,3,6,''xl52'','''',2
1,2,'''',1,1,3,7,''xl52'','''',2
1,2,'''',1,1,3,8,''xl52'','''',2
1,2,'''',1,1,3,9,''xl52'','''',2
1,2,'''',1,1,3,10,''xl52'','''',2
1,2,'''',1,1,3,11,''xl52'','''',2
1,2,'''',1,1,3,12,''xl52'','''',2
1,2,'''',1,1,3,13,''xl52'','''',2
1,2,'''',1,1,3,14,''xl22'','''',2
1,2,'''',1,1,3,15,''xl22'','''',2
1,2,''>>>Footer'',1,13,4,1,''xl32'','''',2
1,2,'''',1,1,4,14,''xl22'','''',2
1,2,'''',1,1,4,15,''xl22'','''',2
2,1,''>>(("R[0]C[0]";))'',1,1,1,1,''xl26'','''',2
2,1,''>>(("R[0]C[0]";))'',1,1,1,2,''xl26'','''',2
2,1,''>>(("R[0]C[0]";))'',1,1,1,3,''xl26'','''',2
2,1,''>>(("R[0]C[0]";))'',1,1,1,4,''xl26'','''',2
2,1,''>>(("R[0]C[0]";))'',1,1,1,5,''xl26'','''',2
2,1,''>>(("R[0]C[0]";))'',1,1,1,6,''xl26'','''',2
2,1,''>>(("R[0]C[0]";))'',1,1,1,7,''xl26'','''',2
2,1,''>>(("R[0]C[0]";))'',1,1,1,8,''xl26'','''',2
2,1,''>>(("R[0]C[0]";))'',1,1,1,9,''xl26'','''',2
2,1,''>>(("R[0]C[0]";))'',1,1,1,10,''xl26'','''',2
2,1,''>>(("R[0]C[0]";))'',1,1,1,11,''xl26'','''',2
2,1,''>>(("R[0]C[0]";))'',1,1,1,12,''xl26'','''',2
2,1,''>>(("R[0]C[0]";))'',1,1,1,13,''xl26'','''',2
2,1,'''',1,1,1,14,''xl22'','''',2
2,1,'''',1,1,1,15,''xl22'','''',2
3,1,''>>>{po5_n}'',1,1,1,1,''xl28'','''',2
3,1,''>>{cpo5}'',1,1,1,2,''xl37'','''',2
3,1,''>>>{cpo5g}'',1,1,1,3,''xl45'','''',2
3,1,'''',1,1,1,4,''xl50'','''',2
3,1,''>>(<s_BB_CC>)'',1,1,1,5,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_BB_CC_AA>)'',1,1,1,6,''xl55'',''"#,##0.00"'',2
3,1,''>>(<k_BB_CC>)'',1,1,1,7,''xl55'',''"#,##0.00"'',2
3,1,''>>(<k_BB_CC_AA>)'',1,1,1,8,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_BB_3>)'',1,1,1,9,''xl55'',''"#,##0.00"'',2
3,1,''>>(<s_BB_3_AA>)'',1,1,1,10,''xl55'',''"#,##0.00"'',2
3,1,''>>(<k_BB_3>)'',1,1,1,11,''xl55'',''"#,##0.00"'',2
3,1,''>>(<k_BB_3_AA>)'',1,1,1,12,''xl55'',''"#,##0.00"'',2
3,1,'''',1,1,1,13,''xl50'','''',2
3,1,'''',1,1,1,14,''xl22'','''',2
3,1,'''',1,1,1,15,''xl22'','''',2
4,1,''>>>{po4_n}'',1,1,1,1,''xl28'','''',2
4,1,''>>{cpo4}'',1,1,1,2,''xl37'','''',2
4,1,''>>>{cpo4g}'',1,1,1,3,''xl45'','''',2
4,1,'''',1,1,1,4,''xl50'','''',2
4,1,''>>(<s_BB_CC>)'',1,1,1,5,''xl55'',''"#,##0.00"'',2
4,1,''>>(<s_BB_CC_AA>)'',1,1,1,6,''xl55'',''"#,##0.00"'',2
4,1,''>>(<k_BB_CC>)'',1,1,1,7,''xl55'',''"#,##0.00"'',2
4,1,''>>(<k_BB_CC_AA>)'',1,1,1,8,''xl55'',''"#,##0.00"'',2
4,1,''>>(<s_BB_3>)'',1,1,1,9,''xl55'',''"#,##0.00"'',2
4,1,''>>(<s_BB_3_AA>)'',1,1,1,10,''xl55'',''"#,##0.00"'',2
4,1,''>>(<k_BB_3>)'',1,1,1,11,''xl55'',''"#,##0.00"'',2
4,1,''>>(<k_BB_3_AA>)'',1,1,1,12,''xl55'',''"#,##0.00"'',2
4,1,'''',1,1,1,13,''xl50'','''',2
4,1,'''',1,1,1,14,''xl22'','''',2
4,1,'''',1,1,1,15,''xl22'','''',2
5,1,''>>>{po3_n}'',1,1,1,1,''xl28'','''',2
5,1,''>>{cpo3}'',1,1,1,2,''xl37'','''',2
5,1,''>>>{cpo3g}'',1,1,1,3,''xl45'','''',2
5,1,'''',1,1,1,4,''xl50'','''',2
5,1,''>>(<s_BB_CC>)'',1,1,1,5,''xl55'',''"#,##0.00"'',2
5,1,''>>(<s_BB_CC_AA>)'',1,1,1,6,''xl55'',''"#,##0.00"'',2
5,1,''>>(<k_BB_CC>)'',1,1,1,7,''xl55'',''"#,##0.00"'',2
5,1,''>>(<k_BB_CC_AA>)'',1,1,1,8,''xl55'',''"#,##0.00"'',2
5,1,''>>(<s_BB_3>)'',1,1,1,9,''xl55'',''"#,##0.00"'',2
5,1,''>>(<s_BB_3_AA>)'',1,1,1,10,''xl55'',''"#,##0.00"'',2
5,1,''>>(<k_BB_3>)'',1,1,1,11,''xl55'',''"#,##0.00"'',2
5,1,''>>(<k_BB_3_AA>)'',1,1,1,12,''xl55'',''"#,##0.00"'',2
5,1,'''',1,1,1,13,''xl50'','''',2
5,1,'''',1,1,1,14,''xl22'','''',2
5,1,'''',1,1,1,15,''xl22'','''',2
6,1,''>>>{po2_n}'',1,1,1,1,''xl28'','''',2
6,1,''>>{cpo2}'',1,1,1,2,''xl37'','''',2
6,1,''>>>{cpo2g}'',1,1,1,3,''xl45'','''',2
6,1,'''',1,1,1,4,''xl50'','''',2
6,1,''>>(<s_BB_CC>)'',1,1,1,5,''xl55'',''"#,##0.00"'',2
6,1,''>>(<s_BB_CC_AA>)'',1,1,1,6,''xl55'',''"#,##0.00"'',2
6,1,''>>(<k_BB_CC>)'',1,1,1,7,''xl55'',''"#,##0.00"'',2
6,1,''>>(<k_BB_CC_AA>)'',1,1,1,8,''xl55'',''"#,##0.00"'',2
6,1,''>>(<s_BB_3>)'',1,1,1,9,''xl55'',''"#,##0.00"'',2
6,1,''>>(<s_BB_3_AA>)'',1,1,1,10,''xl55'',''"#,##0.00"'',2
6,1,''>>(<k_BB_3>)'',1,1,1,11,''xl55'',''"#,##0.00"'',2
6,1,''>>(<k_BB_3_AA>)'',1,1,1,12,''xl55'',''"#,##0.00"'',2
6,1,'''',1,1,1,13,''xl50'','''',2
6,1,'''',1,1,1,14,''xl22'','''',2
6,1,'''',1,1,1,15,''xl22'','''',2
7,1,''>>>{po1_n}'',1,1,1,1,''xl28'','''',2
7,1,''>>{cpo1}'',1,1,1,2,''xl37'','''',2
7,1,''>>>{cpo1g}'',1,1,1,3,''xl45'','''',2
7,1,'''',1,1,1,4,''xl50'','''',2
7,1,''>>(<s_BB_CC>)'',1,1,1,5,''xl55'',''"#,##0.00"'',2
7,1,''>>(<s_BB_CC_AA>)'',1,1,1,6,''xl55'',''"#,##0.00"'',2
7,1,''>>(<k_BB_CC>)'',1,1,1,7,''xl55'',''"#,##0.00"'',2
7,1,''>>(<k_BB_CC_AA>)'',1,1,1,8,''xl55'',''"#,##0.00"'',2
7,1,''>>(<s_BB_3>)'',1,1,1,9,''xl55'',''"#,##0.00"'',2
7,1,''>>(<s_BB_3_AA>)'',1,1,1,10,''xl55'',''"#,##0.00"'',2
7,1,''>>(<k_BB_3>)'',1,1,1,11,''xl55'',''"#,##0.00"'',2
7,1,''>>(<k_BB_3_AA>)'',1,1,1,12,''xl55'',''"#,##0.00"'',2
7,1,'''',1,1,1,13,''xl50'','''',2
7,1,'''',1,1,1,14,''xl22'','''',2
7,1,'''',1,1,1,15,''xl22'','''',2
8,1,''>>>nvl({po_n};" ")&"\"'',1,1,1,1,''xl29'','''',2
8,1,''>>nvl({cpo};" ")&"\"'',1,1,1,2,''xl39'','''',2
8,1,''>>nvl({cpog};" ")&"\"'',1,1,1,3,''xl39'','''',2
8,1,''>>>(<lev>;1;<cdiv>)'',1,1,1,4,''xl51'','''',2
8,1,''>>(<s_BB_CC>)'',1,1,1,5,''xl56'',''"#,##0.00"'',2
8,1,''>>(<s_BB_CC_AA>)'',1,1,1,6,''xl56'',''"#,##0.00"'',2
8,1,''>>(<k_BB_CC>)'',1,1,1,7,''xl56'',''"#,##0.00"'',2
8,1,''>>(<k_BB_CC_AA>)'',1,1,1,8,''xl56'',''"#,##0.00"'',2
8,1,''>>(<s_BB_3>)'',1,1,1,9,''xl56'',''"#,##0.00"'',2
8,1,''>>(<s_BB_3_AA>)'',1,1,1,10,''xl56'',''"#,##0.00"'',2
8,1,''>>(<k_BB_3>)'',1,1,1,11,''xl56'',''"#,##0.00"'',2
8,1,''>>(<k_BB_3_AA>)'',1,1,1,12,''xl56'',''"#,##0.00"'',2
8,1,''>>>(<lev>;1;<metod>)&"\"'',1,1,1,13,''xl71'','''',2
8,1,'''',1,1,1,14,''xl22'','''',2
8,1,'''',1,1,1,15,''xl22'','''',2
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '1,'''',1,1,0,0,0,'''',''''
2,'''',0,0,0,0,0,'''',''''
3,''po5c'',0,0,0,0,0,'''',''''
4,''po4c'',0,0,0,0,0,'''',''''
5,''po3c'',0,0,0,0,0,'''',''''
6,''po2c'',0,0,0,0,0,'''',''''
7,''po1c'',0,0,0,0,0,'''',''''
8,''poc'',0,0,0,0,0,'''',''''
0,'''',0,0,0,0,0,'''',''''
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_GROUPS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '1,'''',1,1,0,0,0,'''',''''
2,'''',0,0,0,0,0,'''',''''
3,''po5c'',0,0,0,0,0,'''',''''
4,''po4c'',0,0,0,0,0,'''',''''
5,''po3c'',0,0,0,0,0,'''',''''
6,''po2c'',0,0,0,0,0,'''',''''
7,''po1c'',0,0,0,0,0,'''',''''
8,''poc'',0,0,0,0,0,'''',''''
0,'''',0,0,0,0,0,'''',''''
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_GROUPS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '33.67,186
4.56,28.8
4.89,30.6
4.11,26.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
8.33,49.2
8.33,49.2
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_COLUMNS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '33.67,186
4.56,28.8
4.89,30.6
4.11,26.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
8.33,49.2
8.33,49.2
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_COLUMNS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '<html xmlns:v="urn:schemas-microsoft-com:vml" xmlns:x="urn:schemas-microsoft-com:office:excel">
<head>
<meta name=ProgId content=Excel.Sheet>
<meta http-equiv=Content-Type content="text/html; charset=windows-1251">
<link rel=Stylesheet href=stylesheet.css>
<style>
<!--table
	{mso-displayed-decimal-separator:"\,";
	mso-displayed-thousand-separator:" ";}
@page
	{margin:.3541667in .1965278in .3541667in .2756945in;
	mso-header-margin:0in;
	mso-footer-margin:0in;
	mso-header-data:"&C&8&P";
	mso-page-orientation:landscape;

	mso-page-footerFirst:differentFirst;

	mso-first-footer-data:"";
	mso-first-header-data:"";}
-->
</style>
<!--[if gte mso 9]><xml>
	<x:WorksheetOptions>
     <x:FitToPage/>
     <x:Print>
     <x:FitWidth>1</x:FitWidth>
     <x:FitHeight>0</x:FitHeight>
     <x:SheetScale>85</x:SheetScale>
     <x:PaperSizeIndex>9</x:PaperSizeIndex>
      <x:ValidPrinterInfo/>
	</x:Print>
     <x:DoNotDisplayGridlines/>
    </x:WorksheetOptions>
</xml><![endif]-->
</head>
<body>
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_HEADER')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '<html xmlns:v="urn:schemas-microsoft-com:vml" xmlns:x="urn:schemas-microsoft-com:office:excel">
<head>
<meta name=ProgId content=Excel.Sheet>
<meta http-equiv=Content-Type content="text/html; charset=windows-1251">
<link rel=Stylesheet href=stylesheet.css>
<style>
<!--table
	{mso-displayed-decimal-separator:"\,";
	mso-displayed-thousand-separator:" ";}
@page
	{margin:.3541667in .1965278in .3541667in .2756945in;
	mso-header-margin:0in;
	mso-footer-margin:0in;
	mso-header-data:"&C&8&P";
	mso-page-orientation:landscape;

	mso-page-footerFirst:differentFirst;

	mso-first-footer-data:"";
	mso-first-header-data:"";}
-->
</style>
<!--[if gte mso 9]><xml>
	<x:WorksheetOptions>
     <x:FitToPage/>
     <x:Print>
     <x:FitWidth>1</x:FitWidth>
     <x:FitHeight>0</x:FitHeight>
     <x:SheetScale>85</x:SheetScale>
     <x:PaperSizeIndex>9</x:PaperSizeIndex>
      <x:ValidPrinterInfo/>
	</x:Print>
     <x:DoNotDisplayGridlines/>
    </x:WorksheetOptions>
</xml><![endif]-->
</head>
<body>
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_HEADER')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,18
1,1,13.2
1,1,13.5
1,1,11.25
1,1,27
1,1,14.25
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,2,22.5
1,2,13.2
1,2,13.2
2,1,10.5
3,1,22.5
4,1,22.5
5,1,22.5
6,1,22.5
7,1,22.5
8,1,61.2
0,1,13.2
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_ROWS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '1,1,13.2
1,1,26.4
1,1,13.2
1,1,13.2
1,1,13.2
1,1,18
1,1,13.2
1,1,13.5
1,1,11.25
1,1,27
1,1,14.25
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,2,22.5
1,2,22.5
1,2,13.2
1,2,13.2
2,1,10.5
3,1,22.5
4,1,22.5
5,1,22.5
6,1,22.5
7,1,22.5
8,1,61.2
0,1,13.2
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_ROWS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 0, 'tr
	{mso-height-source:auto;}
col
	{mso-width-source:auto;}
br
	{mso-data-placement:same-cell;}
.style0
	{font-family:"Arial Cyr";
	font-size:10pt;
	font-style:normal;
	font-weight:400;
	mso-number-format:"";
	mso-text-control:;
	text-align:general;
	text-decoration:none;
	vertical-align:bottom;
	white-space:nowrap;
	mso-rotate:0;
	mso-background-source:auto;
	color:windowtext;
	mso-generic-font-family:auto;
	mso-font-charset:204;
	border:none;
	mso-pattern:auto none;
	mso-protection:locked visible;
	mso-style-name:;
	mso-style-id:0;}
td
	{mso-style-parent:style0;
	padding-top:1px;padding-right:1px;padding-left:1px;mso-ignore:padding;
	font-family:"Arial Cyr";
	font-size:10pt;
	font-style:normal;
	font-weight:400;
	mso-number-format:"";
	mso-text-control:;
	text-align:general;
	text-decoration:none;
	vertical-align:bottom;
	white-space:nowrap;
	mso-rotate:0;
	mso-background-source:auto;
	color:windowtext;
	mso-generic-font-family:auto;
	mso-font-charset:204;
	border:none;
	mso-pattern:auto none;
	mso-protection:locked visible;}
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 21, '.xl21
	{mso-style-parent:style0;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 22, '.xl22
	{mso-style-parent:style0;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 23, '.xl23
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 24, '.xl24
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 25, '.xl25
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 26, '.xl26
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 27, '.xl27
	{mso-style-parent:style0;
	mso-number-format:"@";
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 28, '.xl28
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 29, '.xl29
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 30, '.xl30
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 31, '.xl31
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 32, '.xl32
	{mso-style-parent:style0;
	text-align:left;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 33, '.xl33
	{mso-style-parent:style0;
	font-size:8pt;
	text-decoration:underline;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 34, '.xl34
	{mso-style-parent:style0;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 35, '.xl35
	{mso-style-parent:style0;
	font-size:8pt;
	mso-number-format:"@";
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 36, '.xl36
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 37, '.xl37
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 38, '.xl38
	{mso-style-parent:style0;
	mso-number-format:"@";
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:.5pt solid #000;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 39, '.xl39
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 40, '.xl40
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 41, '.xl41
	{mso-style-parent:style0;
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 42, '.xl42
	{mso-style-parent:style0;
	mso-number-format:"@";
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 43, '.xl43
	{mso-style-parent:style0;
	font-size:8pt;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 44, '.xl44
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 45, '.xl45
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 46, '.xl46
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 47, '.xl47
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 48, '.xl48
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 49, '.xl49
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 50, '.xl50
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 51, '.xl51
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 52, '.xl52
	{mso-style-parent:style0;
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 53, '.xl53
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 54, '.xl54
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 55, '.xl55
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"#,##0.00";
	mso-text-control:shrinktofit;
	text-align:right;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 56, '.xl56
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"#,##0.00";
	mso-text-control:shrinktofit;
	text-align:right;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 57, '.xl57
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"#,##0.00";
	mso-text-control:shrinktofit;
	text-align:right;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 58, '.xl58
	{mso-style-parent:style0;
	mso-text-control:shrinktofit;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 59, '.xl59
	{mso-style-parent:style0;
	font-weight:700;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 60, '.xl60
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 61, '.xl61
	{mso-style-parent:style0;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 62, '.xl62
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 63, '.xl63
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 64, '.xl64
	{mso-style-parent:style0;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:.5pt solid #000;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 65, '.xl65
	{mso-style-parent:style0;
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 66, '.xl66
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 67, '.xl67
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 68, '.xl68
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 69, '.xl69
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 70, '.xl70
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 71, '.xl71
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 72, '.xl72
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 73, '.xl73
	{mso-style-parent:style0;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 74, '.xl74
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 75, '.xl75
	{mso-style-parent:style0;
	mso-number-format:"@";
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 76, '.xl76
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 77, '.xl77
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 78, '.xl78
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 79, '.xl79
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 80, '.xl80
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 81, '.xl81
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 82, '.xl82
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 83, '.xl83
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 84, '.xl84
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 85, '.xl85
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 86, '.xl86
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 87, '.xl87
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 88, '.xl88
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 89, '.xl89
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 90, '.xl90
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 91, '.xl91
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '||list=1|list, poc, st|0||&C&8&P|||||||0', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_PROP')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '||list=2|list,poc,st|0||&C&8&P|||||||0', 'SYS_XL_sqr_rro_34n_sum', 'XL_REPORT_PROP')

GO
		

	CREATE TABLE #T_OBJECT (LINK int, CODE varchar(100), NAME varchar(254), ORDERS int, LINK_SELF int, LINK_CLASS int, CODE_SELF varchar(100), CODE_CLASS varchar(100))



GO
		

	CREATE TABLE #T_GROUPS (GROUP_NAME varchar(250), NAME varchar(254), CODE_OBJ varchar(50), IMAGE_ID int, SQ_CODE varchar(100), GATE_CODE varchar(50), GDIR_CODE varchar(50), STAT int)



GO
		

	EXECUTE M_UPDATE_SQUERY '#T_OBJ','#T_PROP','#T_OBJECT','#T_GROUPS'

	DROP TABLE #T_OBJ
	DROP TABLE #T_PROP
	DROP TABLE #T_OBJECT
	DROP TABLE #T_GROUPS
	exec dtt '#t_xlrep_'

--end squery

GO




-- XL_REPORT-SYS_XL_sqr_rro_34n_zato.sql

--squery
--KS-1063\katyakov 16.04.2022

--%OBJECT%SYS_XL_sqr_rro_34n_zato%%
-- : sqr_rro_34n_zato.xlt

if object_id('tempdb..#T_OBJ') is not null drop table #T_OBJ
if object_id('tempdb..#T_PROP') is not null drop table #T_PROP
if object_id('tempdb..#T_OBJECT') is not null drop table #T_OBJECT
if object_id('tempdb..#T_GROUPS') is not null drop table #T_GROUPS

GO


	CREATE TABLE #T_OBJ (LINK int, NAME varchar(254), OBJECT int, CODE varchar(100), USERS int, ORDERS int, LINK_SELF int, LINK_STATE int, CODE_OBJ varchar(100), CODE_SELF varchar(100), CODE_STATE varchar(100))


	INSERT INTO #T_OBJ (NAME, CODE, USERS, ORDERS, CODE_OBJ, CODE_SELF, CODE_STATE) VALUES ('sqr_rro_34n_zato.xlt', 'SYS_XL_sqr_rro_34n_zato', null, null, 'XL_REPORT', null, null)

GO
		

	CREATE TABLE #T_PROP (LINK_UP int, PROPERTY int, USERS int, ORDERS int, VALUE nvarchar(max), CODE_UP varchar(100), CODE_PROP varchar(100))


	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, null, 'katyakov', 'SYS_XL_sqr_rro_34n_zato', 'SQUERY_AUTHOR')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, null, '2022-04-16 10:34:05.227', 'SYS_XL_sqr_rro_34n_zato', 'SQUERY_DATETIME')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '1,1,'' '',1,1,1,1,''xl22'','''',1
1,1,'''',1,1,1,2,''xl33'','''',1
1,1,'''',1,1,1,3,''xl22'','''',1
1,1,'''',1,1,1,4,''xl22'','''',1
1,1,'''',1,1,1,5,''xl22'','''',1
1,1,'''',1,1,1,6,''xl22'','''',1
1,1,'''',1,1,1,7,''xl22'','''',1
1,1,'''',1,1,1,8,''xl22'','''',1
1,1,'''',1,1,1,9,''xl22'','''',1
1,1,'''',1,1,1,10,''xl22'','''',1
1,1,'''',1,1,1,11,''xl22'','''',1
1,1,'''',1,1,1,12,''xl22'','''',1
1,1,'''',1,1,1,13,''xl22'','''',1
1,1,'''',1,1,1,14,''xl22'','''',1
1,1,'''',1,1,1,15,''xl22'','''',1
1,1,'''',1,1,1,16,''xl22'','''',1
1,1,'''',1,1,1,17,''xl22'','''',1
1,1,'''',1,1,1,18,''xl22'','''',1
1,1,'''',1,1,1,19,''xl22'','''',1
1,1,'''',1,1,1,20,''xl22'','''',1
1,1,'''',1,1,1,21,''xl22'','''',1
1,1,'''',1,1,1,22,''xl22'','''',1
1,1,'''',1,1,1,23,''xl22'','''',1
1,1,'''',1,1,1,24,''xl22'','''',1
1,1,'''',1,1,1,25,''xl22'','''',1
1,1,'''',1,1,1,26,''xl22'','''',1
1,1,'''',1,1,1,27,''xl22'','''',1
1,1,'''',1,1,1,28,''xl22'','''',1
1,1,'''',1,1,1,29,''xl22'','''',1
1,1,'''',1,1,1,30,''xl22'','''',1
1,1,'''',1,1,1,31,''xl22'','''',1
1,1,'''',1,1,1,32,''xl22'','''',1
1,1,'''',1,1,1,33,''xl22'','''',1
1,1,'''',1,1,1,34,''xl22'','''',1
1,1,'''',1,1,1,35,''xl22'','''',1
1,1,'''',1,1,1,36,''xl22'','''',1
1,1,'''',1,1,1,37,''xl22'','''',1
1,1,'''',1,1,1,38,''xl22'','''',1
1,1,'''',1,1,1,39,''xl22'','''',1
1,1,'''',1,1,1,40,''xl22'','''',1
1,1,'''',1,1,1,41,''xl22'','''',1
1,1,'''',1,1,1,42,''xl22'','''',1
1,1,'''',1,1,1,43,''xl22'','''',1
1,1,'''',1,1,1,44,''xl22'','''',1
1,1,'''',1,1,1,45,''xl22'','''',1
1,1,'''',1,1,1,46,''xl22'','''',1
1,1,'''',1,1,1,47,''xl22'','''',1
1,1,'''',1,1,1,48,''xl22'','''',1
1,1,'''',1,1,1,49,''xl22'','''',1
1,1,'''',1,1,1,50,''xl22'','''',1
1,1,'''',1,1,1,51,''xl22'','''',1
1,1,'''',1,1,1,52,''xl22'','''',1
1,1,'''',1,1,1,53,''xl22'','''',1
1,1,'''',1,1,1,54,''xl22'','''',1
1,1,'''',1,1,1,55,''xl22'','''',1
1,1,'''',1,1,1,56,''xl22'','''',1
1,1,'''',1,1,1,57,''xl22'','''',1
1,1,'''',1,1,1,58,''xl22'','''',1
1,1,'''',1,1,1,59,''xl22'','''',1
1,1,'''',1,1,1,60,''xl22'','''',1
1,1,'''',1,1,1,61,''xl22'','''',1
1,1,'''',1,1,1,62,''xl22'','''',1
1,1,'''',1,1,1,63,''xl22'','''',1
1,1,'''',1,1,1,64,''xl22'','''',1
1,1,'''',1,1,1,65,''xl22'','''',1
1,1,'''',1,1,1,66,''xl22'','''',1
1,1,'''',1,1,1,67,''xl22'','''',1
1,1,'''',1,1,1,68,''xl22'','''',1
1,1,'''',1,1,1,69,''xl22'','''',1
1,1,'''',1,1,1,70,''xl22'','''',1
1,1,'''',1,1,1,71,''xl22'','''',1
1,1,'''',1,1,1,72,''xl22'','''',1
1,1,'''',1,1,1,73,''xl22'','''',1
1,1,'''',1,1,1,74,''xl22'','''',1
1,1,'''',1,1,1,75,''xl22'','''',1
1,1,'''',1,1,1,76,''xl22'','''',1
1,1,'''',1,1,1,77,''xl22'','''',1
1,1,'''',1,1,1,78,''xl22'','''',1
1,1,'''',1,1,1,79,''xl22'','''',1
1,1,'''',1,1,1,80,''xl22'','''',1
1,1,'''',1,1,1,81,''xl22'','''',1
1,1,'''',1,1,1,82,''xl22'','''',1
1,1,'''',1,1,1,83,''xl22'','''',1
1,1,'''',1,1,1,84,''xl22'','''',1
1,1,'''',1,1,1,85,''xl22'','''',1
1,1,'''',1,1,1,86,''xl22'','''',1
1,1,'''',1,1,1,87,''xl22'','''',1
1,1,'''',1,1,1,88,''xl22'','''',1
1,1,'''',1,1,1,89,''xl22'','''',1
1,1,'''',1,1,1,90,''xl22'','''',1
1,1,'''',1,1,1,91,''xl22'','''',1
1,1,'''',1,1,1,92,''xl22'','''',1
1,1,'''',1,1,1,93,''xl22'','''',1
1,1,'''',1,1,1,94,''xl22'','''',1
1,1,'''',1,1,1,95,''xl22'','''',1
1,1,'''',1,1,1,96,''xl22'','''',1
1,1,'''',1,1,1,97,''xl22'','''',1
1,1,'''',1,1,1,98,''xl22'','''',1
1,1,'''',1,1,1,99,''xl22'','''',1
1,1,'''',1,1,1,100,''xl22'','''',1
1,1,'''',1,1,1,101,''xl22'','''',1
1,1,'''',1,1,1,102,''xl22'','''',1
1,1,'''',1,1,1,103,''xl22'','''',1
1,1,'''',1,1,1,104,''xl22'','''',1
1,1,'''',1,1,1,105,''xl22'','''',1
1,1,'''',1,1,1,106,''xl22'','''',1
1,1,'''',1,1,1,107,''xl22'','''',1
1,1,'''',1,1,1,108,''xl22'','''',1
1,1,'''',1,1,1,109,''xl22'','''',1
1,1,'''',1,1,1,110,''xl22'','''',1
1,1,'''',1,1,1,111,''xl22'','''',1
1,1,'''',1,1,1,112,''xl22'','''',1
1,1,'''',1,1,1,113,''xl22'','''',1
1,1,'''',1,1,1,114,''xl22'','''',1
1,1,'''',1,1,1,115,''xl22'','''',1
1,1,'''',1,1,1,116,''xl22'','''',1
1,1,'''',1,1,1,117,''xl22'','''',1
1,1,'''',1,1,1,118,''xl22'','''',1
1,1,'''',1,1,1,119,''xl22'','''',1
1,1,'''',1,1,1,120,''xl22'','''',1
1,1,'''',1,1,1,121,''xl22'','''',1
1,1,'''',1,1,1,122,''xl22'','''',1
1,1,'''',1,1,1,123,''xl87'','''',1
1,1,'''',1,1,2,1,''xl23'','''',1
1,1,'''',1,1,2,2,''xl23'','''',1
1,1,''    ,   '',1,8,2,3,''xl61'','''',1
1,1,'''',1,1,2,11,''xl65'','''',1
1,1,'''',1,1,2,12,''xl65'','''',1
1,1,'''',1,1,2,13,''xl65'','''',1
1,1,'''',1,1,2,14,''xl65'','''',1
1,1,'''',1,1,2,15,''xl65'','''',1
1,1,'''',1,1,2,16,''xl65'','''',1
1,1,'''',1,1,2,17,''xl65'','''',1
1,1,'''',1,1,2,18,''xl65'','''',1
1,1,'''',1,1,2,19,''xl65'','''',1
1,1,'''',1,1,2,20,''xl65'','''',1
1,1,'''',1,1,2,21,''xl65'','''',1
1,1,'''',1,1,2,22,''xl65'','''',1
1,1,'''',1,1,2,23,''xl23'','''',1
1,1,'''',1,1,2,24,''xl22'','''',1
1,1,'''',1,1,2,25,''xl22'','''',1
1,1,'''',1,1,2,26,''xl22'','''',1
1,1,'''',1,1,2,27,''xl22'','''',1
1,1,'''',1,1,2,28,''xl22'','''',1
1,1,'''',1,1,2,29,''xl22'','''',1
1,1,'''',1,1,2,30,''xl22'','''',1
1,1,'''',1,1,2,31,''xl22'','''',1
1,1,'''',1,1,2,32,''xl22'','''',1
1,1,'''',1,1,2,33,''xl22'','''',1
1,1,'''',1,1,2,34,''xl22'','''',1
1,1,'''',1,1,2,35,''xl22'','''',1
1,1,'''',1,1,2,36,''xl22'','''',1
1,1,'''',1,1,2,37,''xl22'','''',1
1,1,'''',1,1,2,38,''xl22'','''',1
1,1,'''',1,1,2,39,''xl22'','''',1
1,1,'''',1,1,2,40,''xl22'','''',1
1,1,'''',1,1,2,41,''xl22'','''',1
1,1,'''',1,1,2,42,''xl22'','''',1
1,1,'''',1,1,2,43,''xl22'','''',1
1,1,'''',1,1,2,44,''xl22'','''',1
1,1,'''',1,1,2,45,''xl22'','''',1
1,1,'''',1,1,2,46,''xl22'','''',1
1,1,'''',1,1,2,47,''xl22'','''',1
1,1,'''',1,1,2,48,''xl22'','''',1
1,1,'''',1,1,2,49,''xl22'','''',1
1,1,'''',1,1,2,50,''xl22'','''',1
1,1,'''',1,1,2,51,''xl22'','''',1
1,1,'''',1,1,2,52,''xl22'','''',1
1,1,'''',1,1,2,53,''xl22'','''',1
1,1,'''',1,1,2,54,''xl22'','''',1
1,1,'''',1,1,2,55,''xl22'','''',1
1,1,'''',1,1,2,56,''xl22'','''',1
1,1,'''',1,1,2,57,''xl22'','''',1
1,1,'''',1,1,2,58,''xl22'','''',1
1,1,'''',1,1,2,59,''xl22'','''',1
1,1,'''',1,1,2,60,''xl22'','''',1
1,1,'''',1,1,2,61,''xl22'','''',1
1,1,'''',1,1,2,62,''xl22'','''',1
1,1,'''',1,1,2,63,''xl22'','''',1
1,1,'''',1,1,2,64,''xl22'','''',1
1,1,'''',1,1,2,65,''xl22'','''',1
1,1,'''',1,1,2,66,''xl22'','''',1
1,1,'''',1,1,2,67,''xl22'','''',1
1,1,'''',1,1,2,68,''xl22'','''',1
1,1,'''',1,1,2,69,''xl22'','''',1
1,1,'''',1,1,2,70,''xl22'','''',1
1,1,'''',1,1,2,71,''xl22'','''',1
1,1,'''',1,1,2,72,''xl22'','''',1
1,1,'''',1,1,2,73,''xl22'','''',1
1,1,'''',1,1,2,74,''xl22'','''',1
1,1,'''',1,1,2,75,''xl22'','''',1
1,1,'''',1,1,2,76,''xl22'','''',1
1,1,'''',1,1,2,77,''xl22'','''',1
1,1,'''',1,1,2,78,''xl22'','''',1
1,1,'''',1,1,2,79,''xl22'','''',1
1,1,'''',1,1,2,80,''xl22'','''',1
1,1,'''',1,1,2,81,''xl22'','''',1
1,1,'''',1,1,2,82,''xl22'','''',1
1,1,'''',1,1,2,83,''xl22'','''',1
1,1,'''',1,1,2,84,''xl22'','''',1
1,1,'''',1,1,2,85,''xl22'','''',1
1,1,'''',1,1,2,86,''xl22'','''',1
1,1,'''',1,1,2,87,''xl22'','''',1
1,1,'''',1,1,2,88,''xl22'','''',1
1,1,'''',1,1,2,89,''xl22'','''',1
1,1,'''',1,1,2,90,''xl22'','''',1
1,1,'''',1,1,2,91,''xl22'','''',1
1,1,'''',1,1,2,92,''xl22'','''',1
1,1,'''',1,1,2,93,''xl22'','''',1
1,1,'''',1,1,2,94,''xl22'','''',1
1,1,'''',1,1,2,95,''xl22'','''',1
1,1,'''',1,1,2,96,''xl22'','''',1
1,1,'''',1,1,2,97,''xl22'','''',1
1,1,'''',1,1,2,98,''xl22'','''',1
1,1,'''',1,1,2,99,''xl22'','''',1
1,1,'''',1,1,2,100,''xl22'','''',1
1,1,'''',1,1,2,101,''xl22'','''',1
1,1,'''',1,1,2,102,''xl22'','''',1
1,1,'''',1,1,2,103,''xl22'','''',1
1,1,'''',1,1,2,104,''xl22'','''',1
1,1,'''',1,1,2,105,''xl22'','''',1
1,1,'''',1,1,2,106,''xl22'','''',1
1,1,'''',1,1,2,107,''xl22'','''',1
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '1,1,'''',1,1,2,108,''xl22'','''',1
1,1,'''',1,1,2,109,''xl22'','''',1
1,1,'''',1,1,2,110,''xl22'','''',1
1,1,'''',1,1,2,111,''xl22'','''',1
1,1,'''',1,1,2,112,''xl22'','''',1
1,1,'''',1,1,2,113,''xl22'','''',1
1,1,'''',1,1,2,114,''xl22'','''',1
1,1,'''',1,1,2,115,''xl22'','''',1
1,1,'''',1,1,2,116,''xl22'','''',1
1,1,'''',1,1,2,117,''xl22'','''',1
1,1,'''',1,1,2,118,''xl22'','''',1
1,1,'''',1,1,2,119,''xl22'','''',1
1,1,'''',1,1,2,120,''xl22'','''',1
1,1,'''',1,1,2,121,''xl22'','''',1
1,1,'''',1,1,2,122,''xl22'','''',1
1,1,'''',1,1,2,123,''xl87'','''',1
1,1,'''',1,1,3,1,''xl24'','''',1
1,1,'''',1,1,3,2,''xl24'','''',1
1,1,'''',1,1,3,3,''xl41'','''',''note:>>{sql_begin}''
1,1,'''',1,1,3,4,''xl41'','''',''note:>>{sql_end}''
1,1,'''',1,1,3,5,''xl24'','''',1
1,1,'''',1,1,3,6,''xl24'','''',1
1,1,'''',1,1,3,7,''xl24'','''',1
1,1,'''',1,1,3,8,''xl24'','''',1
1,1,'''',1,1,3,9,''xl24'','''',1
1,1,'''',1,1,3,10,''xl24'','''',1
1,1,'''',1,1,3,11,''xl24'','''',1
1,1,'''',1,1,3,12,''xl24'','''',1
1,1,'''',1,1,3,13,''xl24'','''',1
1,1,'''',1,1,3,14,''xl24'','''',1
1,1,'''',1,1,3,15,''xl22'','''',1
1,1,'''',1,1,3,16,''xl22'','''',1
1,1,'''',1,1,3,17,''xl22'','''',1
1,1,'''',1,1,3,18,''xl22'','''',1
1,1,'''',1,1,3,19,''xl22'','''',1
1,1,'''',1,1,3,20,''xl22'','''',1
1,1,'''',1,1,3,21,''xl22'','''',1
1,1,'''',1,1,3,22,''xl22'','''',1
1,1,'''',1,1,3,23,''xl22'','''',1
1,1,'''',1,1,3,24,''xl22'','''',1
1,1,'''',1,1,3,25,''xl22'','''',1
1,1,'''',1,1,3,26,''xl22'','''',1
1,1,'''',1,1,3,27,''xl22'','''',1
1,1,'''',1,1,3,28,''xl22'','''',1
1,1,'''',1,1,3,29,''xl22'','''',1
1,1,'''',1,1,3,30,''xl22'','''',1
1,1,'''',1,1,3,31,''xl22'','''',1
1,1,'''',1,1,3,32,''xl22'','''',1
1,1,'''',1,1,3,33,''xl22'','''',1
1,1,'''',1,1,3,34,''xl22'','''',1
1,1,'''',1,1,3,35,''xl22'','''',1
1,1,'''',1,1,3,36,''xl22'','''',1
1,1,'''',1,1,3,37,''xl22'','''',1
1,1,'''',1,1,3,38,''xl22'','''',1
1,1,'''',1,1,3,39,''xl22'','''',1
1,1,'''',1,1,3,40,''xl22'','''',1
1,1,'''',1,1,3,41,''xl22'','''',1
1,1,'''',1,1,3,42,''xl22'','''',1
1,1,'''',1,1,3,43,''xl22'','''',1
1,1,'''',1,1,3,44,''xl22'','''',1
1,1,'''',1,1,3,45,''xl22'','''',1
1,1,'''',1,1,3,46,''xl22'','''',1
1,1,'''',1,1,3,47,''xl22'','''',1
1,1,'''',1,1,3,48,''xl22'','''',1
1,1,'''',1,1,3,49,''xl22'','''',1
1,1,'''',1,1,3,50,''xl22'','''',1
1,1,'''',1,1,3,51,''xl22'','''',1
1,1,'''',1,1,3,52,''xl22'','''',1
1,1,'''',1,1,3,53,''xl22'','''',1
1,1,'''',1,1,3,54,''xl22'','''',1
1,1,'''',1,1,3,55,''xl22'','''',1
1,1,'''',1,1,3,56,''xl22'','''',1
1,1,'''',1,1,3,57,''xl22'','''',1
1,1,'''',1,1,3,58,''xl22'','''',1
1,1,'''',1,1,3,59,''xl22'','''',1
1,1,'''',1,1,3,60,''xl22'','''',1
1,1,'''',1,1,3,61,''xl22'','''',1
1,1,'''',1,1,3,62,''xl22'','''',1
1,1,'''',1,1,3,63,''xl22'','''',1
1,1,'''',1,1,3,64,''xl22'','''',1
1,1,'''',1,1,3,65,''xl22'','''',1
1,1,'''',1,1,3,66,''xl22'','''',1
1,1,'''',1,1,3,67,''xl22'','''',1
1,1,'''',1,1,3,68,''xl22'','''',1
1,1,'''',1,1,3,69,''xl22'','''',1
1,1,'''',1,1,3,70,''xl22'','''',1
1,1,'''',1,1,3,71,''xl22'','''',1
1,1,'''',1,1,3,72,''xl22'','''',1
1,1,'''',1,1,3,73,''xl22'','''',1
1,1,'''',1,1,3,74,''xl22'','''',1
1,1,'''',1,1,3,75,''xl22'','''',1
1,1,'''',1,1,3,76,''xl22'','''',1
1,1,'''',1,1,3,77,''xl22'','''',1
1,1,'''',1,1,3,78,''xl22'','''',1
1,1,'''',1,1,3,79,''xl22'','''',1
1,1,'''',1,1,3,80,''xl22'','''',1
1,1,'''',1,1,3,81,''xl22'','''',1
1,1,'''',1,1,3,82,''xl22'','''',1
1,1,'''',1,1,3,83,''xl22'','''',1
1,1,'''',1,1,3,84,''xl22'','''',1
1,1,'''',1,1,3,85,''xl22'','''',1
1,1,'''',1,1,3,86,''xl22'','''',1
1,1,'''',1,1,3,87,''xl22'','''',1
1,1,'''',1,1,3,88,''xl22'','''',1
1,1,'''',1,1,3,89,''xl22'','''',1
1,1,'''',1,1,3,90,''xl22'','''',1
1,1,'''',1,1,3,91,''xl22'','''',1
1,1,'''',1,1,3,92,''xl22'','''',1
1,1,'''',1,1,3,93,''xl22'','''',1
1,1,'''',1,1,3,94,''xl22'','''',1
1,1,'''',1,1,3,95,''xl22'','''',1
1,1,'''',1,1,3,96,''xl22'','''',1
1,1,'''',1,1,3,97,''xl22'','''',1
1,1,'''',1,1,3,98,''xl22'','''',1
1,1,'''',1,1,3,99,''xl22'','''',1
1,1,'''',1,1,3,100,''xl22'','''',1
1,1,'''',1,1,3,101,''xl22'','''',1
1,1,'''',1,1,3,102,''xl22'','''',1
1,1,'''',1,1,3,103,''xl22'','''',1
1,1,'''',1,1,3,104,''xl22'','''',1
1,1,'''',1,1,3,105,''xl22'','''',1
1,1,'''',1,1,3,106,''xl22'','''',1
1,1,'''',1,1,3,107,''xl22'','''',1
1,1,'''',1,1,3,108,''xl22'','''',1
1,1,'''',1,1,3,109,''xl22'','''',1
1,1,'''',1,1,3,110,''xl22'','''',1
1,1,'''',1,1,3,111,''xl22'','''',1
1,1,'''',1,1,3,112,''xl22'','''',1
1,1,'''',1,1,3,113,''xl22'','''',1
1,1,'''',1,1,3,114,''xl22'','''',1
1,1,'''',1,1,3,115,''xl22'','''',1
1,1,'''',1,1,3,116,''xl22'','''',1
1,1,'''',1,1,3,117,''xl22'','''',1
1,1,'''',1,1,3,118,''xl22'','''',1
1,1,'''',1,1,3,119,''xl22'','''',1
1,1,'''',1,1,3,120,''xl22'','''',1
1,1,'''',1,1,3,121,''xl22'','''',1
1,1,'''',1,1,3,122,''xl22'','''',1
1,1,'''',1,1,3,123,''xl87'','''',1
1,1,'''',1,1,4,1,''xl22'','''',1
1,1,'''',1,1,4,2,''xl22'','''',1
1,1,''>>" "&(dDate_2+1;0)&"."'',1,8,4,3,''xl62'','''',1
1,1,'''',1,1,4,11,''xl66'','''',1
1,1,'''',1,1,4,12,''xl66'','''',1
1,1,'''',1,1,4,13,''xl66'','''',1
1,1,'''',1,1,4,14,''xl66'','''',1
1,1,'''',1,1,4,15,''xl66'','''',1
1,1,'''',1,1,4,16,''xl66'','''',1
1,1,'''',1,1,4,17,''xl66'','''',1
1,1,'''',1,1,4,18,''xl66'','''',1
1,1,'''',1,1,4,19,''xl66'','''',1
1,1,'''',1,1,4,20,''xl66'','''',1
1,1,'''',1,1,4,21,''xl66'','''',1
1,1,'''',1,1,4,22,''xl66'','''',1
1,1,'''',1,1,4,23,''xl22'','''',1
1,1,'''',1,1,4,24,''xl22'','''',1
1,1,'''',1,1,4,25,''xl22'','''',1
1,1,'''',1,1,4,26,''xl22'','''',1
1,1,'''',1,1,4,27,''xl22'','''',1
1,1,'''',1,1,4,28,''xl22'','''',1
1,1,'''',1,1,4,29,''xl22'','''',1
1,1,'''',1,1,4,30,''xl22'','''',1
1,1,'''',1,1,4,31,''xl22'','''',1
1,1,'''',1,1,4,32,''xl22'','''',1
1,1,'''',1,1,4,33,''xl22'','''',1
1,1,'''',1,1,4,34,''xl22'','''',1
1,1,'''',1,1,4,35,''xl22'','''',1
1,1,'''',1,1,4,36,''xl22'','''',1
1,1,'''',1,1,4,37,''xl22'','''',1
1,1,'''',1,1,4,38,''xl22'','''',1
1,1,'''',1,1,4,39,''xl22'','''',1
1,1,'''',1,1,4,40,''xl22'','''',1
1,1,'''',1,1,4,41,''xl22'','''',1
1,1,'''',1,1,4,42,''xl22'','''',1
1,1,'''',1,1,4,43,''xl22'','''',1
1,1,'''',1,1,4,44,''xl22'','''',1
1,1,'''',1,1,4,45,''xl22'','''',1
1,1,'''',1,1,4,46,''xl22'','''',1
1,1,'''',1,1,4,47,''xl22'','''',1
1,1,'''',1,1,4,48,''xl22'','''',1
1,1,'''',1,1,4,49,''xl22'','''',1
1,1,'''',1,1,4,50,''xl22'','''',1
1,1,'''',1,1,4,51,''xl22'','''',1
1,1,'''',1,1,4,52,''xl22'','''',1
1,1,'''',1,1,4,53,''xl22'','''',1
1,1,'''',1,1,4,54,''xl22'','''',1
1,1,'''',1,1,4,55,''xl22'','''',1
1,1,'''',1,1,4,56,''xl22'','''',1
1,1,'''',1,1,4,57,''xl22'','''',1
1,1,'''',1,1,4,58,''xl22'','''',1
1,1,'''',1,1,4,59,''xl22'','''',1
1,1,'''',1,1,4,60,''xl22'','''',1
1,1,'''',1,1,4,61,''xl22'','''',1
1,1,'''',1,1,4,62,''xl22'','''',1
1,1,'''',1,1,4,63,''xl22'','''',1
1,1,'''',1,1,4,64,''xl22'','''',1
1,1,'''',1,1,4,65,''xl22'','''',1
1,1,'''',1,1,4,66,''xl22'','''',1
1,1,'''',1,1,4,67,''xl22'','''',1
1,1,'''',1,1,4,68,''xl22'','''',1
1,1,'''',1,1,4,69,''xl22'','''',1
1,1,'''',1,1,4,70,''xl22'','''',1
1,1,'''',1,1,4,71,''xl22'','''',1
1,1,'''',1,1,4,72,''xl22'','''',1
1,1,'''',1,1,4,73,''xl22'','''',1
1,1,'''',1,1,4,74,''xl22'','''',1
1,1,'''',1,1,4,75,''xl22'','''',1
1,1,'''',1,1,4,76,''xl22'','''',1
1,1,'''',1,1,4,77,''xl22'','''',1
1,1,'''',1,1,4,78,''xl22'','''',1
1,1,'''',1,1,4,79,''xl22'','''',1
1,1,'''',1,1,4,80,''xl22'','''',1
1,1,'''',1,1,4,81,''xl22'','''',1
1,1,'''',1,1,4,82,''xl22'','''',1
1,1,'''',1,1,4,83,''xl22'','''',1
1,1,'''',1,1,4,84,''xl22'','''',1
1,1,'''',1,1,4,85,''xl22'','''',1
1,1,'''',1,1,4,86,''xl22'','''',1
1,1,'''',1,1,4,87,''xl22'','''',1
1,1,'''',1,1,4,88,''xl22'','''',1
1,1,'''',1,1,4,89,''xl22'','''',1
1,1,'''',1,1,4,90,''xl22'','''',1
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 3, '1,1,'''',1,1,4,91,''xl22'','''',1
1,1,'''',1,1,4,92,''xl22'','''',1
1,1,'''',1,1,4,93,''xl22'','''',1
1,1,'''',1,1,4,94,''xl22'','''',1
1,1,'''',1,1,4,95,''xl22'','''',1
1,1,'''',1,1,4,96,''xl22'','''',1
1,1,'''',1,1,4,97,''xl22'','''',1
1,1,'''',1,1,4,98,''xl22'','''',1
1,1,'''',1,1,4,99,''xl22'','''',1
1,1,'''',1,1,4,100,''xl22'','''',1
1,1,'''',1,1,4,101,''xl22'','''',1
1,1,'''',1,1,4,102,''xl22'','''',1
1,1,'''',1,1,4,103,''xl22'','''',1
1,1,'''',1,1,4,104,''xl22'','''',1
1,1,'''',1,1,4,105,''xl22'','''',1
1,1,'''',1,1,4,106,''xl22'','''',1
1,1,'''',1,1,4,107,''xl22'','''',1
1,1,'''',1,1,4,108,''xl22'','''',1
1,1,'''',1,1,4,109,''xl22'','''',1
1,1,'''',1,1,4,110,''xl22'','''',1
1,1,'''',1,1,4,111,''xl22'','''',1
1,1,'''',1,1,4,112,''xl22'','''',1
1,1,'''',1,1,4,113,''xl22'','''',1
1,1,'''',1,1,4,114,''xl22'','''',1
1,1,'''',1,1,4,115,''xl22'','''',1
1,1,'''',1,1,4,116,''xl22'','''',1
1,1,'''',1,1,4,117,''xl22'','''',1
1,1,'''',1,1,4,118,''xl22'','''',1
1,1,'''',1,1,4,119,''xl22'','''',1
1,1,'''',1,1,4,120,''xl22'','''',1
1,1,'''',1,1,4,121,''xl22'','''',1
1,1,'''',1,1,4,122,''xl22'','''',1
1,1,'''',1,1,4,123,''xl87'','''',1
1,1,'''',1,1,5,1,''xl24'','''',1
1,1,'' '',1,1,5,2,''xl25'','''',1
1,1,'''',1,8,5,3,''xl63'','''',''note:>>"#sql_field:uchr;LIST;;=" & CHR(39) & "" & CHR(39) & "!$B$2:$B$43;|" & ({sql_body};"<code>";"")''
1,1,'''',1,1,5,11,''xl67'','''',1
1,1,'''',1,1,5,12,''xl67'','''',1
1,1,'''',1,1,5,13,''xl67'','''',1
1,1,'''',1,1,5,14,''xl67'','''',1
1,1,'''',1,1,5,15,''xl67'','''',1
1,1,'''',1,1,5,16,''xl68'','''',1
1,1,'''',1,1,5,17,''xl68'','''',1
1,1,'''',1,1,5,18,''xl68'','''',1
1,1,'''',1,1,5,19,''xl68'','''',1
1,1,'''',1,1,5,20,''xl68'','''',1
1,1,'''',1,1,5,21,''xl68'','''',1
1,1,'''',1,1,5,22,''xl68'','''',1
1,1,'''',1,1,5,23,''xl68'','''',1
1,1,'''',1,1,5,24,''xl68'','''',1
1,1,'''',1,1,5,25,''xl68'','''',1
1,1,'''',1,1,5,26,''xl68'','''',1
1,1,'''',1,1,5,27,''xl68'','''',1
1,1,'''',1,1,5,28,''xl68'','''',1
1,1,'''',1,1,5,29,''xl68'','''',1
1,1,'''',1,1,5,30,''xl68'','''',1
1,1,'''',1,1,5,31,''xl68'','''',1
1,1,'''',1,1,5,32,''xl68'','''',1
1,1,'''',1,1,5,33,''xl68'','''',1
1,1,'''',1,1,5,34,''xl68'','''',1
1,1,'''',1,1,5,35,''xl68'','''',1
1,1,'''',1,1,5,36,''xl68'','''',1
1,1,'''',1,1,5,37,''xl68'','''',1
1,1,'''',1,1,5,38,''xl68'','''',1
1,1,'''',1,1,5,39,''xl68'','''',1
1,1,'''',1,1,5,40,''xl68'','''',1
1,1,'''',1,1,5,41,''xl68'','''',1
1,1,'''',1,1,5,42,''xl69'','''',1
1,1,'''',1,1,5,43,''xl69'','''',1
1,1,'''',1,1,5,44,''xl69'','''',1
1,1,'''',1,1,5,45,''xl69'','''',1
1,1,'''',1,1,5,46,''xl69'','''',1
1,1,'''',1,1,5,47,''xl69'','''',1
1,1,'''',1,1,5,48,''xl69'','''',1
1,1,'''',1,1,5,49,''xl69'','''',1
1,1,'''',1,1,5,50,''xl69'','''',1
1,1,'''',1,1,5,51,''xl69'','''',1
1,1,'''',1,1,5,52,''xl69'','''',1
1,1,'''',1,1,5,53,''xl69'','''',1
1,1,'''',1,1,5,54,''xl69'','''',1
1,1,'''',1,1,5,55,''xl69'','''',1
1,1,'''',1,1,5,56,''xl69'','''',1
1,1,'''',1,1,5,57,''xl69'','''',1
1,1,'''',1,1,5,58,''xl69'','''',1
1,1,'''',1,1,5,59,''xl69'','''',1
1,1,'''',1,1,5,60,''xl69'','''',1
1,1,'''',1,1,5,61,''xl69'','''',1
1,1,'''',1,1,5,62,''xl69'','''',1
1,1,'''',1,1,5,63,''xl69'','''',1
1,1,'''',1,1,5,64,''xl69'','''',1
1,1,'''',1,1,5,65,''xl69'','''',1
1,1,'''',1,1,5,66,''xl69'','''',1
1,1,'''',1,1,5,67,''xl69'','''',1
1,1,'''',1,1,5,68,''xl69'','''',1
1,1,'''',1,1,5,69,''xl69'','''',1
1,1,'''',1,1,5,70,''xl69'','''',1
1,1,'''',1,1,5,71,''xl69'','''',1
1,1,'''',1,1,5,72,''xl69'','''',1
1,1,'''',1,1,5,73,''xl69'','''',1
1,1,'''',1,1,5,74,''xl69'','''',1
1,1,'''',1,1,5,75,''xl69'','''',1
1,1,'''',1,1,5,76,''xl69'','''',1
1,1,'''',1,1,5,77,''xl69'','''',1
1,1,'''',1,1,5,78,''xl69'','''',1
1,1,'''',1,1,5,79,''xl69'','''',1
1,1,'''',1,1,5,80,''xl69'','''',1
1,1,'''',1,1,5,81,''xl69'','''',1
1,1,'''',1,1,5,82,''xl69'','''',1
1,1,'''',1,1,5,83,''xl69'','''',1
1,1,'''',1,1,5,84,''xl69'','''',1
1,1,'''',1,1,5,85,''xl69'','''',1
1,1,'''',1,1,5,86,''xl69'','''',1
1,1,'''',1,1,5,87,''xl69'','''',1
1,1,'''',1,1,5,88,''xl69'','''',1
1,1,'''',1,1,5,89,''xl69'','''',1
1,1,'''',1,1,5,90,''xl69'','''',1
1,1,'''',1,1,5,91,''xl69'','''',1
1,1,'''',1,1,5,92,''xl69'','''',1
1,1,'''',1,1,5,93,''xl69'','''',1
1,1,'''',1,1,5,94,''xl69'','''',1
1,1,'''',1,1,5,95,''xl69'','''',1
1,1,'''',1,1,5,96,''xl69'','''',1
1,1,'''',1,1,5,97,''xl69'','''',1
1,1,'''',1,1,5,98,''xl69'','''',1
1,1,'''',1,1,5,99,''xl69'','''',1
1,1,'''',1,1,5,100,''xl69'','''',1
1,1,'''',1,1,5,101,''xl69'','''',1
1,1,'''',1,1,5,102,''xl69'','''',1
1,1,'''',1,1,5,103,''xl69'','''',1
1,1,'''',1,1,5,104,''xl69'','''',1
1,1,'''',1,1,5,105,''xl69'','''',1
1,1,'''',1,1,5,106,''xl69'','''',1
1,1,'''',1,1,5,107,''xl69'','''',1
1,1,'''',1,1,5,108,''xl69'','''',1
1,1,'''',1,1,5,109,''xl69'','''',1
1,1,'''',1,1,5,110,''xl69'','''',1
1,1,'''',1,1,5,111,''xl69'','''',1
1,1,'''',1,1,5,112,''xl69'','''',1
1,1,'''',1,1,5,113,''xl69'','''',1
1,1,'''',1,1,5,114,''xl69'','''',1
1,1,'''',1,1,5,115,''xl69'','''',1
1,1,'''',1,1,5,116,''xl69'','''',1
1,1,'''',1,1,5,117,''xl69'','''',1
1,1,'''',1,1,5,118,''xl69'','''',1
1,1,'''',1,1,5,119,''xl69'','''',1
1,1,'''',1,1,5,120,''xl69'','''',1
1,1,'''',1,1,5,121,''xl69'','''',1
1,1,'''',1,1,5,122,''xl69'','''',1
1,1,'''',1,1,5,123,''xl88'','''',1
1,1,'''',1,1,6,1,''xl24'','''',1
1,1,''>>" : "&((nDivide=2; nDivide=3); " ";((nDivide=4; nDivide=5); " ";((nDivide=6; nDivide=7);"  ";"")))&""&(nDigit=1;" (    ''+'' )";"")'',1,1,6,2,''xl34'','''',1
1,1,'''',1,1,6,3,''xl34'','''',1
1,1,'''',1,1,6,4,''xl48'','''',1
1,1,'''',1,1,6,5,''xl52'','''',1
1,1,'''',1,1,6,6,''xl52'','''',1
1,1,'''',1,1,6,7,''xl52'','''',1
1,1,'''',1,1,6,8,''xl52'','''',1
1,1,'''',1,1,6,9,''xl52'','''',1
1,1,'''',1,1,6,10,''xl52'','''',1
1,1,'''',1,1,6,11,''xl52'','''',1
1,1,'''',1,1,6,12,''xl52'','''',1
1,1,'''',1,1,6,13,''xl52'','''',1
1,1,'''',1,1,6,14,''xl52'','''',1
1,1,'''',1,1,6,15,''xl52'','''',1
1,1,'''',1,1,6,16,''xl52'','''',1
1,1,'''',1,1,6,17,''xl52'','''',1
1,1,'''',1,1,6,18,''xl52'','''',1
1,1,'''',1,1,6,19,''xl69'','''',1
1,1,'''',1,1,6,20,''xl69'','''',1
1,1,'''',1,1,6,21,''xl69'','''',1
1,1,'''',1,1,6,22,''xl69'','''',1
1,1,'''',1,1,6,23,''xl69'','''',1
1,1,'''',1,1,6,24,''xl69'','''',1
1,1,'''',1,1,6,25,''xl69'','''',1
1,1,'''',1,1,6,26,''xl69'','''',1
1,1,'''',1,1,6,27,''xl69'','''',1
1,1,'''',1,1,6,28,''xl69'','''',1
1,1,'''',1,1,6,29,''xl69'','''',1
1,1,'''',1,1,6,30,''xl69'','''',1
1,1,'''',1,1,6,31,''xl69'','''',1
1,1,'''',1,1,6,32,''xl69'','''',1
1,1,'''',1,1,6,33,''xl69'','''',1
1,1,'''',1,1,6,34,''xl69'','''',1
1,1,'''',1,1,6,35,''xl69'','''',1
1,1,'''',1,1,6,36,''xl69'','''',1
1,1,'''',1,1,6,37,''xl69'','''',1
1,1,'''',1,1,6,38,''xl69'','''',1
1,1,'''',1,1,6,39,''xl69'','''',1
1,1,'''',1,1,6,40,''xl69'','''',1
1,1,'''',1,1,6,41,''xl69'','''',1
1,1,'''',1,1,6,42,''xl69'','''',1
1,1,'''',1,1,6,43,''xl69'','''',1
1,1,'''',1,1,6,44,''xl69'','''',1
1,1,'''',1,1,6,45,''xl69'','''',1
1,1,'''',1,1,6,46,''xl69'','''',1
1,1,'''',1,1,6,47,''xl69'','''',1
1,1,'''',1,1,6,48,''xl69'','''',1
1,1,'''',1,1,6,49,''xl69'','''',1
1,1,'''',1,1,6,50,''xl69'','''',1
1,1,'''',1,1,6,51,''xl69'','''',1
1,1,'''',1,1,6,52,''xl69'','''',1
1,1,'''',1,1,6,53,''xl69'','''',1
1,1,'''',1,1,6,54,''xl69'','''',1
1,1,'''',1,1,6,55,''xl69'','''',1
1,1,'''',1,1,6,56,''xl69'','''',1
1,1,'''',1,1,6,57,''xl69'','''',1
1,1,'''',1,1,6,58,''xl69'','''',1
1,1,'''',1,1,6,59,''xl69'','''',1
1,1,'''',1,1,6,60,''xl69'','''',1
1,1,'''',1,1,6,61,''xl69'','''',1
1,1,'''',1,1,6,62,''xl69'','''',1
1,1,'''',1,1,6,63,''xl69'','''',1
1,1,'''',1,1,6,64,''xl69'','''',1
1,1,'''',1,1,6,65,''xl69'','''',1
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 4, '1,1,'''',1,1,6,66,''xl69'','''',1
1,1,'''',1,1,6,67,''xl69'','''',1
1,1,'''',1,1,6,68,''xl69'','''',1
1,1,'''',1,1,6,69,''xl69'','''',1
1,1,'''',1,1,6,70,''xl69'','''',1
1,1,'''',1,1,6,71,''xl69'','''',1
1,1,'''',1,1,6,72,''xl69'','''',1
1,1,'''',1,1,6,73,''xl69'','''',1
1,1,'''',1,1,6,74,''xl69'','''',1
1,1,'''',1,1,6,75,''xl69'','''',1
1,1,'''',1,1,6,76,''xl69'','''',1
1,1,'''',1,1,6,77,''xl69'','''',1
1,1,'''',1,1,6,78,''xl69'','''',1
1,1,'''',1,1,6,79,''xl69'','''',1
1,1,'''',1,1,6,80,''xl69'','''',1
1,1,'''',1,1,6,81,''xl69'','''',1
1,1,'''',1,1,6,82,''xl69'','''',1
1,1,'''',1,1,6,83,''xl69'','''',1
1,1,'''',1,1,6,84,''xl69'','''',1
1,1,'''',1,1,6,85,''xl69'','''',1
1,1,'''',1,1,6,86,''xl69'','''',1
1,1,'''',1,1,6,87,''xl69'','''',1
1,1,'''',1,1,6,88,''xl69'','''',1
1,1,'''',1,1,6,89,''xl69'','''',1
1,1,'''',1,1,6,90,''xl69'','''',1
1,1,'''',1,1,6,91,''xl69'','''',1
1,1,'''',1,1,6,92,''xl69'','''',1
1,1,'''',1,1,6,93,''xl69'','''',1
1,1,'''',1,1,6,94,''xl69'','''',1
1,1,'''',1,1,6,95,''xl69'','''',1
1,1,'''',1,1,6,96,''xl69'','''',1
1,1,'''',1,1,6,97,''xl69'','''',1
1,1,'''',1,1,6,98,''xl69'','''',1
1,1,'''',1,1,6,99,''xl69'','''',1
1,1,'''',1,1,6,100,''xl69'','''',1
1,1,'''',1,1,6,101,''xl69'','''',1
1,1,'''',1,1,6,102,''xl69'','''',1
1,1,'''',1,1,6,103,''xl69'','''',1
1,1,'''',1,1,6,104,''xl69'','''',1
1,1,'''',1,1,6,105,''xl69'','''',1
1,1,'''',1,1,6,106,''xl69'','''',1
1,1,'''',1,1,6,107,''xl69'','''',1
1,1,'''',1,1,6,108,''xl69'','''',1
1,1,'''',1,1,6,109,''xl69'','''',1
1,1,'''',1,1,6,110,''xl69'','''',1
1,1,'''',1,1,6,111,''xl69'','''',1
1,1,'''',1,1,6,112,''xl69'','''',1
1,1,'''',1,1,6,113,''xl69'','''',1
1,1,'''',1,1,6,114,''xl69'','''',1
1,1,'''',1,1,6,115,''xl69'','''',1
1,1,'''',1,1,6,116,''xl69'','''',1
1,1,'''',1,1,6,117,''xl69'','''',1
1,1,'''',1,1,6,118,''xl69'','''',1
1,1,'''',1,1,6,119,''xl69'','''',1
1,1,'''',1,1,6,120,''xl69'','''',1
1,1,'''',1,1,6,121,''xl69'','''',1
1,1,'''',1,1,6,122,''xl69'','''',1
1,1,'''',1,1,6,123,''xl88'','''',1
1,1,'''',1,1,7,1,''xl25'','''',1
1,1,'''',1,1,7,2,''xl34'','''',1
1,1,'''',1,1,7,3,''xl22'','''',1
1,1,'''',1,1,7,4,''xl22'','''',1
1,1,'''',1,1,7,5,''xl22'','''',1
1,1,'''',1,1,7,6,''xl22'','''',1
1,1,'''',1,1,7,7,''xl22'','''',1
1,1,'''',1,1,7,8,''xl22'','''',1
1,1,'''',1,1,7,9,''xl22'','''',1
1,1,'''',1,1,7,10,''xl22'','''',1
1,1,'''',1,1,7,11,''xl22'','''',1
1,1,'''',1,1,7,12,''xl22'','''',1
1,1,'''',1,1,7,13,''xl22'','''',1
1,1,'''',1,1,7,14,''xl22'','''',1
1,1,'''',1,1,7,15,''xl22'','''',1
1,1,'''',1,1,7,16,''xl22'','''',1
1,1,'''',1,1,7,17,''xl22'','''',1
1,1,'''',1,1,7,18,''xl22'','''',1
1,1,'''',1,1,7,19,''xl22'','''',1
1,1,'''',1,1,7,20,''xl22'','''',1
1,1,'''',1,1,7,21,''xl22'','''',1
1,1,'''',1,1,7,22,''xl22'','''',1
1,1,'''',1,1,7,23,''xl22'','''',1
1,1,'''',1,1,7,24,''xl22'','''',1
1,1,'''',1,1,7,25,''xl22'','''',1
1,1,'''',1,1,7,26,''xl22'','''',1
1,1,'''',1,1,7,27,''xl22'','''',1
1,1,'''',1,1,7,28,''xl22'','''',1
1,1,'''',1,1,7,29,''xl22'','''',1
1,1,'''',1,1,7,30,''xl22'','''',1
1,1,'''',1,1,7,31,''xl22'','''',1
1,1,'''',1,1,7,32,''xl22'','''',1
1,1,'''',1,1,7,33,''xl22'','''',1
1,1,'''',1,1,7,34,''xl22'','''',1
1,1,'''',1,1,7,35,''xl22'','''',1
1,1,'''',1,1,7,36,''xl22'','''',1
1,1,'''',1,1,7,37,''xl22'','''',1
1,1,'''',1,1,7,38,''xl22'','''',1
1,1,'''',1,1,7,39,''xl22'','''',1
1,1,'''',1,1,7,40,''xl22'','''',1
1,1,'''',1,1,7,41,''xl22'','''',1
1,1,'''',1,1,7,42,''xl22'','''',1
1,1,'''',1,1,7,43,''xl22'','''',1
1,1,'''',1,1,7,44,''xl22'','''',1
1,1,'''',1,1,7,45,''xl22'','''',1
1,1,'''',1,1,7,46,''xl22'','''',1
1,1,'''',1,1,7,47,''xl22'','''',1
1,1,'''',1,1,7,48,''xl22'','''',1
1,1,'''',1,1,7,49,''xl22'','''',1
1,1,'''',1,1,7,50,''xl22'','''',1
1,1,'''',1,1,7,51,''xl22'','''',1
1,1,'''',1,1,7,52,''xl22'','''',1
1,1,'''',1,1,7,53,''xl22'','''',1
1,1,'''',1,1,7,54,''xl22'','''',1
1,1,'''',1,1,7,55,''xl22'','''',1
1,1,'''',1,1,7,56,''xl22'','''',1
1,1,'''',1,1,7,57,''xl22'','''',1
1,1,'''',1,1,7,58,''xl22'','''',1
1,1,'''',1,1,7,59,''xl22'','''',1
1,1,'''',1,1,7,60,''xl22'','''',1
1,1,'''',1,1,7,61,''xl22'','''',1
1,1,'''',1,1,7,62,''xl22'','''',1
1,1,'''',1,1,7,63,''xl22'','''',1
1,1,'''',1,1,7,64,''xl22'','''',1
1,1,'''',1,1,7,65,''xl22'','''',1
1,1,'''',1,1,7,66,''xl22'','''',1
1,1,'''',1,1,7,67,''xl22'','''',1
1,1,'''',1,1,7,68,''xl22'','''',1
1,1,'''',1,1,7,69,''xl22'','''',1
1,1,'''',1,1,7,70,''xl22'','''',1
1,1,'''',1,1,7,71,''xl22'','''',1
1,1,'''',1,1,7,72,''xl22'','''',1
1,1,'''',1,1,7,73,''xl22'','''',1
1,1,'''',1,1,7,74,''xl22'','''',1
1,1,'''',1,1,7,75,''xl22'','''',1
1,1,'''',1,1,7,76,''xl22'','''',1
1,1,'''',1,1,7,77,''xl22'','''',1
1,1,'''',1,1,7,78,''xl22'','''',1
1,1,'''',1,1,7,79,''xl22'','''',1
1,1,'''',1,1,7,80,''xl22'','''',1
1,1,'''',1,1,7,81,''xl22'','''',1
1,1,'''',1,1,7,82,''xl22'','''',1
1,1,'''',1,1,7,83,''xl22'','''',1
1,1,'''',1,1,7,84,''xl22'','''',1
1,1,'''',1,1,7,85,''xl22'','''',1
1,1,'''',1,1,7,86,''xl22'','''',1
1,1,'''',1,1,7,87,''xl22'','''',1
1,1,'''',1,1,7,88,''xl22'','''',1
1,1,'''',1,1,7,89,''xl22'','''',1
1,1,'''',1,1,7,90,''xl22'','''',1
1,1,'''',1,1,7,91,''xl22'','''',1
1,1,'''',1,1,7,92,''xl22'','''',1
1,1,'''',1,1,7,93,''xl22'','''',1
1,1,'''',1,1,7,94,''xl22'','''',1
1,1,'''',1,1,7,95,''xl22'','''',1
1,1,'''',1,1,7,96,''xl22'','''',1
1,1,'''',1,1,7,97,''xl22'','''',1
1,1,'''',1,1,7,98,''xl22'','''',1
1,1,'''',1,1,7,99,''xl22'','''',1
1,1,'''',1,1,7,100,''xl22'','''',1
1,1,'''',1,1,7,101,''xl22'','''',1
1,1,'''',1,1,7,102,''xl22'','''',1
1,1,'''',1,1,7,103,''xl22'','''',1
1,1,'''',1,1,7,104,''xl22'','''',1
1,1,'''',1,1,7,105,''xl22'','''',1
1,1,'''',1,1,7,106,''xl22'','''',1
1,1,'''',1,1,7,107,''xl22'','''',1
1,1,'''',1,1,7,108,''xl22'','''',1
1,1,'''',1,1,7,109,''xl22'','''',1
1,1,'''',1,1,7,110,''xl22'','''',1
1,1,'''',1,1,7,111,''xl22'','''',1
1,1,'''',1,1,7,112,''xl22'','''',1
1,1,'''',1,1,7,113,''xl22'','''',1
1,1,'''',1,1,7,114,''xl22'','''',1
1,1,'''',1,1,7,115,''xl22'','''',1
1,1,'''',1,1,7,116,''xl22'','''',1
1,1,'''',1,1,7,117,''xl22'','''',1
1,1,'''',1,1,7,118,''xl22'','''',1
1,1,'''',1,1,7,119,''xl22'','''',1
1,1,'''',1,1,7,120,''xl22'','''',1
1,1,'''',1,1,7,121,''xl22'','''',1
1,1,'''',1,1,7,122,''xl22'','''',1
1,1,'''',1,1,7,123,''xl32'','''',1
1,1,'' /'',10,1,8,1,''xl26'','''',1
1,1,'' , chr(10) '',10,1,8,2,''xl35'','''',1
1,1,''  (       )'',10,1,8,3,''xl42'','''',1
1,1,''      ,    '',2,26,8,4,''xl42'','''',1
1,1,''  -, - -'',10,1,8,30,''xl71'','''',1
1,1,''  -  /chr(10)'',10,1,8,31,''xl42'','''',1
1,1,''        '',3,20,8,32,''xl42'','''',1
1,1,''        '',3,10,8,52,''xl42'','''',1
1,1,'' ..                 '',3,30,8,62,''xl42'','''',1
1,1,''     '',3,15,8,92,''xl42'','''',1
1,1,'' ..                 '',3,15,8,107,''xl42'','''',1
1,1,''  '',10,1,8,122,''xl42'','''',1
1,1,'''',1,1,8,123,''xl32'','''',1
1,1,'''',1,1,9,123,''xl32'','''',1
1,1,'' '',1,20,10,4,''xl42'','''',1
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 5, '1,1,''   '',1,6,10,24,''xl42'','''',1
1,1,'''',1,1,10,123,''xl32'','''',1
1,1,''  '',1,3,11,4,''xl55'','''',1
1,1,''    '',1,4,11,7,''xl42'','''',1
1,1,''      '',1,3,11,11,''xl42'','''',1
1,1,''       '',1,4,11,14,''xl42'','''',1
1,1,''    '',1,3,11,18,''xl42'','''',1
1,1,'', '',1,3,11,21,''xl42'','''',1
1,1,''    '',1,3,11,24,''xl42'','''',1
1,1,''      '',1,3,11,27,''xl42'','''',1
1,1,''>>>"chr(10)"&(nInt_10-1)&" ."'',1,10,11,32,''xl42'','''',1
1,1,''>>>"chr(10)"&(nInt_10)&" ."'',1,5,11,42,''xl42'','''',1
1,1,''>>>"chr(10)"&(nInt_10+1)&" ."'',1,5,11,47,''xl42'','''',1
1,1,'' chr(10)'',1,10,11,52,''xl42'','''',1
1,1,''>>>"chr(10)"&(nInt_10-1)&" ."'',1,10,11,62,''xl42'','''',1
1,1,''>>>"chr(10)"&(nInt_10)&" ."'',1,5,11,72,''xl42'','''',1
1,1,''>>>"chr(10)"&(nInt_10+1)&" ."'',1,5,11,77,''xl42'','''',1
1,1,'' chr(10)'',1,5,11,82,''xl42'','''',1
1,1,'' chr(10)'',1,5,11,87,''xl42'','''',1
1,1,''>>>"   "&(nInt_10-1)&" ."'',3,5,11,92,''xl42'','''',1
1,1,''>>>"     "&(nInt_10)&" ."'',3,5,11,97,''xl42'','''',1
1,1,''>>>" "&(nInt_10+1)&" ."'',3,5,11,102,''xl42'','''',1
1,1,''>>>"   "&(nInt_10-1)&" ."'',3,5,11,107,''xl42'','''',1
1,1,''>>>"     "&(nInt_10)&" ."'',3,5,11,112,''xl42'','''',1
1,1,''>>>" "&(nInt_10+1)&" ."'',3,5,11,117,''xl42'','''',1
1,1,'''',1,1,11,123,''xl32'','''',1
1,1,'',   '',6,1,12,4,''xl42'','''',1
1,1,''  (),  ()'',6,1,12,5,''xl42'','''',1
1,1,'' -  ,  '',6,1,12,6,''xl42'','''',1
1,1,'',   '',6,1,12,7,''xl42'','''',1
1,1,''  (),  ()'',6,1,12,8,''xl42'','''',1
1,1,'' -  ,  '',6,1,12,9,''xl42'','''',1
1,1,'' '',6,1,12,10,''xl42'','''',1
1,1,'',   '',6,1,12,11,''xl42'','''',1
1,1,'' , '',6,1,12,12,''xl42'','''',1
1,1,'' -  ,  '',6,1,12,13,''xl42'','''',1
1,1,'',   '',6,1,12,14,''xl42'','''',1
1,1,'' , '',6,1,12,15,''xl42'','''',1
1,1,'' -  ,  '',6,1,12,16,''xl42'','''',1
1,1,'' '',6,1,12,17,''xl42'','''',1
1,1,'',   '',6,1,12,18,''xl42'','''',1
1,1,'' , '',6,1,12,19,''xl42'','''',1
1,1,'' -  ,  '',6,1,12,20,''xl42'','''',1
1,1,'',   '',6,1,12,21,''xl42'','''',1
1,1,'' , -'',6,1,12,22,''xl42'','''',1
1,1,'' -  ,  '',6,1,12,23,''xl42'','''',1
1,1,'',   '',6,1,12,24,''xl42'','''',1
1,1,''  (),  ()'',6,1,12,25,''xl42'','''',1
1,1,'' -  ,  '',6,1,12,26,''xl42'','''',1
1,1,'',   '',6,1,12,27,''xl42'','''',1
1,1,'' , '',6,1,12,28,''xl42'','''',1
1,1,'' -  ,  '',6,1,12,29,''xl42'','''',1
1,1,'''',1,2,12,32,''xl55'','''',1
1,1,'' ..       '',1,2,12,34,''xl42'','''',1
1,1,'' ..       '',1,2,12,36,''xl42'','''',1
1,1,'' ..     ,   '',1,2,12,38,''xl42'','''',1
1,1,'' ..     '',1,2,12,40,''xl42'','''',1
1,1,'''',6,1,12,42,''xl42'','''',1
1,1,'' ..       '',6,1,12,43,''xl42'','''',1
1,1,'' ..     -  '',6,1,12,44,''xl42'','''',1
1,1,'' ..     ,   '',6,1,12,45,''xl42'','''',1
1,1,'' ..     '',6,1,12,46,''xl42'','''',1
1,1,'''',6,1,12,47,''xl42'','''',1
1,1,'' ..       '',6,1,12,48,''xl42'','''',1
1,1,'' ..     -  '',6,1,12,49,''xl42'','''',1
1,1,'' ..     ,   '',6,1,12,50,''xl42'','''',1
1,1,'' ..     '',6,1,12,51,''xl42'','''',1
1,1,''>>>"1-    chr(10)"&(nInt_10+2)&" ."'',2,5,12,52,''xl42'','''',1
1,1,''>>>"2-   chr(10)"&(nInt_10+3)&" ."'',2,5,12,57,''xl42'','''',1
1,1,'''',2,2,12,62,''xl55'','''',1
1,1,'' ..       '',2,2,12,64,''xl42'','''',1
1,1,'' ..       '',2,2,12,66,''xl42'','''',1
1,1,'' ..     ,   '',2,2,12,68,''xl42'','''',1
1,1,'' ..     '',2,2,12,70,''xl42'','''',1
1,1,'''',6,1,12,72,''xl42'','''',1
1,1,'' ..       '',6,1,12,73,''xl42'','''',1
1,1,'' ..       '',6,1,12,74,''xl42'','''',1
1,1,'' ..     ,   '',6,1,12,75,''xl42'','''',1
1,1,'' ..     '',6,1,12,76,''xl42'','''',1
1,1,'''',6,1,12,77,''xl42'','''',1
1,1,'' ..       '',6,1,12,78,''xl42'','''',1
1,1,'' ..       '',6,1,12,79,''xl42'','''',1
1,1,'' ..     ,   '',6,1,12,80,''xl42'','''',1
1,1,'' ..     '',6,1,12,81,''xl42'','''',1
1,1,''>>>"1-    chr(10)"&(nInt_10+2)&" ."'',2,5,12,82,''xl42'','''',1
1,1,''>>>"2-   chr(10)"&(nInt_10+3)&" ."'',2,5,12,87,''xl42'','''',1
1,1,'''',1,1,12,123,''xl32'','''',1
1,1,''-  '',5,1,13,32,''xl71'','''',1
1,1,'''',5,1,13,33,''xl42'','''',1
1,1,''-  '',5,1,13,34,''xl71'','''',1
1,1,'''',5,1,13,35,''xl42'','''',1
1,1,''-  '',5,1,13,36,''xl71'','''',1
1,1,'''',5,1,13,37,''xl42'','''',1
1,1,''-  '',5,1,13,38,''xl71'','''',1
1,1,'''',5,1,13,39,''xl42'','''',1
1,1,''-  '',5,1,13,40,''xl71'','''',1
1,1,'''',5,1,13,41,''xl42'','''',1
1,1,'''',1,1,13,123,''xl32'','''',1
1,1,'''',4,1,14,52,''xl42'','''',1
1,1,'' .      '',4,1,14,53,''xl42'','''',1
1,1,'' ..       '',4,1,14,54,''xl42'','''',1
1,1,'' ..     ,   '',4,1,14,55,''xl42'','''',1
1,1,'' ..     '',4,1,14,56,''xl42'','''',1
1,1,'''',4,1,14,57,''xl42'','''',1
1,1,'' .      '',4,1,14,58,''xl42'','''',1
1,1,'' ..       '',4,1,14,59,''xl42'','''',1
1,1,'' ..     ,   '',4,1,14,60,''xl42'','''',1
1,1,'' ..     '',4,1,14,61,''xl42'','''',1
1,1,''-  '',4,1,14,62,''xl71'','''',1
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 6, '1,1,'''',4,1,14,63,''xl42'','''',1
1,1,''-  '',4,1,14,64,''xl71'','''',1
1,1,'''',4,1,14,65,''xl42'','''',1
1,1,''-  '',4,1,14,66,''xl71'','''',1
1,1,'''',4,1,14,67,''xl42'','''',1
1,1,''-  '',4,1,14,68,''xl71'','''',1
1,1,'''',4,1,14,69,''xl42'','''',1
1,1,''-  '',4,1,14,70,''xl71'','''',1
1,1,'''',4,1,14,71,''xl42'','''',1
1,1,'''',4,1,14,82,''xl42'','''',1
1,1,'' ..      '',4,1,14,83,''xl42'','''',1
1,1,'' ..       '',4,1,14,84,''xl42'','''',1
1,1,'' ..     ,   '',4,1,14,85,''xl42'','''',1
1,1,'' ..     '',4,1,14,86,''xl42'','''',1
1,1,'''',4,1,14,87,''xl42'','''',1
1,1,'' ..      '',4,1,14,88,''xl42'','''',1
1,1,'' ..       '',4,1,14,89,''xl42'','''',1
1,1,'' ..     ,   '',4,1,14,90,''xl42'','''',1
1,1,'' ..     '',4,1,14,91,''xl42'','''',1
1,1,'''',4,1,14,92,''xl42'','''',1
1,1,'' ..      '',4,1,14,93,''xl42'','''',1
1,1,'' ..       '',4,1,14,94,''xl42'','''',1
1,1,'' ..     ,   '',4,1,14,95,''xl42'','''',1
1,1,'' ..     '',4,1,14,96,''xl42'','''',1
1,1,'''',4,1,14,97,''xl42'','''',1
1,1,'' ..      '',4,1,14,98,''xl42'','''',1
1,1,'' ..       '',4,1,14,99,''xl42'','''',1
1,1,'' ..     ,   '',4,1,14,100,''xl42'','''',1
1,1,'' ..     '',4,1,14,101,''xl42'','''',1
1,1,'''',4,1,14,102,''xl42'','''',1
1,1,'' ..      '',4,1,14,103,''xl42'','''',1
1,1,'' ..       '',4,1,14,104,''xl42'','''',1
1,1,'' ..     ,   '',4,1,14,105,''xl42'','''',1
1,1,'' ..     '',4,1,14,106,''xl42'','''',1
1,1,'''',4,1,14,107,''xl42'','''',1
1,1,'' ..      '',4,1,14,108,''xl42'','''',1
1,1,'' ..       '',4,1,14,109,''xl42'','''',1
1,1,'' ..     ,   '',4,1,14,110,''xl42'','''',1
1,1,'' ..     '',4,1,14,111,''xl42'','''',1
1,1,'''',4,1,14,112,''xl42'','''',1
1,1,'' ..      '',4,1,14,113,''xl42'','''',1
1,1,'' ..       '',4,1,14,114,''xl42'','''',1
1,1,'' ..     ,   '',4,1,14,115,''xl42'','''',1
1,1,'' ..     '',4,1,14,116,''xl42'','''',1
1,1,'''',4,1,14,117,''xl42'','''',1
1,1,'' ..      '',4,1,14,118,''xl42'','''',1
1,1,'' ..       '',4,1,14,119,''xl42'','''',1
1,1,'' ..     ,   '',4,1,14,120,''xl42'','''',1
1,1,'' ..     '',4,1,14,121,''xl42'','''',1
1,1,'''',1,1,14,123,''xl32'','''',1
1,1,'''',1,1,15,123,''xl32'','''',1
1,1,'''',1,1,16,123,''xl32'','''',1
1,1,'''',1,1,17,123,''xl32'','''',1
1,1,''1'',1,1,18,1,''xl27'','''',1
1,1,''2'',1,1,18,2,''xl27'','''',1
1,1,''3'',1,1,18,3,''xl43'','''',1
1,1,''4'',1,1,18,4,''xl43'','''',1
1,1,''5'',1,1,18,5,''xl43'','''',1
1,1,''6'',1,1,18,6,''xl43'','''',1
1,1,''7'',1,1,18,7,''xl43'','''',1
1,1,''8'',1,1,18,8,''xl43'','''',1
1,1,''9'',1,1,18,9,''xl43'','''',1
1,1,''10'',1,1,18,10,''xl43'','''',1
1,1,''11'',1,1,18,11,''xl43'','''',1
1,1,''12'',1,1,18,12,''xl43'','''',1
1,1,''13'',1,1,18,13,''xl43'','''',1
1,1,''14'',1,1,18,14,''xl43'','''',1
1,1,''15'',1,1,18,15,''xl43'','''',1
1,1,''16'',1,1,18,16,''xl43'','''',1
1,1,''17'',1,1,18,17,''xl43'','''',1
1,1,''18'',1,1,18,18,''xl43'','''',1
1,1,''19'',1,1,18,19,''xl43'','''',1
1,1,''20'',1,1,18,20,''xl43'','''',1
1,1,''21'',1,1,18,21,''xl43'','''',1
1,1,''22'',1,1,18,22,''xl43'','''',1
1,1,''23'',1,1,18,23,''xl43'','''',1
1,1,''24'',1,1,18,24,''xl43'','''',1
1,1,''25'',1,1,18,25,''xl43'','''',1
1,1,''26'',1,1,18,26,''xl43'','''',1
1,1,''27'',1,1,18,27,''xl43'','''',1
1,1,''28'',1,1,18,28,''xl43'','''',1
1,1,''29'',1,1,18,29,''xl43'','''',1
1,1,''30'',1,1,18,30,''xl43'','''',1
1,1,''31'',1,1,18,31,''xl43'','''',1
1,1,''32'',1,1,18,32,''xl43'','''',1
1,1,''33'',1,1,18,33,''xl43'','''',1
1,1,''34'',1,1,18,34,''xl43'','''',1
1,1,''35'',1,1,18,35,''xl43'','''',1
1,1,''36'',1,1,18,36,''xl43'','''',1
1,1,''37'',1,1,18,37,''xl43'','''',1
1,1,''38'',1,1,18,38,''xl43'','''',1
1,1,''39'',1,1,18,39,''xl43'','''',1
1,1,''40'',1,1,18,40,''xl43'','''',1
1,1,''41'',1,1,18,41,''xl43'','''',1
1,1,''42'',1,1,18,42,''xl43'','''',1
1,1,''43'',1,1,18,43,''xl43'','''',1
1,1,''44'',1,1,18,44,''xl43'','''',1
1,1,''45'',1,1,18,45,''xl43'','''',1
1,1,''46'',1,1,18,46,''xl43'','''',1
1,1,''47'',1,1,18,47,''xl43'','''',1
1,1,''48'',1,1,18,48,''xl43'','''',1
1,1,''49'',1,1,18,49,''xl43'','''',1
1,1,''50'',1,1,18,50,''xl43'','''',1
1,1,''51'',1,1,18,51,''xl43'','''',1
1,1,''52'',1,1,18,52,''xl43'','''',1
1,1,''53'',1,1,18,53,''xl43'','''',1
1,1,''54'',1,1,18,54,''xl43'','''',1
1,1,''55'',1,1,18,55,''xl43'','''',1
1,1,''56'',1,1,18,56,''xl43'','''',1
1,1,''57'',1,1,18,57,''xl43'','''',1
1,1,''58'',1,1,18,58,''xl43'','''',1
1,1,''59'',1,1,18,59,''xl43'','''',1
1,1,''60'',1,1,18,60,''xl43'','''',1
1,1,''61'',1,1,18,61,''xl43'','''',1
1,1,''62'',1,1,18,62,''xl43'','''',1
1,1,''63'',1,1,18,63,''xl43'','''',1
1,1,''64'',1,1,18,64,''xl43'','''',1
1,1,''65'',1,1,18,65,''xl43'','''',1
1,1,''66'',1,1,18,66,''xl43'','''',1
1,1,''67'',1,1,18,67,''xl43'','''',1
1,1,''68'',1,1,18,68,''xl43'','''',1
1,1,''69'',1,1,18,69,''xl43'','''',1
1,1,''70'',1,1,18,70,''xl43'','''',1
1,1,''71'',1,1,18,71,''xl43'','''',1
1,1,''72'',1,1,18,72,''xl43'','''',1
1,1,''73'',1,1,18,73,''xl43'','''',1
1,1,''74'',1,1,18,74,''xl43'','''',1
1,1,''75'',1,1,18,75,''xl43'','''',1
1,1,''76'',1,1,18,76,''xl43'','''',1
1,1,''77'',1,1,18,77,''xl43'','''',1
1,1,''78'',1,1,18,78,''xl43'','''',1
1,1,''79'',1,1,18,79,''xl43'','''',1
1,1,''80'',1,1,18,80,''xl43'','''',1
1,1,''81'',1,1,18,81,''xl43'','''',1
1,1,''82'',1,1,18,82,''xl43'','''',1
1,1,''83'',1,1,18,83,''xl43'','''',1
1,1,''84'',1,1,18,84,''xl43'','''',1
1,1,''85'',1,1,18,85,''xl43'','''',1
1,1,''86'',1,1,18,86,''xl43'','''',1
1,1,''87'',1,1,18,87,''xl43'','''',1
1,1,''88'',1,1,18,88,''xl43'','''',1
1,1,''89'',1,1,18,89,''xl43'','''',1
1,1,''90'',1,1,18,90,''xl43'','''',1
1,1,''91'',1,1,18,91,''xl43'','''',1
1,1,''92'',1,1,18,92,''xl43'','''',1
1,1,''93'',1,1,18,93,''xl43'','''',1
1,1,''94'',1,1,18,94,''xl43'','''',1
1,1,''95'',1,1,18,95,''xl43'','''',1
1,1,''96'',1,1,18,96,''xl43'','''',1
1,1,''97'',1,1,18,97,''xl43'','''',1
1,1,''98'',1,1,18,98,''xl43'','''',1
1,1,''99'',1,1,18,99,''xl43'','''',1
1,1,''100'',1,1,18,100,''xl43'','''',1
1,1,''101'',1,1,18,101,''xl43'','''',1
1,1,''102'',1,1,18,102,''xl43'','''',1
1,1,''103'',1,1,18,103,''xl43'','''',1
1,1,''104'',1,1,18,104,''xl43'','''',1
1,1,''105'',1,1,18,105,''xl43'','''',1
1,1,''106'',1,1,18,106,''xl43'','''',1
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 7, '1,1,''107'',1,1,18,107,''xl43'','''',1
1,1,''108'',1,1,18,108,''xl43'','''',1
1,1,''109'',1,1,18,109,''xl43'','''',1
1,1,''110'',1,1,18,110,''xl43'','''',1
1,1,''111'',1,1,18,111,''xl43'','''',1
1,1,''112'',1,1,18,112,''xl43'','''',1
1,1,''113'',1,1,18,113,''xl43'','''',1
1,1,''114'',1,1,18,114,''xl43'','''',1
1,1,''115'',1,1,18,115,''xl43'','''',1
1,1,''116'',1,1,18,116,''xl43'','''',1
1,1,''117'',1,1,18,117,''xl43'','''',1
1,1,''118'',1,1,18,118,''xl43'','''',1
1,1,''119'',1,1,18,119,''xl43'','''',1
1,1,''120'',1,1,18,120,''xl43'','''',1
1,1,''121'',1,1,18,121,''xl43'','''',1
1,1,''122'',1,1,18,122,''xl43'','''',1
1,1,'''',1,1,18,123,''xl32'','''',1
1,2,'''',1,1,1,1,''xl22'','''',1
1,2,'''',1,1,1,2,''xl39'','''',1
1,2,'''',1,1,1,3,''xl47'','''',1
1,2,'''',1,1,1,4,''xl22'','''',1
1,2,'''',1,1,1,5,''xl22'','''',1
1,2,'''',1,1,1,6,''xl22'','''',1
1,2,'''',1,1,1,7,''xl22'','''',1
1,2,'''',1,1,1,8,''xl22'','''',1
1,2,'''',1,1,1,9,''xl22'','''',1
1,2,'''',1,1,1,10,''xl22'','''',1
1,2,'''',1,1,1,11,''xl22'','''',1
1,2,'''',1,1,1,12,''xl22'','''',1
1,2,'''',1,1,1,13,''xl22'','''',1
1,2,'''',1,1,1,14,''xl22'','''',1
1,2,'''',1,1,1,15,''xl22'','''',1
1,2,'''',1,1,1,16,''xl22'','''',1
1,2,'''',1,1,1,17,''xl22'','''',1
1,2,'''',1,1,1,18,''xl22'','''',1
1,2,'''',1,1,1,19,''xl22'','''',1
1,2,'''',1,1,1,20,''xl22'','''',1
1,2,'''',1,1,1,21,''xl22'','''',1
1,2,'''',1,1,1,22,''xl22'','''',1
1,2,'''',1,1,1,23,''xl22'','''',1
1,2,'''',1,1,1,24,''xl22'','''',1
1,2,'''',1,1,1,25,''xl22'','''',1
1,2,'''',1,1,1,26,''xl22'','''',1
1,2,'''',1,1,1,27,''xl22'','''',1
1,2,'''',1,1,1,28,''xl22'','''',1
1,2,'''',1,1,1,29,''xl22'','''',1
1,2,'''',1,1,1,30,''xl22'','''',1
1,2,'''''',1,1,1,31,''xl22'','''',1
1,2,'''',1,1,1,32,''xl22'','''',1
1,2,'''',1,1,1,33,''xl22'','''',1
1,2,'''',1,1,1,34,''xl22'','''',1
1,2,'''',1,1,1,35,''xl22'','''',1
1,2,'''',1,1,1,36,''xl22'','''',1
1,2,'''',1,1,1,37,''xl22'','''',1
1,2,'''',1,1,1,38,''xl22'','''',1
1,2,'''',1,1,1,39,''xl22'','''',1
1,2,'''',1,1,1,40,''xl22'','''',1
1,2,'''',1,1,1,41,''xl22'','''',1
1,2,'''',1,1,1,42,''xl22'','''',1
1,2,'''',1,1,1,43,''xl22'','''',1
1,2,'''',1,1,1,44,''xl22'','''',1
1,2,'''',1,1,1,45,''xl22'','''',1
1,2,'''',1,1,1,46,''xl22'','''',1
1,2,'''',1,1,1,47,''xl22'','''',1
1,2,'''',1,1,1,48,''xl22'','''',1
1,2,'''',1,1,1,49,''xl22'','''',1
1,2,'''',1,1,1,50,''xl22'','''',1
1,2,'''',1,1,1,51,''xl22'','''',1
1,2,'''',1,1,1,52,''xl22'','''',1
1,2,'''',1,1,1,53,''xl22'','''',1
1,2,'''',1,1,1,54,''xl22'','''',1
1,2,'''',1,1,1,55,''xl22'','''',1
1,2,'''',1,1,1,56,''xl22'','''',1
1,2,'''',1,1,1,57,''xl22'','''',1
1,2,'''',1,1,1,58,''xl22'','''',1
1,2,'''',1,1,1,59,''xl22'','''',1
1,2,'''',1,1,1,60,''xl22'','''',1
1,2,'''',1,1,1,61,''xl22'','''',1
1,2,'''',1,1,1,62,''xl22'','''',1
1,2,'''',1,1,1,63,''xl22'','''',1
1,2,'''',1,1,1,64,''xl22'','''',1
1,2,'''',1,1,1,65,''xl22'','''',1
1,2,'''',1,1,1,66,''xl22'','''',1
1,2,'''',1,1,1,67,''xl22'','''',1
1,2,'''',1,1,1,68,''xl22'','''',1
1,2,'''',1,1,1,69,''xl22'','''',1
1,2,'''',1,1,1,70,''xl22'','''',1
1,2,'''',1,1,1,71,''xl22'','''',1
1,2,'''',1,1,1,72,''xl22'','''',1
1,2,'''',1,1,1,73,''xl22'','''',1
1,2,'''',1,1,1,74,''xl22'','''',1
1,2,'''',1,1,1,75,''xl22'','''',1
1,2,'''',1,1,1,76,''xl22'','''',1
1,2,'''',1,1,1,77,''xl22'','''',1
1,2,'''',1,1,1,78,''xl22'','''',1
1,2,'''',1,1,1,79,''xl22'','''',1
1,2,'''',1,1,1,80,''xl22'','''',1
1,2,'''',1,1,1,81,''xl22'','''',1
1,2,'''',1,1,1,82,''xl22'','''',1
1,2,'''',1,1,1,83,''xl22'','''',1
1,2,'''',1,1,1,84,''xl22'','''',1
1,2,'''',1,1,1,85,''xl22'','''',1
1,2,'''',1,1,1,86,''xl22'','''',1
1,2,'''',1,1,1,87,''xl22'','''',1
1,2,'''',1,1,1,88,''xl22'','''',1
1,2,'''',1,1,1,89,''xl22'','''',1
1,2,'''',1,1,1,90,''xl22'','''',1
1,2,'''',1,1,1,91,''xl22'','''',1
1,2,'''',1,1,1,92,''xl79'','''',1
1,2,'''',1,1,1,93,''xl22'','''',1
1,2,'''',1,1,1,94,''xl22'','''',1
1,2,'''',1,1,1,95,''xl22'','''',1
1,2,'''',1,1,1,96,''xl22'','''',1
1,2,'''',1,1,1,97,''xl22'','''',1
1,2,'''',1,1,1,98,''xl22'','''',1
1,2,'''',1,1,1,99,''xl22'','''',1
1,2,'''',1,1,1,100,''xl22'','''',1
1,2,'''',1,1,1,101,''xl22'','''',1
1,2,'''',1,1,1,102,''xl22'','''',1
1,2,'''',1,1,1,103,''xl22'','''',1
1,2,'''',1,1,1,104,''xl22'','''',1
1,2,'''',1,1,1,105,''xl22'','''',1
1,2,'''',1,1,1,106,''xl22'','''',1
1,2,'''',1,1,1,107,''xl22'','''',1
1,2,'''',1,1,1,108,''xl22'','''',1
1,2,'''',1,1,1,109,''xl22'','''',1
1,2,'''',1,1,1,110,''xl22'','''',1
1,2,'''',1,1,1,111,''xl22'','''',1
1,2,'''',1,1,1,112,''xl22'','''',1
1,2,'''',1,1,1,113,''xl22'','''',1
1,2,'''',1,1,1,114,''xl22'','''',1
1,2,'''',1,1,1,115,''xl22'','''',1
1,2,'''',1,1,1,116,''xl22'','''',1
1,2,'''',1,1,1,117,''xl22'','''',1
1,2,'''',1,1,1,118,''xl22'','''',1
1,2,'''',1,1,1,119,''xl22'','''',1
1,2,'''',1,1,1,120,''xl22'','''',1
1,2,'''',1,1,1,121,''xl22'','''',1
1,2,'''',1,1,1,122,''xl22'','''',1
1,2,'''',1,1,1,123,''xl32'','''',1
1,2,'''',1,1,2,1,''xl22'','''',1
1,2,'''',1,1,2,2,''xl39'','''',1
1,2,'''',1,1,2,3,''xl47'','''',1
1,2,'''',1,1,2,4,''xl22'','''',1
1,2,'''',1,1,2,5,''xl22'','''',1
1,2,'''',1,1,2,6,''xl22'','''',1
1,2,'''',1,1,2,7,''xl22'','''',1
1,2,'''',1,1,2,8,''xl22'','''',1
1,2,'''',1,1,2,9,''xl22'','''',1
1,2,'''',1,1,2,10,''xl22'','''',1
1,2,'''',1,1,2,11,''xl22'','''',1
1,2,'''',1,1,2,12,''xl22'','''',1
1,2,'''',1,1,2,13,''xl22'','''',1
1,2,'''',1,1,2,14,''xl22'','''',1
1,2,'''',1,1,2,15,''xl22'','''',1
1,2,'''',1,1,2,16,''xl22'','''',1
1,2,'''',1,1,2,17,''xl22'','''',1
1,2,'''',1,1,2,18,''xl22'','''',1
1,2,'''',1,1,2,19,''xl22'','''',1
1,2,'''',1,1,2,20,''xl22'','''',1
1,2,'''',1,1,2,21,''xl22'','''',1
1,2,'''',1,1,2,22,''xl22'','''',1
1,2,'''',1,1,2,23,''xl22'','''',1
1,2,'''',1,1,2,24,''xl22'','''',1
1,2,'''',1,1,2,25,''xl22'','''',1
1,2,'''',1,1,2,26,''xl22'','''',1
1,2,'''',1,1,2,27,''xl22'','''',1
1,2,'''',1,1,2,28,''xl22'','''',1
1,2,'''',1,1,2,29,''xl22'','''',1
1,2,'''',1,1,2,30,''xl22'','''',1
1,2,'''',1,1,2,31,''xl22'','''',1
1,2,'''',1,1,2,32,''xl22'','''',1
1,2,'''',1,1,2,33,''xl22'','''',1
1,2,'''',1,1,2,34,''xl22'','''',1
1,2,'''',1,1,2,35,''xl22'','''',1
1,2,'''',1,1,2,36,''xl22'','''',1
1,2,'''',1,1,2,37,''xl22'','''',1
1,2,'''',1,1,2,38,''xl22'','''',1
1,2,'''',1,1,2,39,''xl22'','''',1
1,2,'''',1,1,2,40,''xl22'','''',1
1,2,'''',1,1,2,41,''xl22'','''',1
1,2,'''',1,1,2,42,''xl22'','''',1
1,2,'''',1,1,2,43,''xl22'','''',1
1,2,'''',1,1,2,44,''xl22'','''',1
1,2,'''',1,1,2,45,''xl22'','''',1
1,2,'''',1,1,2,46,''xl22'','''',1
1,2,'''',1,1,2,47,''xl22'','''',1
1,2,'''',1,1,2,48,''xl22'','''',1
1,2,'''',1,1,2,49,''xl22'','''',1
1,2,'''',1,1,2,50,''xl22'','''',1
1,2,'''',1,1,2,51,''xl22'','''',1
1,2,'''',1,1,2,52,''xl22'','''',1
1,2,'''',1,1,2,53,''xl22'','''',1
1,2,'''',1,1,2,54,''xl22'','''',1
1,2,'''',1,1,2,55,''xl22'','''',1
1,2,'''',1,1,2,56,''xl22'','''',1
1,2,'''',1,1,2,57,''xl22'','''',1
1,2,'''',1,1,2,58,''xl22'','''',1
1,2,'''',1,1,2,59,''xl22'','''',1
1,2,'''',1,1,2,60,''xl22'','''',1
1,2,'''',1,1,2,61,''xl22'','''',1
1,2,'''',1,1,2,62,''xl22'','''',1
1,2,'''',1,1,2,63,''xl22'','''',1
1,2,'''',1,1,2,64,''xl22'','''',1
1,2,'''',1,1,2,65,''xl22'','''',1
1,2,'''',1,1,2,66,''xl22'','''',1
1,2,'''',1,1,2,67,''xl22'','''',1
1,2,'''',1,1,2,68,''xl22'','''',1
1,2,'''',1,1,2,69,''xl22'','''',1
1,2,'''',1,1,2,70,''xl22'','''',1
1,2,'''',1,1,2,71,''xl22'','''',1
1,2,'''',1,1,2,72,''xl22'','''',1
1,2,'''',1,1,2,73,''xl22'','''',1
1,2,'''',1,1,2,74,''xl22'','''',1
1,2,'''',1,1,2,75,''xl22'','''',1
1,2,'''',1,1,2,76,''xl22'','''',1
1,2,'''',1,1,2,77,''xl22'','''',1
1,2,'''',1,1,2,78,''xl22'','''',1
1,2,'''',1,1,2,79,''xl22'','''',1
1,2,'''',1,1,2,80,''xl22'','''',1
1,2,'''',1,1,2,81,''xl22'','''',1
1,2,'''',1,1,2,82,''xl22'','''',1
1,2,'''',1,1,2,83,''xl22'','''',1
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 8, '1,2,'''',1,1,2,84,''xl22'','''',1
1,2,'''',1,1,2,85,''xl22'','''',1
1,2,'''',1,1,2,86,''xl22'','''',1
1,2,'''',1,1,2,87,''xl22'','''',1
1,2,'''',1,1,2,88,''xl22'','''',1
1,2,'''',1,1,2,89,''xl22'','''',1
1,2,'''',1,1,2,90,''xl22'','''',1
1,2,'''',1,1,2,91,''xl22'','''',1
1,2,'''',1,1,2,92,''xl22'','''',1
1,2,'''',1,1,2,93,''xl22'','''',1
1,2,'''',1,1,2,94,''xl22'','''',1
1,2,'''',1,1,2,95,''xl22'','''',1
1,2,'''',1,1,2,96,''xl22'','''',1
1,2,'''',1,1,2,97,''xl22'','''',1
1,2,'''',1,1,2,98,''xl22'','''',1
1,2,'''',1,1,2,99,''xl22'','''',1
1,2,'''',1,1,2,100,''xl22'','''',1
1,2,'''',1,1,2,101,''xl22'','''',1
1,2,'''',1,1,2,102,''xl22'','''',1
1,2,'''',1,1,2,103,''xl22'','''',1
1,2,'''',1,1,2,104,''xl22'','''',1
1,2,'''',1,1,2,105,''xl22'','''',1
1,2,'''',1,1,2,106,''xl22'','''',1
1,2,'''',1,1,2,107,''xl22'','''',1
1,2,'''',1,1,2,108,''xl22'','''',1
1,2,'''',1,1,2,109,''xl22'','''',1
1,2,'''',1,1,2,110,''xl22'','''',1
1,2,'''',1,1,2,111,''xl22'','''',1
1,2,'''',1,1,2,112,''xl22'','''',1
1,2,'''',1,1,2,113,''xl22'','''',1
1,2,'''',1,1,2,114,''xl22'','''',1
1,2,'''',1,1,2,115,''xl22'','''',1
1,2,'''',1,1,2,116,''xl22'','''',1
1,2,'''',1,1,2,117,''xl22'','''',1
1,2,'''',1,1,2,118,''xl22'','''',1
1,2,'''',1,1,2,119,''xl22'','''',1
1,2,'''',1,1,2,120,''xl22'','''',1
1,2,'''',1,1,2,121,''xl22'','''',1
1,2,'''',1,1,2,122,''xl22'','''',1
1,2,'''',1,1,2,123,''xl32'','''',1
1,2,'''',1,1,3,1,''xl22'','''',1
1,2,'''',1,1,3,2,''xl39'','''',1
1,2,'''',1,1,3,3,''xl47'','''',1
1,2,'''',1,1,3,4,''xl22'','''',1
1,2,'''',1,1,3,5,''xl22'','''',1
1,2,'''',1,1,3,6,''xl22'','''',1
1,2,'''',1,1,3,7,''xl22'','''',1
1,2,'''',1,1,3,8,''xl22'','''',1
1,2,'''',1,1,3,9,''xl22'','''',1
1,2,'''',1,1,3,10,''xl22'','''',1
1,2,'''',1,1,3,11,''xl22'','''',1
1,2,'''',1,1,3,12,''xl22'','''',1
1,2,'''',1,1,3,13,''xl22'','''',1
1,2,'''',1,1,3,14,''xl22'','''',1
1,2,'''',1,1,3,15,''xl22'','''',1
1,2,'''',1,1,3,16,''xl22'','''',1
1,2,'''',1,1,3,17,''xl22'','''',1
1,2,'''',1,1,3,18,''xl22'','''',1
1,2,'''',1,1,3,19,''xl22'','''',1
1,2,'''',1,1,3,20,''xl22'','''',1
1,2,'''',1,1,3,21,''xl22'','''',1
1,2,'''',1,1,3,22,''xl22'','''',1
1,2,'''',1,1,3,23,''xl22'','''',1
1,2,'''',1,1,3,24,''xl22'','''',1
1,2,'''',1,1,3,25,''xl22'','''',1
1,2,'''',1,1,3,26,''xl22'','''',1
1,2,'''',1,1,3,27,''xl22'','''',1
1,2,'''',1,1,3,28,''xl22'','''',1
1,2,'''',1,1,3,29,''xl22'','''',1
1,2,'''',1,1,3,30,''xl22'','''',1
1,2,'''',1,1,3,31,''xl22'','''',1
1,2,'''',1,1,3,32,''xl22'','''',1
1,2,'''',1,1,3,33,''xl22'','''',1
1,2,'''',1,1,3,34,''xl22'','''',1
1,2,'''',1,1,3,35,''xl22'','''',1
1,2,'''',1,1,3,36,''xl22'','''',1
1,2,'''',1,1,3,37,''xl22'','''',1
1,2,'''',1,1,3,38,''xl22'','''',1
1,2,'''',1,1,3,39,''xl22'','''',1
1,2,'''',1,1,3,40,''xl22'','''',1
1,2,'''',1,1,3,41,''xl22'','''',1
1,2,'''',1,1,3,42,''xl22'','''',1
1,2,'''',1,1,3,43,''xl22'','''',1
1,2,'''',1,1,3,44,''xl22'','''',1
1,2,'''',1,1,3,45,''xl22'','''',1
1,2,'''',1,1,3,46,''xl22'','''',1
1,2,'''',1,1,3,47,''xl22'','''',1
1,2,'''',1,1,3,48,''xl22'','''',1
1,2,'''',1,1,3,49,''xl22'','''',1
1,2,'''',1,1,3,50,''xl22'','''',1
1,2,'''',1,1,3,51,''xl22'','''',1
1,2,'''',1,1,3,52,''xl22'','''',1
1,2,'''',1,1,3,53,''xl22'','''',1
1,2,'''',1,1,3,54,''xl22'','''',1
1,2,'''',1,1,3,55,''xl22'','''',1
1,2,'''',1,1,3,56,''xl22'','''',1
1,2,'''',1,1,3,57,''xl22'','''',1
1,2,'''',1,1,3,58,''xl22'','''',1
1,2,'''',1,1,3,59,''xl22'','''',1
1,2,'''',1,1,3,60,''xl22'','''',1
1,2,'''',1,1,3,61,''xl22'','''',1
1,2,'''',1,1,3,62,''xl22'','''',1
1,2,'''',1,1,3,63,''xl22'','''',1
1,2,'''',1,1,3,64,''xl22'','''',1
1,2,'''',1,1,3,65,''xl22'','''',1
1,2,'''',1,1,3,66,''xl22'','''',1
1,2,'''',1,1,3,67,''xl22'','''',1
1,2,'''',1,1,3,68,''xl22'','''',1
1,2,'''',1,1,3,69,''xl22'','''',1
1,2,'''',1,1,3,70,''xl22'','''',1
1,2,'''',1,1,3,71,''xl22'','''',1
1,2,'''',1,1,3,72,''xl22'','''',1
1,2,'''',1,1,3,73,''xl22'','''',1
1,2,'''',1,1,3,74,''xl22'','''',1
1,2,'''',1,1,3,75,''xl22'','''',1
1,2,'''',1,1,3,76,''xl22'','''',1
1,2,'''',1,1,3,77,''xl22'','''',1
1,2,'''',1,1,3,78,''xl22'','''',1
1,2,'''',1,1,3,79,''xl22'','''',1
1,2,'''',1,1,3,80,''xl22'','''',1
1,2,'''',1,1,3,81,''xl22'','''',1
1,2,'''',1,1,3,82,''xl22'','''',1
1,2,'''',1,1,3,83,''xl22'','''',1
1,2,'''',1,1,3,84,''xl22'','''',1
1,2,'''',1,1,3,85,''xl22'','''',1
1,2,'''',1,1,3,86,''xl22'','''',1
1,2,'''',1,1,3,87,''xl22'','''',1
1,2,'''',1,1,3,88,''xl22'','''',1
1,2,'''',1,1,3,89,''xl22'','''',1
1,2,'''',1,1,3,90,''xl22'','''',1
1,2,'''',1,1,3,91,''xl22'','''',1
1,2,'''',1,1,3,92,''xl22'','''',1
1,2,'''',1,1,3,93,''xl47'','''',1
1,2,'''',1,1,3,94,''xl22'','''',1
1,2,'''',1,1,3,95,''xl22'','''',1
1,2,'''',1,1,3,96,''xl22'','''',1
1,2,'''',1,1,3,97,''xl22'','''',1
1,2,'''',1,1,3,98,''xl22'','''',1
1,2,'''',1,1,3,99,''xl22'','''',1
1,2,'''',1,1,3,100,''xl22'','''',1
1,2,'''',1,1,3,101,''xl22'','''',1
1,2,'''',1,1,3,102,''xl22'','''',1
1,2,'''',1,1,3,103,''xl22'','''',1
1,2,'''',1,1,3,104,''xl22'','''',1
1,2,'''',1,1,3,105,''xl22'','''',1
1,2,'''',1,1,3,106,''xl22'','''',1
1,2,'''',1,1,3,107,''xl22'','''',1
1,2,'''',1,1,3,108,''xl82'','''',1
1,2,'''',1,1,3,109,''xl82'','''',1
1,2,'''',1,1,3,110,''xl82'','''',1
1,2,'''',1,1,3,111,''xl82'','''',1
1,2,'''',1,1,3,112,''xl82'','''',1
1,2,'''',1,1,3,113,''xl82'','''',1
1,2,'''',1,1,3,114,''xl22'','''',1
1,2,'''',1,1,3,115,''xl22'','''',1
1,2,'''',1,1,3,116,''xl22'','''',1
1,2,'''',1,1,3,117,''xl22'','''',1
1,2,'''',1,1,3,118,''xl22'','''',1
1,2,'''',1,1,3,119,''xl22'','''',1
1,2,'''',1,1,3,120,''xl22'','''',1
1,2,'''',1,1,3,121,''xl22'','''',1
1,2,'''',1,1,3,122,''xl22'','''',1
1,2,'''',1,1,3,123,''xl32'','''',1
1,2,'''',1,1,4,1,''xl22'','''',1
1,2,''     '',1,1,4,2,''xl39'','''',1
1,2,'''',1,1,4,3,''xl47'','''',1
1,2,'''',1,3,4,4,''xl56'','''',''note:>>({sql_body};"<code>";"")''
1,2,'''',1,1,4,7,''xl22'','''',1
1,2,'''',1,2,4,8,''xl59'','''',1
1,2,'''',1,1,4,10,''xl22'','''',1
1,2,'''',1,3,4,11,''xl56'','''',''note:>>({sql_body};"<code>";"")''
1,2,'''',1,1,4,14,''xl22'','''',1
1,2,'''',1,1,4,15,''xl22'','''',1
1,2,'''',1,1,4,16,''xl22'','''',1
1,2,'''',1,1,4,17,''xl22'','''',1
1,2,'''',1,1,4,18,''xl22'','''',1
1,2,'''',1,1,4,19,''xl22'','''',1
1,2,'''',1,1,4,20,''xl22'','''',1
1,2,'''',1,1,4,21,''xl22'','''',1
1,2,'''',1,1,4,22,''xl22'','''',1
1,2,'''',1,1,4,23,''xl22'','''',1
1,2,'''',1,1,4,24,''xl22'','''',1
1,2,'''',1,1,4,25,''xl22'','''',1
1,2,'''',1,1,4,26,''xl22'','''',1
1,2,'''',1,1,4,27,''xl22'','''',1
1,2,'''',1,1,4,28,''xl22'','''',1
1,2,'''',1,1,4,29,''xl22'','''',1
1,2,'''',1,1,4,30,''xl22'','''',1
1,2,'''',1,1,4,31,''xl22'','''',1
1,2,'''',1,1,4,32,''xl22'','''',1
1,2,'''',1,1,4,33,''xl22'','''',1
1,2,'''',1,1,4,34,''xl22'','''',1
1,2,'''',1,1,4,35,''xl22'','''',1
1,2,'''',1,1,4,36,''xl22'','''',1
1,2,'''',1,1,4,37,''xl22'','''',1
1,2,'''',1,1,4,38,''xl22'','''',1
1,2,'''',1,1,4,39,''xl22'','''',1
1,2,'''',1,1,4,40,''xl22'','''',1
1,2,'''',1,1,4,41,''xl22'','''',1
1,2,'''',1,1,4,42,''xl22'','''',1
1,2,'''',1,1,4,43,''xl22'','''',1
1,2,'''',1,1,4,44,''xl22'','''',1
1,2,'''',1,1,4,45,''xl22'','''',1
1,2,'''',1,1,4,46,''xl22'','''',1
1,2,'''',1,1,4,47,''xl22'','''',1
1,2,'''',1,1,4,48,''xl22'','''',1
1,2,'''',1,1,4,49,''xl22'','''',1
1,2,'''',1,1,4,50,''xl22'','''',1
1,2,'''',1,1,4,51,''xl22'','''',1
1,2,'''',1,1,4,52,''xl22'','''',1
1,2,'''',1,1,4,53,''xl22'','''',1
1,2,'''',1,1,4,54,''xl22'','''',1
1,2,'''',1,1,4,55,''xl22'','''',1
1,2,'''',1,1,4,56,''xl22'','''',1
1,2,'''',1,1,4,57,''xl22'','''',1
1,2,'''',1,1,4,58,''xl22'','''',1
1,2,'''',1,1,4,59,''xl22'','''',1
1,2,'''',1,1,4,60,''xl22'','''',1
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 9, '1,2,'''',1,1,4,61,''xl22'','''',1
1,2,'''',1,1,4,62,''xl22'','''',1
1,2,'''',1,1,4,63,''xl22'','''',1
1,2,'''',1,1,4,64,''xl22'','''',1
1,2,'''',1,1,4,65,''xl22'','''',1
1,2,'''',1,1,4,66,''xl22'','''',1
1,2,'''',1,1,4,67,''xl22'','''',1
1,2,'''',1,1,4,68,''xl22'','''',1
1,2,'''',1,1,4,69,''xl22'','''',1
1,2,'''',1,1,4,70,''xl22'','''',1
1,2,'''',1,1,4,71,''xl22'','''',1
1,2,'''',1,1,4,72,''xl22'','''',1
1,2,'''',1,1,4,73,''xl22'','''',1
1,2,'''',1,1,4,74,''xl22'','''',1
1,2,'''',1,1,4,75,''xl22'','''',1
1,2,'''',1,1,4,76,''xl22'','''',1
1,2,'''',1,1,4,77,''xl22'','''',1
1,2,'''',1,1,4,78,''xl22'','''',1
1,2,'''',1,1,4,79,''xl22'','''',1
1,2,'''',1,1,4,80,''xl22'','''',1
1,2,'''',1,1,4,81,''xl22'','''',1
1,2,'''',1,1,4,82,''xl22'','''',1
1,2,'''',1,1,4,83,''xl22'','''',1
1,2,'''',1,1,4,84,''xl22'','''',1
1,2,'''',1,1,4,85,''xl22'','''',1
1,2,'''',1,1,4,86,''xl22'','''',1
1,2,'''',1,1,4,87,''xl22'','''',1
1,2,'''',1,1,4,88,''xl22'','''',1
1,2,'''',1,1,4,89,''xl22'','''',1
1,2,'''',1,1,4,90,''xl22'','''',1
1,2,'''',1,1,4,91,''xl22'','''',1
1,2,'''',1,1,4,92,''xl22'','''',1
1,2,'''',1,1,4,93,''xl82'','''',1
1,2,'''',1,1,4,94,''xl82'','''',1
1,2,'''',1,1,4,95,''xl47'','''',1
1,2,'''',1,1,4,96,''xl22'','''',1
1,2,'''',1,1,4,97,''xl22'','''',1
1,2,'''',1,1,4,98,''xl22'','''',1
1,2,'''',1,1,4,99,''xl22'','''',1
1,2,'''',1,1,4,100,''xl22'','''',1
1,2,'''',1,1,4,101,''xl22'','''',1
1,2,'''',1,1,4,102,''xl22'','''',1
1,2,'''',1,1,4,103,''xl22'','''',1
1,2,'''',1,1,4,104,''xl22'','''',1
1,2,'''',1,1,4,105,''xl82'','''',1
1,2,'''',1,1,4,106,''xl83'','''',1
1,2,'''',1,1,4,107,''xl83'','''',1
1,2,'''',1,1,4,108,''xl83'','''',1
1,2,'''',1,1,4,109,''xl82'','''',1
1,2,'''',1,1,4,110,''xl82'','''',1
1,2,'''',1,1,4,111,''xl82'','''',1
1,2,'''',1,1,4,112,''xl82'','''',1
1,2,'''',1,1,4,113,''xl82'','''',1
1,2,'''',1,1,4,114,''xl22'','''',1
1,2,'''',1,1,4,115,''xl22'','''',1
1,2,'''',1,1,4,116,''xl22'','''',1
1,2,'''',1,1,4,117,''xl22'','''',1
1,2,'''',1,1,4,118,''xl22'','''',1
1,2,'''',1,1,4,119,''xl22'','''',1
1,2,'''',1,1,4,120,''xl22'','''',1
1,2,'''',1,1,4,121,''xl22'','''',1
1,2,'''',1,1,4,122,''xl22'','''',1
1,2,'''',1,1,4,123,''xl32'','''',1
1,2,'''',1,1,5,1,''xl22'','''',1
1,2,'''',1,1,5,2,''xl39'','''',1
1,2,'''',1,1,5,3,''xl47'','''',1
1,2,''()'',1,3,5,4,''xl57'','''',1
1,2,'''',1,1,5,7,''xl22'','''',1
1,2,''()'',1,2,5,8,''xl60'','''',1
1,2,'''',1,1,5,10,''xl22'','''',1
1,2,''( )'',1,3,5,11,''xl57'','''',1
1,2,'''',1,1,5,14,''xl22'','''',1
1,2,'''',1,1,5,15,''xl22'','''',1
1,2,'''',1,1,5,16,''xl22'','''',1
1,2,'''',1,1,5,17,''xl22'','''',1
1,2,'''',1,1,5,18,''xl22'','''',1
1,2,'''',1,1,5,19,''xl22'','''',1
1,2,'''',1,1,5,20,''xl22'','''',1
1,2,'''',1,1,5,21,''xl22'','''',1
1,2,'''',1,1,5,22,''xl22'','''',1
1,2,'''',1,1,5,23,''xl22'','''',1
1,2,'''',1,1,5,24,''xl22'','''',1
1,2,'''',1,1,5,25,''xl22'','''',1
1,2,'''',1,1,5,26,''xl22'','''',1
1,2,'''',1,1,5,27,''xl22'','''',1
1,2,'''',1,1,5,28,''xl22'','''',1
1,2,'''',1,1,5,29,''xl22'','''',1
1,2,'''',1,1,5,30,''xl22'','''',1
1,2,'''',1,1,5,31,''xl22'','''',1
1,2,'''',1,1,5,32,''xl22'','''',1
1,2,'''',1,1,5,33,''xl22'','''',1
1,2,'''',1,1,5,34,''xl22'','''',1
1,2,'''',1,1,5,35,''xl22'','''',1
1,2,'''',1,1,5,36,''xl22'','''',1
1,2,'''',1,1,5,37,''xl22'','''',1
1,2,'''',1,1,5,38,''xl22'','''',1
1,2,'''',1,1,5,39,''xl22'','''',1
1,2,'''',1,1,5,40,''xl22'','''',1
1,2,'''',1,1,5,41,''xl22'','''',1
1,2,'''',1,1,5,42,''xl22'','''',1
1,2,'''',1,1,5,43,''xl22'','''',1
1,2,'''',1,1,5,44,''xl22'','''',1
1,2,'''',1,1,5,45,''xl22'','''',1
1,2,'''',1,1,5,46,''xl22'','''',1
1,2,'''',1,1,5,47,''xl22'','''',1
1,2,'''',1,1,5,48,''xl22'','''',1
1,2,'''',1,1,5,49,''xl22'','''',1
1,2,'''',1,1,5,50,''xl22'','''',1
1,2,'''',1,1,5,51,''xl22'','''',1
1,2,'''',1,1,5,52,''xl22'','''',1
1,2,'''',1,1,5,53,''xl22'','''',1
1,2,'''',1,1,5,54,''xl22'','''',1
1,2,'''',1,1,5,55,''xl22'','''',1
1,2,'''',1,1,5,56,''xl22'','''',1
1,2,'''',1,1,5,57,''xl22'','''',1
1,2,'''',1,1,5,58,''xl22'','''',1
1,2,'''',1,1,5,59,''xl22'','''',1
1,2,'''',1,1,5,60,''xl22'','''',1
1,2,'''',1,1,5,61,''xl22'','''',1
1,2,'''',1,1,5,62,''xl22'','''',1
1,2,'''',1,1,5,63,''xl22'','''',1
1,2,'''',1,1,5,64,''xl22'','''',1
1,2,'''',1,1,5,65,''xl22'','''',1
1,2,'''',1,1,5,66,''xl22'','''',1
1,2,'''',1,1,5,67,''xl22'','''',1
1,2,'''',1,1,5,68,''xl22'','''',1
1,2,'''',1,1,5,69,''xl22'','''',1
1,2,'''',1,1,5,70,''xl22'','''',1
1,2,'''',1,1,5,71,''xl22'','''',1
1,2,'''',1,1,5,72,''xl22'','''',1
1,2,'''',1,1,5,73,''xl22'','''',1
1,2,'''',1,1,5,74,''xl22'','''',1
1,2,'''',1,1,5,75,''xl22'','''',1
1,2,'''',1,1,5,76,''xl22'','''',1
1,2,'''',1,1,5,77,''xl22'','''',1
1,2,'''',1,1,5,78,''xl22'','''',1
1,2,'''',1,1,5,79,''xl22'','''',1
1,2,'''',1,1,5,80,''xl22'','''',1
1,2,'''',1,1,5,81,''xl22'','''',1
1,2,'''',1,1,5,82,''xl22'','''',1
1,2,'''',1,1,5,83,''xl22'','''',1
1,2,'''',1,1,5,84,''xl22'','''',1
1,2,'''',1,1,5,85,''xl22'','''',1
1,2,'''',1,1,5,86,''xl22'','''',1
1,2,'''',1,1,5,87,''xl22'','''',1
1,2,'''',1,1,5,88,''xl22'','''',1
1,2,'''',1,1,5,89,''xl22'','''',1
1,2,'''',1,1,5,90,''xl22'','''',1
1,2,'''',1,1,5,91,''xl22'','''',1
1,2,'''',1,1,5,92,''xl22'','''',1
1,2,'''',1,1,5,93,''xl82'','''',1
1,2,'''',1,1,5,94,''xl22'','''',1
1,2,'''',1,1,5,95,''xl47'','''',1
1,2,'''',1,1,5,96,''xl22'','''',1
1,2,'''',1,1,5,97,''xl82'','''',1
1,2,'''',1,1,5,98,''xl22'','''',1
1,2,'''',1,1,5,99,''xl22'','''',1
1,2,'''',1,1,5,100,''xl22'','''',1
1,2,'''',1,1,5,101,''xl22'','''',1
1,2,'''',1,1,5,102,''xl22'','''',1
1,2,'''',1,1,5,103,''xl22'','''',1
1,2,'''',1,1,5,104,''xl22'','''',1
1,2,'''',1,1,5,105,''xl22'','''',1
1,2,'''',1,1,5,106,''xl22'','''',1
1,2,'''',1,1,5,107,''xl22'','''',1
1,2,'''',1,1,5,108,''xl22'','''',1
1,2,'''',1,1,5,109,''xl82'','''',1
1,2,'''',1,1,5,110,''xl82'','''',1
1,2,'''',1,1,5,111,''xl82'','''',1
1,2,'''',1,1,5,112,''xl82'','''',1
1,2,'''',1,1,5,113,''xl82'','''',1
1,2,'''',1,1,5,114,''xl22'','''',1
1,2,'''',1,1,5,115,''xl22'','''',1
1,2,'''',1,1,5,116,''xl22'','''',1
1,2,'''',1,1,5,117,''xl22'','''',1
1,2,'''',1,1,5,118,''xl22'','''',1
1,2,'''',1,1,5,119,''xl22'','''',1
1,2,'''',1,1,5,120,''xl22'','''',1
1,2,'''',1,1,5,121,''xl22'','''',1
1,2,'''',1,1,5,122,''xl22'','''',1
1,2,'''',1,1,5,123,''xl32'','''',1
1,2,'''',1,1,6,1,''xl22'','''',1
1,2,'''',1,1,6,2,''xl39'','''',1
1,2,'''',1,1,6,3,''xl47'','''',1
1,2,'''',1,1,6,4,''xl22'','''',1
1,2,'''',1,1,6,5,''xl22'','''',1
1,2,'''',1,1,6,6,''xl22'','''',1
1,2,'''',1,1,6,7,''xl22'','''',1
1,2,'''',1,1,6,8,''xl22'','''',1
1,2,'''',1,1,6,9,''xl22'','''',1
1,2,'''',1,1,6,10,''xl22'','''',1
1,2,'''',1,1,6,11,''xl22'','''',1
1,2,'''',1,1,6,12,''xl22'','''',1
1,2,'''',1,1,6,13,''xl22'','''',1
1,2,'''',1,1,6,14,''xl22'','''',1
1,2,'''',1,1,6,15,''xl22'','''',1
1,2,'''',1,1,6,16,''xl22'','''',1
1,2,'''',1,1,6,17,''xl22'','''',1
1,2,'''',1,1,6,18,''xl22'','''',1
1,2,'''',1,1,6,19,''xl22'','''',1
1,2,'''',1,1,6,20,''xl22'','''',1
1,2,'''',1,1,6,21,''xl22'','''',1
1,2,'''',1,1,6,22,''xl22'','''',1
1,2,'''',1,1,6,23,''xl22'','''',1
1,2,'''',1,1,6,24,''xl22'','''',1
1,2,'''',1,1,6,25,''xl22'','''',1
1,2,'''',1,1,6,26,''xl22'','''',1
1,2,'''',1,1,6,27,''xl22'','''',1
1,2,'''',1,1,6,28,''xl22'','''',1
1,2,'''',1,1,6,29,''xl22'','''',1
1,2,'''',1,1,6,30,''xl22'','''',1
1,2,'''',1,1,6,31,''xl22'','''',1
1,2,'''',1,1,6,32,''xl22'','''',1
1,2,'''',1,1,6,33,''xl22'','''',1
1,2,'''',1,1,6,34,''xl22'','''',1
1,2,'''',1,1,6,35,''xl22'','''',1
1,2,'''',1,1,6,36,''xl22'','''',1
1,2,'''',1,1,6,37,''xl22'','''',1
1,2,'''',1,1,6,38,''xl22'','''',1
1,2,'''',1,1,6,39,''xl22'','''',1
1,2,'''',1,1,6,40,''xl22'','''',1
1,2,'''',1,1,6,41,''xl22'','''',1
1,2,'''',1,1,6,42,''xl22'','''',1
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 10, '1,2,'''',1,1,6,43,''xl22'','''',1
1,2,'''',1,1,6,44,''xl22'','''',1
1,2,'''',1,1,6,45,''xl22'','''',1
1,2,'''',1,1,6,46,''xl22'','''',1
1,2,'''',1,1,6,47,''xl22'','''',1
1,2,'''',1,1,6,48,''xl22'','''',1
1,2,'''',1,1,6,49,''xl22'','''',1
1,2,'''',1,1,6,50,''xl22'','''',1
1,2,'''',1,1,6,51,''xl22'','''',1
1,2,'''',1,1,6,52,''xl22'','''',1
1,2,'''',1,1,6,53,''xl22'','''',1
1,2,'''',1,1,6,54,''xl22'','''',1
1,2,'''',1,1,6,55,''xl22'','''',1
1,2,'''',1,1,6,56,''xl22'','''',1
1,2,'''',1,1,6,57,''xl22'','''',1
1,2,'''',1,1,6,58,''xl22'','''',1
1,2,'''',1,1,6,59,''xl22'','''',1
1,2,'''',1,1,6,60,''xl22'','''',1
1,2,'''',1,1,6,61,''xl22'','''',1
1,2,'''',1,1,6,62,''xl22'','''',1
1,2,'''',1,1,6,63,''xl22'','''',1
1,2,'''',1,1,6,64,''xl22'','''',1
1,2,'''',1,1,6,65,''xl22'','''',1
1,2,'''',1,1,6,66,''xl22'','''',1
1,2,'''',1,1,6,67,''xl22'','''',1
1,2,'''',1,1,6,68,''xl22'','''',1
1,2,'''',1,1,6,69,''xl22'','''',1
1,2,'''',1,1,6,70,''xl22'','''',1
1,2,'''',1,1,6,71,''xl22'','''',1
1,2,'''',1,1,6,72,''xl22'','''',1
1,2,'''',1,1,6,73,''xl22'','''',1
1,2,'''',1,1,6,74,''xl22'','''',1
1,2,'''',1,1,6,75,''xl22'','''',1
1,2,'''',1,1,6,76,''xl22'','''',1
1,2,'''',1,1,6,77,''xl22'','''',1
1,2,'''',1,1,6,78,''xl22'','''',1
1,2,'''',1,1,6,79,''xl22'','''',1
1,2,'''',1,1,6,80,''xl22'','''',1
1,2,'''',1,1,6,81,''xl22'','''',1
1,2,'''',1,1,6,82,''xl22'','''',1
1,2,'''',1,1,6,83,''xl22'','''',1
1,2,'''',1,1,6,84,''xl22'','''',1
1,2,'''',1,1,6,85,''xl22'','''',1
1,2,'''',1,1,6,86,''xl22'','''',1
1,2,'''',1,1,6,87,''xl22'','''',1
1,2,'''',1,1,6,88,''xl22'','''',1
1,2,'''',1,1,6,89,''xl22'','''',1
1,2,'''',1,1,6,90,''xl22'','''',1
1,2,'''',1,1,6,91,''xl22'','''',1
1,2,'''',1,1,6,92,''xl22'','''',1
1,2,'''',1,1,6,93,''xl82'','''',1
1,2,'''',1,1,6,94,''xl47'','''',1
1,2,'''',1,1,6,95,''xl82'','''',1
1,2,'''',1,1,6,96,''xl82'','''',1
1,2,'''',1,1,6,97,''xl82'','''',1
1,2,'''',1,1,6,98,''xl22'','''',1
1,2,'''',1,1,6,99,''xl22'','''',1
1,2,'''',1,1,6,100,''xl22'','''',1
1,2,'''',1,1,6,101,''xl22'','''',1
1,2,'''',1,1,6,102,''xl22'','''',1
1,2,'''',1,1,6,103,''xl22'','''',1
1,2,'''',1,1,6,104,''xl22'','''',1
1,2,'''',1,1,6,105,''xl22'','''',1
1,2,'''',1,1,6,106,''xl22'','''',1
1,2,'''',1,1,6,107,''xl22'','''',1
1,2,'''',1,1,6,108,''xl22'','''',1
1,2,'''',1,1,6,109,''xl82'','''',1
1,2,'''',1,1,6,110,''xl82'','''',1
1,2,'''',1,1,6,111,''xl82'','''',1
1,2,'''',1,1,6,112,''xl82'','''',1
1,2,'''',1,1,6,113,''xl82'','''',1
1,2,'''',1,1,6,114,''xl22'','''',1
1,2,'''',1,1,6,115,''xl22'','''',1
1,2,'''',1,1,6,116,''xl22'','''',1
1,2,'''',1,1,6,117,''xl22'','''',1
1,2,'''',1,1,6,118,''xl22'','''',1
1,2,'''',1,1,6,119,''xl22'','''',1
1,2,'''',1,1,6,120,''xl22'','''',1
1,2,'''',1,1,6,121,''xl22'','''',1
1,2,'''',1,1,6,122,''xl22'','''',1
1,2,'''',1,1,6,123,''xl32'','''',1
1,2,'''',1,1,7,1,''xl22'','''',1
1,2,''      '',1,1,7,2,''xl39'','''',1
1,2,'''',1,1,7,3,''xl47'','''',1
1,2,'''',1,3,7,4,''xl56'','''',''note:>>({sql_body};"<code>";"")''
1,2,'''',1,1,7,7,''xl22'','''',1
1,2,'''',1,2,7,8,''xl59'','''',1
1,2,'''',1,1,7,10,''xl22'','''',1
1,2,'''',1,3,7,11,''xl56'','''',''note:>>({sql_body};"<code>";"")''
1,2,'''',1,1,7,14,''xl22'','''',1
1,2,'''',1,1,7,15,''xl22'','''',1
1,2,'''',1,1,7,16,''xl22'','''',1
1,2,'''',1,1,7,17,''xl22'','''',1
1,2,'''',1,1,7,18,''xl22'','''',1
1,2,'''',1,1,7,19,''xl22'','''',1
1,2,'''',1,1,7,20,''xl22'','''',1
1,2,'''',1,1,7,21,''xl22'','''',1
1,2,'''',1,1,7,22,''xl22'','''',1
1,2,'''',1,1,7,23,''xl22'','''',1
1,2,'''',1,1,7,24,''xl22'','''',1
1,2,'''',1,1,7,25,''xl22'','''',1
1,2,'''',1,1,7,26,''xl22'','''',1
1,2,'''',1,1,7,27,''xl22'','''',1
1,2,'''',1,1,7,28,''xl22'','''',1
1,2,'''',1,1,7,29,''xl22'','''',1
1,2,'''',1,1,7,30,''xl22'','''',1
1,2,'''',1,1,7,31,''xl22'','''',1
1,2,'''',1,1,7,32,''xl22'','''',1
1,2,'''',1,1,7,33,''xl22'','''',1
1,2,'''',1,1,7,34,''xl22'','''',1
1,2,'''',1,1,7,35,''xl22'','''',1
1,2,'''',1,1,7,36,''xl22'','''',1
1,2,'''',1,1,7,37,''xl22'','''',1
1,2,'''',1,1,7,38,''xl22'','''',1
1,2,'''',1,1,7,39,''xl22'','''',1
1,2,'''',1,1,7,40,''xl22'','''',1
1,2,'''',1,1,7,41,''xl22'','''',1
1,2,'''',1,1,7,42,''xl22'','''',1
1,2,'''',1,1,7,43,''xl22'','''',1
1,2,'''',1,1,7,44,''xl22'','''',1
1,2,'''',1,1,7,45,''xl22'','''',1
1,2,'''',1,1,7,46,''xl22'','''',1
1,2,'''',1,1,7,47,''xl22'','''',1
1,2,'''',1,1,7,48,''xl22'','''',1
1,2,'''',1,1,7,49,''xl22'','''',1
1,2,'''',1,1,7,50,''xl22'','''',1
1,2,'''',1,1,7,51,''xl22'','''',1
1,2,'''',1,1,7,52,''xl22'','''',1
1,2,'''',1,1,7,53,''xl22'','''',1
1,2,'''',1,1,7,54,''xl22'','''',1
1,2,'''',1,1,7,55,''xl22'','''',1
1,2,'''',1,1,7,56,''xl22'','''',1
1,2,'''',1,1,7,57,''xl22'','''',1
1,2,'''',1,1,7,58,''xl22'','''',1
1,2,'''',1,1,7,59,''xl22'','''',1
1,2,'''',1,1,7,60,''xl22'','''',1
1,2,'''',1,1,7,61,''xl22'','''',1
1,2,'''',1,1,7,62,''xl22'','''',1
1,2,'''',1,1,7,63,''xl22'','''',1
1,2,'''',1,1,7,64,''xl22'','''',1
1,2,'''',1,1,7,65,''xl22'','''',1
1,2,'''',1,1,7,66,''xl22'','''',1
1,2,'''',1,1,7,67,''xl22'','''',1
1,2,'''',1,1,7,68,''xl22'','''',1
1,2,'''',1,1,7,69,''xl22'','''',1
1,2,'''',1,1,7,70,''xl22'','''',1
1,2,'''',1,1,7,71,''xl22'','''',1
1,2,'''',1,1,7,72,''xl22'','''',1
1,2,'''',1,1,7,73,''xl22'','''',1
1,2,'''',1,1,7,74,''xl22'','''',1
1,2,'''',1,1,7,75,''xl22'','''',1
1,2,'''',1,1,7,76,''xl22'','''',1
1,2,'''',1,1,7,77,''xl22'','''',1
1,2,'''',1,1,7,78,''xl22'','''',1
1,2,'''',1,1,7,79,''xl22'','''',1
1,2,'''',1,1,7,80,''xl22'','''',1
1,2,'''',1,1,7,81,''xl22'','''',1
1,2,'''',1,1,7,82,''xl22'','''',1
1,2,'''',1,1,7,83,''xl22'','''',1
1,2,'''',1,1,7,84,''xl22'','''',1
1,2,'''',1,1,7,85,''xl22'','''',1
1,2,'''',1,1,7,86,''xl22'','''',1
1,2,'''',1,1,7,87,''xl22'','''',1
1,2,'''',1,1,7,88,''xl22'','''',1
1,2,'''',1,1,7,89,''xl22'','''',1
1,2,'''',1,1,7,90,''xl22'','''',1
1,2,'''',1,1,7,91,''xl22'','''',1
1,2,'''',1,1,7,92,''xl22'','''',1
1,2,'''',1,1,7,93,''xl47'','''',1
1,2,'''',1,1,7,94,''xl22'','''',1
1,2,'''',1,1,7,95,''xl47'','''',1
1,2,'''',1,1,7,96,''xl22'','''',1
1,2,'''',1,1,7,97,''xl22'','''',1
1,2,'''',1,1,7,98,''xl22'','''',1
1,2,'''',1,1,7,99,''xl22'','''',1
1,2,'''',1,1,7,100,''xl22'','''',1
1,2,'''',1,1,7,101,''xl22'','''',1
1,2,'''',1,1,7,102,''xl22'','''',1
1,2,'''',1,1,7,103,''xl22'','''',1
1,2,'''',1,1,7,104,''xl22'','''',1
1,2,'''',1,1,7,105,''xl22'','''',1
1,2,'''',1,1,7,106,''xl22'','''',1
1,2,'''',1,1,7,107,''xl22'','''',1
1,2,'''',1,1,7,108,''xl41'','''',1
1,2,'''',1,1,7,109,''xl41'','''',1
1,2,'''',1,1,7,110,''xl41'','''',1
1,2,'''',1,1,7,111,''xl41'','''',1
1,2,'''',1,1,7,112,''xl41'','''',1
1,2,'''',1,1,7,113,''xl41'','''',1
1,2,'''',1,1,7,114,''xl22'','''',1
1,2,'''',1,1,7,115,''xl22'','''',1
1,2,'''',1,1,7,116,''xl22'','''',1
1,2,'''',1,1,7,117,''xl22'','''',1
1,2,'''',1,1,7,118,''xl22'','''',1
1,2,'''',1,1,7,119,''xl22'','''',1
1,2,'''',1,1,7,120,''xl22'','''',1
1,2,'''',1,1,7,121,''xl22'','''',1
1,2,'''',1,1,7,122,''xl22'','''',1
1,2,'''',1,1,7,123,''xl32'','''',1
1,2,'''',1,1,8,1,''xl22'','''',1
1,2,'''',1,1,8,2,''xl39'','''',1
1,2,'''',1,1,8,3,''xl47'','''',1
1,2,''()'',1,3,8,4,''xl57'','''',1
1,2,'''',1,1,8,7,''xl22'','''',1
1,2,''()'',1,2,8,8,''xl60'','''',1
1,2,'''',1,1,8,10,''xl22'','''',1
1,2,''( )'',1,3,8,11,''xl57'','''',1
1,2,'''',1,1,8,14,''xl22'','''',1
1,2,'''',1,1,8,15,''xl22'','''',1
1,2,'''',1,1,8,16,''xl22'','''',1
1,2,'''',1,1,8,17,''xl22'','''',1
1,2,'''',1,1,8,18,''xl22'','''',1
1,2,'''',1,1,8,19,''xl22'','''',1
1,2,'''',1,1,8,20,''xl22'','''',1
1,2,'''',1,1,8,21,''xl22'','''',1
1,2,'''',1,1,8,22,''xl22'','''',1
1,2,'''',1,1,8,23,''xl22'','''',1
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 11, '1,2,'''',1,1,8,24,''xl22'','''',1
1,2,'''',1,1,8,25,''xl22'','''',1
1,2,'''',1,1,8,26,''xl22'','''',1
1,2,'''',1,1,8,27,''xl22'','''',1
1,2,'''',1,1,8,28,''xl22'','''',1
1,2,'''',1,1,8,29,''xl22'','''',1
1,2,'''',1,1,8,30,''xl22'','''',1
1,2,'''',1,1,8,31,''xl22'','''',1
1,2,'''',1,1,8,32,''xl22'','''',1
1,2,'''',1,1,8,33,''xl22'','''',1
1,2,'''',1,1,8,34,''xl22'','''',1
1,2,'''',1,1,8,35,''xl22'','''',1
1,2,'''',1,1,8,36,''xl22'','''',1
1,2,'''',1,1,8,37,''xl22'','''',1
1,2,'''',1,1,8,38,''xl22'','''',1
1,2,'''',1,1,8,39,''xl22'','''',1
1,2,'''',1,1,8,40,''xl22'','''',1
1,2,'''',1,1,8,41,''xl22'','''',1
1,2,'''',1,1,8,42,''xl22'','''',1
1,2,'''',1,1,8,43,''xl22'','''',1
1,2,'''',1,1,8,44,''xl22'','''',1
1,2,'''',1,1,8,45,''xl22'','''',1
1,2,'''',1,1,8,46,''xl22'','''',1
1,2,'''',1,1,8,47,''xl22'','''',1
1,2,'''',1,1,8,48,''xl22'','''',1
1,2,'''',1,1,8,49,''xl22'','''',1
1,2,'''',1,1,8,50,''xl22'','''',1
1,2,'''',1,1,8,51,''xl22'','''',1
1,2,'''',1,1,8,52,''xl22'','''',1
1,2,'''',1,1,8,53,''xl22'','''',1
1,2,'''',1,1,8,54,''xl22'','''',1
1,2,'''',1,1,8,55,''xl22'','''',1
1,2,'''',1,1,8,56,''xl22'','''',1
1,2,'''',1,1,8,57,''xl22'','''',1
1,2,'''',1,1,8,58,''xl22'','''',1
1,2,'''',1,1,8,59,''xl22'','''',1
1,2,'''',1,1,8,60,''xl22'','''',1
1,2,'''',1,1,8,61,''xl22'','''',1
1,2,'''',1,1,8,62,''xl22'','''',1
1,2,'''',1,1,8,63,''xl22'','''',1
1,2,'''',1,1,8,64,''xl22'','''',1
1,2,'''',1,1,8,65,''xl22'','''',1
1,2,'''',1,1,8,66,''xl22'','''',1
1,2,'''',1,1,8,67,''xl22'','''',1
1,2,'''',1,1,8,68,''xl22'','''',1
1,2,'''',1,1,8,69,''xl22'','''',1
1,2,'''',1,1,8,70,''xl22'','''',1
1,2,'''',1,1,8,71,''xl22'','''',1
1,2,'''',1,1,8,72,''xl22'','''',1
1,2,'''',1,1,8,73,''xl22'','''',1
1,2,'''',1,1,8,74,''xl22'','''',1
1,2,'''',1,1,8,75,''xl22'','''',1
1,2,'''',1,1,8,76,''xl22'','''',1
1,2,'''',1,1,8,77,''xl22'','''',1
1,2,'''',1,1,8,78,''xl22'','''',1
1,2,'''',1,1,8,79,''xl22'','''',1
1,2,'''',1,1,8,80,''xl22'','''',1
1,2,'''',1,1,8,81,''xl22'','''',1
1,2,'''',1,1,8,82,''xl22'','''',1
1,2,'''',1,1,8,83,''xl22'','''',1
1,2,'''',1,1,8,84,''xl22'','''',1
1,2,'''',1,1,8,85,''xl22'','''',1
1,2,'''',1,1,8,86,''xl22'','''',1
1,2,'''',1,1,8,87,''xl22'','''',1
1,2,'''',1,1,8,88,''xl22'','''',1
1,2,'''',1,1,8,89,''xl22'','''',1
1,2,'''',1,1,8,90,''xl22'','''',1
1,2,'''',1,1,8,91,''xl22'','''',1
1,2,'''',1,1,8,92,''xl22'','''',1
1,2,'''',1,1,8,93,''xl47'','''',1
1,2,'''',1,1,8,94,''xl22'','''',1
1,2,'''',1,1,8,95,''xl47'','''',1
1,2,'''',1,1,8,96,''xl22'','''',1
1,2,'''',1,1,8,97,''xl22'','''',1
1,2,'''',1,1,8,98,''xl22'','''',1
1,2,'''',1,1,8,99,''xl22'','''',1
1,2,'''',1,1,8,100,''xl22'','''',1
1,2,'''',1,1,8,101,''xl22'','''',1
1,2,'''',1,1,8,102,''xl22'','''',1
1,2,'''',1,1,8,103,''xl22'','''',1
1,2,'''',1,1,8,104,''xl22'','''',1
1,2,'''',1,1,8,105,''xl22'','''',1
1,2,'''',1,1,8,106,''xl22'','''',1
1,2,'''',1,1,8,107,''xl22'','''',1
1,2,'''',1,1,8,108,''xl41'','''',1
1,2,'''',1,1,8,109,''xl41'','''',1
1,2,'''',1,1,8,110,''xl41'','''',1
1,2,'''',1,1,8,111,''xl84'','''',1
1,2,'''',1,1,8,112,''xl22'','''',1
1,2,'''',1,1,8,113,''xl22'','''',1
1,2,'''',1,1,8,114,''xl84'','''',1
1,2,'''',1,1,8,115,''xl22'','''',1
1,2,'''',1,1,8,116,''xl22'','''',1
1,2,'''',1,1,8,117,''xl22'','''',1
1,2,'''',1,1,8,118,''xl22'','''',1
1,2,'''',1,1,8,119,''xl22'','''',1
1,2,'''',1,1,8,120,''xl22'','''',1
1,2,'''',1,1,8,121,''xl22'','''',1
1,2,'''',1,1,8,122,''xl22'','''',1
1,2,'''',1,1,8,123,''xl32'','''',1
1,2,'''',1,1,9,1,''xl22'','''',1
1,2,'''',1,1,9,2,''xl39'','''',1
1,2,'''',1,1,9,3,''xl47'','''',1
1,2,'''',1,1,9,4,''xl22'','''',1
1,2,'''',1,1,9,5,''xl22'','''',1
1,2,'''',1,1,9,6,''xl39'','''',1
1,2,'''',1,1,9,7,''xl22'','''',1
1,2,'''',1,1,9,8,''xl22'','''',1
1,2,'''',1,1,9,9,''xl22'','''',1
1,2,'''',1,1,9,10,''xl22'','''',1
1,2,'''',1,1,9,11,''xl22'','''',1
1,2,'''',1,1,9,12,''xl22'','''',1
1,2,'''',1,1,9,13,''xl22'','''',1
1,2,'''',1,1,9,14,''xl22'','''',1
1,2,'''',1,1,9,15,''xl22'','''',1
1,2,'''',1,1,9,16,''xl22'','''',1
1,2,'''',1,1,9,17,''xl22'','''',1
1,2,'''',1,1,9,18,''xl22'','''',1
1,2,'''',1,1,9,19,''xl22'','''',1
1,2,'''',1,1,9,20,''xl22'','''',1
1,2,'''',1,1,9,21,''xl22'','''',1
1,2,'''',1,1,9,22,''xl22'','''',1
1,2,'''',1,1,9,23,''xl22'','''',1
1,2,'''',1,1,9,24,''xl22'','''',1
1,2,'''',1,1,9,25,''xl22'','''',1
1,2,'''',1,1,9,26,''xl22'','''',1
1,2,'''',1,1,9,27,''xl22'','''',1
1,2,'''',1,1,9,28,''xl22'','''',1
1,2,'''',1,1,9,29,''xl22'','''',1
1,2,'''',1,1,9,30,''xl22'','''',1
1,2,'''',1,1,9,31,''xl22'','''',1
1,2,'''',1,1,9,32,''xl22'','''',1
1,2,'''',1,1,9,33,''xl22'','''',1
1,2,'''',1,1,9,34,''xl22'','''',1
1,2,'''',1,1,9,35,''xl22'','''',1
1,2,'''',1,1,9,36,''xl22'','''',1
1,2,'''',1,1,9,37,''xl22'','''',1
1,2,'''',1,1,9,38,''xl22'','''',1
1,2,'''',1,1,9,39,''xl22'','''',1
1,2,'''',1,1,9,40,''xl22'','''',1
1,2,'''',1,1,9,41,''xl22'','''',1
1,2,'''',1,1,9,42,''xl22'','''',1
1,2,'''',1,1,9,43,''xl22'','''',1
1,2,'''',1,1,9,44,''xl22'','''',1
1,2,'''',1,1,9,45,''xl22'','''',1
1,2,'''',1,1,9,46,''xl22'','''',1
1,2,'''',1,1,9,47,''xl22'','''',1
1,2,'''',1,1,9,48,''xl22'','''',1
1,2,'''',1,1,9,49,''xl22'','''',1
1,2,'''',1,1,9,50,''xl22'','''',1
1,2,'''',1,1,9,51,''xl22'','''',1
1,2,'''',1,1,9,52,''xl22'','''',1
1,2,'''',1,1,9,53,''xl22'','''',1
1,2,'''',1,1,9,54,''xl22'','''',1
1,2,'''',1,1,9,55,''xl22'','''',1
1,2,'''',1,1,9,56,''xl22'','''',1
1,2,'''',1,1,9,57,''xl22'','''',1
1,2,'''',1,1,9,58,''xl22'','''',1
1,2,'''',1,1,9,59,''xl22'','''',1
1,2,'''',1,1,9,60,''xl22'','''',1
1,2,'''',1,1,9,61,''xl22'','''',1
1,2,'''',1,1,9,62,''xl22'','''',1
1,2,'''',1,1,9,63,''xl22'','''',1
1,2,'''',1,1,9,64,''xl22'','''',1
1,2,'''',1,1,9,65,''xl22'','''',1
1,2,'''',1,1,9,66,''xl22'','''',1
1,2,'''',1,1,9,67,''xl22'','''',1
1,2,'''',1,1,9,68,''xl22'','''',1
1,2,'''',1,1,9,69,''xl22'','''',1
1,2,'''',1,1,9,70,''xl22'','''',1
1,2,'''',1,1,9,71,''xl22'','''',1
1,2,'''',1,1,9,72,''xl22'','''',1
1,2,'''',1,1,9,73,''xl22'','''',1
1,2,'''',1,1,9,74,''xl22'','''',1
1,2,'''',1,1,9,75,''xl22'','''',1
1,2,'''',1,1,9,76,''xl22'','''',1
1,2,'''',1,1,9,77,''xl22'','''',1
1,2,'''',1,1,9,78,''xl22'','''',1
1,2,'''',1,1,9,79,''xl22'','''',1
1,2,'''',1,1,9,80,''xl22'','''',1
1,2,'''',1,1,9,81,''xl22'','''',1
1,2,'''',1,1,9,82,''xl22'','''',1
1,2,'''',1,1,9,83,''xl22'','''',1
1,2,'''',1,1,9,84,''xl22'','''',1
1,2,'''',1,1,9,85,''xl22'','''',1
1,2,'''',1,1,9,86,''xl22'','''',1
1,2,'''',1,1,9,87,''xl22'','''',1
1,2,'''',1,1,9,88,''xl22'','''',1
1,2,'''',1,1,9,89,''xl22'','''',1
1,2,'''',1,1,9,90,''xl22'','''',1
1,2,'''',1,1,9,91,''xl22'','''',1
1,2,'''',1,1,9,92,''xl22'','''',1
1,2,'''',1,1,9,93,''xl47'','''',1
1,2,'''',1,1,9,94,''xl22'','''',1
1,2,'''',1,1,9,95,''xl47'','''',1
1,2,'''',1,1,9,96,''xl22'','''',1
1,2,'''',1,1,9,97,''xl22'','''',1
1,2,'''',1,1,9,98,''xl22'','''',1
1,2,'''',1,1,9,99,''xl22'','''',1
1,2,'''',1,1,9,100,''xl22'','''',1
1,2,'''',1,1,9,101,''xl22'','''',1
1,2,'''',1,1,9,102,''xl22'','''',1
1,2,'''',1,1,9,103,''xl22'','''',1
1,2,'''',1,1,9,104,''xl22'','''',1
1,2,'''',1,1,9,105,''xl22'','''',1
1,2,'''',1,1,9,106,''xl22'','''',1
1,2,'''',1,1,9,107,''xl22'','''',1
1,2,'''',1,1,9,108,''xl41'','''',1
1,2,'''',1,1,9,109,''xl41'','''',1
1,2,'''',1,1,9,110,''xl41'','''',1
1,2,'''',1,1,9,111,''xl84'','''',1
1,2,'''',1,1,9,112,''xl22'','''',1
1,2,'''',1,1,9,113,''xl22'','''',1
1,2,'''',1,1,9,114,''xl84'','''',1
1,2,'''',1,1,9,115,''xl22'','''',1
1,2,'''',1,1,9,116,''xl22'','''',1
1,2,'''',1,1,9,117,''xl22'','''',1
1,2,'''',1,1,9,118,''xl22'','''',1
1,2,'''',1,1,9,119,''xl22'','''',1
1,2,'''',1,1,9,120,''xl22'','''',1
1,2,'''',1,1,9,121,''xl22'','''',1
1,2,'''',1,1,9,122,''xl22'','''',1
1,2,'''',1,1,9,123,''xl32'','''',1
1,2,'''',1,1,10,1,''xl22'','''',1
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 12, '1,2,''   '',1,1,10,2,''xl39'','''',1
1,2,'''',1,1,10,3,''xl47'','''',1
1,2,'''',1,3,10,4,''xl56'','''',''note:>>({sql_body};"<code>";"")''
1,2,'''',1,1,10,7,''xl22'','''',1
1,2,'''',1,2,10,8,''xl59'','''',1
1,2,'''',1,1,10,10,''xl22'','''',1
1,2,'''',1,3,10,11,''xl56'','''',''note:>>({sql_body};"<code>";"")''
1,2,'''',1,1,10,14,''xl22'','''',1
1,2,'''',1,2,10,15,''xl56'','''',''note:>>({sql_body};"<code>";"")''
1,2,'''',1,1,10,17,''xl22'','''',1
1,2,'''',1,1,10,18,''xl22'','''',1
1,2,'''',1,1,10,19,''xl22'','''',1
1,2,'''',1,1,10,20,''xl22'','''',1
1,2,'''',1,1,10,21,''xl22'','''',1
1,2,'''',1,1,10,22,''xl22'','''',1
1,2,'''',1,1,10,23,''xl22'','''',1
1,2,'''',1,1,10,24,''xl22'','''',1
1,2,'''',1,1,10,25,''xl22'','''',1
1,2,'''',1,1,10,26,''xl22'','''',1
1,2,'''',1,1,10,27,''xl22'','''',1
1,2,'''',1,1,10,28,''xl22'','''',1
1,2,'''',1,1,10,29,''xl22'','''',1
1,2,'''',1,1,10,30,''xl22'','''',1
1,2,'''',1,1,10,31,''xl22'','''',1
1,2,'''',1,1,10,32,''xl22'','''',1
1,2,'''',1,1,10,33,''xl22'','''',1
1,2,'''',1,1,10,34,''xl22'','''',1
1,2,'''',1,1,10,35,''xl22'','''',1
1,2,'''',1,1,10,36,''xl22'','''',1
1,2,'''',1,1,10,37,''xl22'','''',1
1,2,'''',1,1,10,38,''xl22'','''',1
1,2,'''',1,1,10,39,''xl22'','''',1
1,2,'''',1,1,10,40,''xl22'','''',1
1,2,'''',1,1,10,41,''xl22'','''',1
1,2,'''',1,1,10,42,''xl22'','''',1
1,2,'''',1,1,10,43,''xl22'','''',1
1,2,'''',1,1,10,44,''xl22'','''',1
1,2,'''',1,1,10,45,''xl22'','''',1
1,2,'''',1,1,10,46,''xl22'','''',1
1,2,'''',1,1,10,47,''xl22'','''',1
1,2,'''',1,1,10,48,''xl22'','''',1
1,2,'''',1,1,10,49,''xl22'','''',1
1,2,'''',1,1,10,50,''xl22'','''',1
1,2,'''',1,1,10,51,''xl22'','''',1
1,2,'''',1,1,10,52,''xl22'','''',1
1,2,'''',1,1,10,53,''xl22'','''',1
1,2,'''',1,1,10,54,''xl22'','''',1
1,2,'''',1,1,10,55,''xl22'','''',1
1,2,'''',1,1,10,56,''xl22'','''',1
1,2,'''',1,1,10,57,''xl22'','''',1
1,2,'''',1,1,10,58,''xl22'','''',1
1,2,'''',1,1,10,59,''xl22'','''',1
1,2,'''',1,1,10,60,''xl22'','''',1
1,2,'''',1,1,10,61,''xl22'','''',1
1,2,'''',1,1,10,62,''xl22'','''',1
1,2,'''',1,1,10,63,''xl22'','''',1
1,2,'''',1,1,10,64,''xl22'','''',1
1,2,'''',1,1,10,65,''xl22'','''',1
1,2,'''',1,1,10,66,''xl22'','''',1
1,2,'''',1,1,10,67,''xl22'','''',1
1,2,'''',1,1,10,68,''xl22'','''',1
1,2,'''',1,1,10,69,''xl22'','''',1
1,2,'''',1,1,10,70,''xl22'','''',1
1,2,'''',1,1,10,71,''xl22'','''',1
1,2,'''',1,1,10,72,''xl22'','''',1
1,2,'''',1,1,10,73,''xl22'','''',1
1,2,'''',1,1,10,74,''xl22'','''',1
1,2,'''',1,1,10,75,''xl22'','''',1
1,2,'''',1,1,10,76,''xl22'','''',1
1,2,'''',1,1,10,77,''xl22'','''',1
1,2,'''',1,1,10,78,''xl22'','''',1
1,2,'''',1,1,10,79,''xl22'','''',1
1,2,'''',1,1,10,80,''xl22'','''',1
1,2,'''',1,1,10,81,''xl22'','''',1
1,2,'''',1,1,10,82,''xl22'','''',1
1,2,'''',1,1,10,83,''xl22'','''',1
1,2,'''',1,1,10,84,''xl22'','''',1
1,2,'''',1,1,10,85,''xl22'','''',1
1,2,'''',1,1,10,86,''xl22'','''',1
1,2,'''',1,1,10,87,''xl22'','''',1
1,2,'''',1,1,10,88,''xl22'','''',1
1,2,'''',1,1,10,89,''xl22'','''',1
1,2,'''',1,1,10,90,''xl22'','''',1
1,2,'''',1,1,10,91,''xl22'','''',1
1,2,'''',1,1,10,92,''xl22'','''',1
1,2,'''',1,1,10,93,''xl47'','''',1
1,2,'''',1,1,10,94,''xl22'','''',1
1,2,'''',1,1,10,95,''xl47'','''',1
1,2,'''',1,1,10,96,''xl22'','''',1
1,2,'''',1,1,10,97,''xl22'','''',1
1,2,'''',1,1,10,98,''xl22'','''',1
1,2,'''',1,1,10,99,''xl22'','''',1
1,2,'''',1,1,10,100,''xl22'','''',1
1,2,'''',1,1,10,101,''xl22'','''',1
1,2,'''',1,1,10,102,''xl22'','''',1
1,2,'''',1,1,10,103,''xl22'','''',1
1,2,'''',1,4,10,104,''xl83'','''',1
1,2,'''',1,1,10,108,''xl41'','''',1
1,2,'''',1,1,10,109,''xl41'','''',1
1,2,'''',1,1,10,110,''xl41'','''',1
1,2,'''',1,1,10,111,''xl84'','''',1
1,2,'''',1,1,10,112,''xl22'','''',1
1,2,'''',1,1,10,113,''xl22'','''',1
1,2,'''',1,1,10,114,''xl84'','''',1
1,2,'''',1,1,10,115,''xl22'','''',1
1,2,'''',1,1,10,116,''xl22'','''',1
1,2,'''',1,1,10,117,''xl22'','''',1
1,2,'''',1,1,10,118,''xl22'','''',1
1,2,'''',1,1,10,119,''xl22'','''',1
1,2,'''',1,1,10,120,''xl22'','''',1
1,2,'''',1,1,10,121,''xl22'','''',1
1,2,'''',1,1,10,122,''xl22'','''',1
1,2,'''',1,1,10,123,''xl32'','''',1
1,2,'''',1,1,11,1,''xl22'','''',1
1,2,'''',1,1,11,2,''xl39'','''',1
1,2,'''',1,1,11,3,''xl47'','''',1
1,2,''()'',1,3,11,4,''xl57'','''',1
1,2,'''',1,1,11,7,''xl22'','''',1
1,2,''()'',1,2,11,8,''xl60'','''',1
1,2,'''',1,1,11,10,''xl22'','''',1
1,2,''( )'',1,3,11,11,''xl57'','''',1
1,2,'''',1,1,11,14,''xl22'','''',1
1,2,''()'',1,2,11,15,''xl60'','''',1
1,2,'''',1,1,11,17,''xl22'','''',1
1,2,'''',1,1,11,18,''xl22'','''',1
1,2,'''',1,1,11,19,''xl22'','''',1
1,2,'''',1,1,11,20,''xl22'','''',1
1,2,'''',1,1,11,21,''xl22'','''',1
1,2,'''',1,1,11,22,''xl22'','''',1
1,2,'''',1,1,11,23,''xl22'','''',1
1,2,'''',1,1,11,24,''xl22'','''',1
1,2,'''',1,1,11,25,''xl22'','''',1
1,2,'''',1,1,11,26,''xl22'','''',1
1,2,'''',1,1,11,27,''xl22'','''',1
1,2,'''',1,1,11,28,''xl22'','''',1
1,2,'''',1,1,11,29,''xl22'','''',1
1,2,'''',1,1,11,30,''xl22'','''',1
1,2,'''',1,1,11,31,''xl22'','''',1
1,2,'''',1,1,11,32,''xl22'','''',1
1,2,'''',1,1,11,33,''xl22'','''',1
1,2,'''',1,1,11,34,''xl22'','''',1
1,2,'''',1,1,11,35,''xl22'','''',1
1,2,'''',1,1,11,36,''xl22'','''',1
1,2,'''',1,1,11,37,''xl22'','''',1
1,2,'''',1,1,11,38,''xl22'','''',1
1,2,'''',1,1,11,39,''xl22'','''',1
1,2,'''',1,1,11,40,''xl22'','''',1
1,2,'''',1,1,11,41,''xl22'','''',1
1,2,'''',1,1,11,42,''xl22'','''',1
1,2,'''',1,1,11,43,''xl22'','''',1
1,2,'''',1,1,11,44,''xl22'','''',1
1,2,'''',1,1,11,45,''xl22'','''',1
1,2,'''',1,1,11,46,''xl22'','''',1
1,2,'''',1,1,11,47,''xl22'','''',1
1,2,'''',1,1,11,48,''xl22'','''',1
1,2,'''',1,1,11,49,''xl22'','''',1
1,2,'''',1,1,11,50,''xl22'','''',1
1,2,'''',1,1,11,51,''xl22'','''',1
1,2,'''',1,1,11,52,''xl22'','''',1
1,2,'''',1,1,11,53,''xl22'','''',1
1,2,'''',1,1,11,54,''xl22'','''',1
1,2,'''',1,1,11,55,''xl22'','''',1
1,2,'''',1,1,11,56,''xl22'','''',1
1,2,'''',1,1,11,57,''xl22'','''',1
1,2,'''',1,1,11,58,''xl22'','''',1
1,2,'''',1,1,11,59,''xl22'','''',1
1,2,'''',1,1,11,60,''xl22'','''',1
1,2,'''',1,1,11,61,''xl22'','''',1
1,2,'''',1,1,11,62,''xl22'','''',1
1,2,'''',1,1,11,63,''xl22'','''',1
1,2,'''',1,1,11,64,''xl22'','''',1
1,2,'''',1,1,11,65,''xl22'','''',1
1,2,'''',1,1,11,66,''xl22'','''',1
1,2,'''',1,1,11,67,''xl22'','''',1
1,2,'''',1,1,11,68,''xl22'','''',1
1,2,'''',1,1,11,69,''xl22'','''',1
1,2,'''',1,1,11,70,''xl22'','''',1
1,2,'''',1,1,11,71,''xl22'','''',1
1,2,'''',1,1,11,72,''xl22'','''',1
1,2,'''',1,1,11,73,''xl22'','''',1
1,2,'''',1,1,11,74,''xl22'','''',1
1,2,'''',1,1,11,75,''xl22'','''',1
1,2,'''',1,1,11,76,''xl22'','''',1
1,2,'''',1,1,11,77,''xl22'','''',1
1,2,'''',1,1,11,78,''xl22'','''',1
1,2,'''',1,1,11,79,''xl22'','''',1
1,2,'''',1,1,11,80,''xl22'','''',1
1,2,'''',1,1,11,81,''xl22'','''',1
1,2,'''',1,1,11,82,''xl22'','''',1
1,2,'''',1,1,11,83,''xl22'','''',1
1,2,'''',1,1,11,84,''xl22'','''',1
1,2,'''',1,1,11,85,''xl22'','''',1
1,2,'''',1,1,11,86,''xl22'','''',1
1,2,'''',1,1,11,87,''xl22'','''',1
1,2,'''',1,1,11,88,''xl22'','''',1
1,2,'''',1,1,11,89,''xl22'','''',1
1,2,'''',1,1,11,90,''xl22'','''',1
1,2,'''',1,1,11,91,''xl22'','''',1
1,2,'''',1,1,11,92,''xl22'','''',1
1,2,'''',1,1,11,93,''xl47'','''',1
1,2,'''',1,1,11,94,''xl22'','''',1
1,2,'''',1,1,11,95,''xl47'','''',1
1,2,'''',1,1,11,96,''xl22'','''',1
1,2,'''',1,1,11,97,''xl22'','''',1
1,2,'''',1,1,11,98,''xl22'','''',1
1,2,'''',1,1,11,99,''xl22'','''',1
1,2,'''',1,1,11,100,''xl22'','''',1
1,2,'''',1,1,11,101,''xl22'','''',1
1,2,'''',1,1,11,102,''xl22'','''',1
1,2,'''',1,1,11,103,''xl22'','''',1
1,2,'''',1,1,11,104,''xl83'','''',1
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 13, '1,2,'''',1,1,11,105,''xl83'','''',1
1,2,'''',1,1,11,106,''xl83'','''',1
1,2,'''',1,1,11,107,''xl83'','''',1
1,2,'''',1,1,11,108,''xl41'','''',1
1,2,'''',1,1,11,109,''xl41'','''',1
1,2,'''',1,1,11,110,''xl41'','''',1
1,2,'''',1,1,11,111,''xl84'','''',1
1,2,'''',1,1,11,112,''xl22'','''',1
1,2,'''',1,1,11,113,''xl22'','''',1
1,2,'''',1,1,11,114,''xl84'','''',1
1,2,'''',1,1,11,115,''xl22'','''',1
1,2,'''',1,1,11,116,''xl22'','''',1
1,2,'''',1,1,11,117,''xl22'','''',1
1,2,'''',1,1,11,118,''xl22'','''',1
1,2,'''',1,1,11,119,''xl22'','''',1
1,2,'''',1,1,11,120,''xl22'','''',1
1,2,'''',1,1,11,121,''xl22'','''',1
1,2,'''',1,1,11,122,''xl22'','''',1
1,2,'''',1,1,11,123,''xl32'','''',1
1,2,'''',1,1,12,1,''xl22'','''',1
1,2,'''',1,1,12,2,''xl22'','''',1
1,2,'''',1,1,12,3,''xl47'','''',1
1,2,'''',1,1,12,4,''xl22'','''',1
1,2,'''',1,1,12,5,''xl22'','''',1
1,2,'''',1,1,12,6,''xl22'','''',1
1,2,'''',1,1,12,7,''xl22'','''',1
1,2,'''',1,1,12,8,''xl22'','''',1
1,2,'''',1,1,12,9,''xl22'','''',1
1,2,'''',1,1,12,10,''xl22'','''',1
1,2,'''',1,1,12,11,''xl22'','''',1
1,2,'''',1,1,12,12,''xl22'','''',1
1,2,'''',1,1,12,13,''xl22'','''',1
1,2,'''',1,1,12,14,''xl22'','''',1
1,2,'''',1,1,12,15,''xl22'','''',1
1,2,'''',1,1,12,16,''xl22'','''',1
1,2,'''',1,1,12,17,''xl22'','''',1
1,2,'''',1,1,12,18,''xl22'','''',1
1,2,'''',1,1,12,19,''xl22'','''',1
1,2,'''',1,1,12,20,''xl22'','''',1
1,2,'''',1,1,12,21,''xl22'','''',1
1,2,'''',1,1,12,22,''xl22'','''',1
1,2,'''',1,1,12,23,''xl22'','''',1
1,2,'''',1,1,12,24,''xl22'','''',1
1,2,'''',1,1,12,25,''xl22'','''',1
1,2,'''',1,1,12,26,''xl22'','''',1
1,2,'''',1,1,12,27,''xl22'','''',1
1,2,'''',1,1,12,28,''xl22'','''',1
1,2,'''',1,1,12,29,''xl22'','''',1
1,2,'''',1,1,12,30,''xl22'','''',1
1,2,'''',1,1,12,31,''xl22'','''',1
1,2,'''',1,1,12,32,''xl22'','''',1
1,2,'''',1,1,12,33,''xl22'','''',1
1,2,'''',1,1,12,34,''xl22'','''',1
1,2,'''',1,1,12,35,''xl22'','''',1
1,2,'''',1,1,12,36,''xl22'','''',1
1,2,'''',1,1,12,37,''xl22'','''',1
1,2,'''',1,1,12,38,''xl22'','''',1
1,2,'''',1,1,12,39,''xl22'','''',1
1,2,'''',1,1,12,40,''xl22'','''',1
1,2,'''',1,1,12,41,''xl22'','''',1
1,2,'''',1,1,12,42,''xl22'','''',1
1,2,'''',1,1,12,43,''xl22'','''',1
1,2,'''',1,1,12,44,''xl22'','''',1
1,2,'''',1,1,12,45,''xl22'','''',1
1,2,'''',1,1,12,46,''xl22'','''',1
1,2,'''',1,1,12,47,''xl22'','''',1
1,2,'''',1,1,12,48,''xl22'','''',1
1,2,'''',1,1,12,49,''xl22'','''',1
1,2,'''',1,1,12,50,''xl22'','''',1
1,2,'''',1,1,12,51,''xl22'','''',1
1,2,'''',1,1,12,52,''xl22'','''',1
1,2,'''',1,1,12,53,''xl22'','''',1
1,2,'''',1,1,12,54,''xl22'','''',1
1,2,'''',1,1,12,55,''xl22'','''',1
1,2,'''',1,1,12,56,''xl22'','''',1
1,2,'''',1,1,12,57,''xl22'','''',1
1,2,'''',1,1,12,58,''xl22'','''',1
1,2,'''',1,1,12,59,''xl22'','''',1
1,2,'''',1,1,12,60,''xl22'','''',1
1,2,'''',1,1,12,61,''xl22'','''',1
1,2,'''',1,1,12,62,''xl22'','''',1
1,2,'''',1,1,12,63,''xl22'','''',1
1,2,'''',1,1,12,64,''xl22'','''',1
1,2,'''',1,1,12,65,''xl22'','''',1
1,2,'''',1,1,12,66,''xl22'','''',1
1,2,'''',1,1,12,67,''xl22'','''',1
1,2,'''',1,1,12,68,''xl22'','''',1
1,2,'''',1,1,12,69,''xl22'','''',1
1,2,'''',1,1,12,70,''xl22'','''',1
1,2,'''',1,1,12,71,''xl22'','''',1
1,2,'''',1,1,12,72,''xl22'','''',1
1,2,'''',1,1,12,73,''xl22'','''',1
1,2,'''',1,1,12,74,''xl22'','''',1
1,2,'''',1,1,12,75,''xl22'','''',1
1,2,'''',1,1,12,76,''xl22'','''',1
1,2,'''',1,1,12,77,''xl22'','''',1
1,2,'''',1,1,12,78,''xl22'','''',1
1,2,'''',1,1,12,79,''xl22'','''',1
1,2,'''',1,1,12,80,''xl22'','''',1
1,2,'''',1,1,12,81,''xl22'','''',1
1,2,'''',1,1,12,82,''xl22'','''',1
1,2,'''',1,1,12,83,''xl22'','''',1
1,2,'''',1,1,12,84,''xl22'','''',1
1,2,'''',1,1,12,85,''xl22'','''',1
1,2,'''',1,1,12,86,''xl22'','''',1
1,2,'''',1,1,12,87,''xl22'','''',1
1,2,'''',1,1,12,88,''xl22'','''',1
1,2,'''',1,1,12,89,''xl22'','''',1
1,2,'''',1,1,12,90,''xl22'','''',1
1,2,'''',1,1,12,91,''xl22'','''',1
1,2,'''',1,1,12,92,''xl22'','''',1
1,2,'''',1,1,12,93,''xl47'','''',1
1,2,'''',1,1,12,94,''xl22'','''',1
1,2,'''',1,1,12,95,''xl22'','''',1
1,2,'''',1,1,12,96,''xl22'','''',1
1,2,'''',1,1,12,97,''xl22'','''',1
1,2,'''',1,1,12,98,''xl22'','''',1
1,2,'''',1,1,12,99,''xl22'','''',1
1,2,'''',1,1,12,100,''xl22'','''',1
1,2,'''',1,1,12,101,''xl22'','''',1
1,2,'''',1,1,12,102,''xl22'','''',1
1,2,'''',1,1,12,103,''xl22'','''',1
1,2,'''',1,1,12,104,''xl22'','''',1
1,2,'''',1,1,12,105,''xl22'','''',1
1,2,'''',1,1,12,106,''xl22'','''',1
1,2,'''',1,1,12,107,''xl22'','''',1
1,2,'''',1,1,12,108,''xl22'','''',1
1,2,'''',1,1,12,109,''xl22'','''',1
1,2,'''',1,1,12,110,''xl22'','''',1
1,2,'''',1,1,12,111,''xl22'','''',1
1,2,'''',1,1,12,112,''xl22'','''',1
1,2,'''',1,1,12,113,''xl22'','''',1
1,2,'''',1,1,12,114,''xl22'','''',1
1,2,'''',1,1,12,115,''xl22'','''',1
1,2,'''',1,1,12,116,''xl22'','''',1
1,2,'''',1,1,12,117,''xl22'','''',1
1,2,'''',1,1,12,118,''xl22'','''',1
1,2,'''',1,1,12,119,''xl22'','''',1
1,2,'''',1,1,12,120,''xl22'','''',1
1,2,'''',1,1,12,121,''xl22'','''',1
1,2,'''',1,1,12,122,''xl22'','''',1
1,2,'''',1,1,12,123,''xl32'','''',1
1,2,'''',1,1,13,1,''xl22'','''',1
1,2,'' '',1,1,13,2,''xl39'','''',1
1,2,'''',1,1,13,3,''xl47'','''',1
1,2,'''',1,3,13,4,''xl56'','''',''note:>>({sql_body};"<code>";"")''
1,2,'''',1,1,13,7,''xl22'','''',1
1,2,'''',1,2,13,8,''xl56'','''',''note:>>({sql_body};"<code>";"")''
1,2,'''',1,1,13,10,''xl22'','''',1
1,2,'''',1,1,13,11,''xl22'','''',1
1,2,'''',1,1,13,12,''xl22'','''',1
1,2,'''',1,1,13,13,''xl22'','''',1
1,2,'''',1,1,13,14,''xl22'','''',1
1,2,'''',1,1,13,15,''xl22'','''',1
1,2,'''',1,1,13,16,''xl22'','''',1
1,2,'''',1,1,13,17,''xl22'','''',1
1,2,'''',1,1,13,18,''xl22'','''',1
1,2,'''',1,1,13,19,''xl22'','''',1
1,2,'''',1,1,13,20,''xl22'','''',1
1,2,'''',1,1,13,21,''xl22'','''',1
1,2,'''',1,1,13,22,''xl22'','''',1
1,2,'''',1,1,13,23,''xl22'','''',1
1,2,'''',1,1,13,24,''xl22'','''',1
1,2,'''',1,1,13,25,''xl22'','''',1
1,2,'''',1,1,13,26,''xl22'','''',1
1,2,'''',1,1,13,27,''xl22'','''',1
1,2,'''',1,1,13,28,''xl70'','''',1
1,2,'''',1,1,13,29,''xl70'','''',1
1,2,'''',1,1,13,30,''xl70'','''',1
1,2,'''',1,1,13,31,''xl70'','''',1
1,2,'''',1,1,13,32,''xl70'','''',1
1,2,'''',1,1,13,33,''xl70'','''',1
1,2,'''',1,1,13,34,''xl70'','''',1
1,2,'''',1,1,13,35,''xl70'','''',1
1,2,'''',1,1,13,36,''xl70'','''',1
1,2,'''',1,1,13,37,''xl70'','''',1
1,2,'''',1,1,13,38,''xl70'','''',1
1,2,'''',1,1,13,39,''xl70'','''',1
1,2,'''',1,1,13,40,''xl70'','''',1
1,2,'''',1,1,13,41,''xl70'','''',1
1,2,'''',1,1,13,42,''xl70'','''',1
1,2,'''',1,1,13,43,''xl70'','''',1
1,2,'''',1,1,13,44,''xl70'','''',1
1,2,'''',1,1,13,45,''xl70'','''',1
1,2,'''',1,1,13,46,''xl70'','''',1
1,2,'''',1,1,13,47,''xl70'','''',1
1,2,'''',1,1,13,48,''xl70'','''',1
1,2,'''',1,1,13,49,''xl70'','''',1
1,2,'''',1,1,13,50,''xl70'','''',1
1,2,'''',1,1,13,51,''xl70'','''',1
1,2,'''',1,1,13,52,''xl70'','''',1
1,2,'''',1,1,13,53,''xl70'','''',1
1,2,'''',1,1,13,54,''xl70'','''',1
1,2,'''',1,1,13,55,''xl70'','''',1
1,2,'''',1,1,13,56,''xl70'','''',1
1,2,'''',1,1,13,57,''xl70'','''',1
1,2,'''',1,1,13,58,''xl70'','''',1
1,2,'''',1,1,13,59,''xl70'','''',1
1,2,'''',1,1,13,60,''xl70'','''',1
1,2,'''',1,1,13,61,''xl70'','''',1
1,2,'''',1,1,13,62,''xl70'','''',1
1,2,'''',1,1,13,63,''xl70'','''',1
1,2,'''',1,1,13,64,''xl70'','''',1
1,2,'''',1,1,13,65,''xl70'','''',1
1,2,'''',1,1,13,66,''xl70'','''',1
1,2,'''',1,1,13,67,''xl70'','''',1
1,2,'''',1,1,13,68,''xl70'','''',1
1,2,'''',1,1,13,69,''xl70'','''',1
1,2,'''',1,1,13,70,''xl70'','''',1
1,2,'''',1,1,13,71,''xl70'','''',1
1,2,'''',1,1,13,72,''xl70'','''',1
1,2,'''',1,1,13,73,''xl70'','''',1
1,2,'''',1,1,13,74,''xl70'','''',1
1,2,'''',1,1,13,75,''xl70'','''',1
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 14, '1,2,'''',1,1,13,76,''xl70'','''',1
1,2,'''',1,1,13,77,''xl70'','''',1
1,2,'''',1,1,13,78,''xl70'','''',1
1,2,'''',1,1,13,79,''xl70'','''',1
1,2,'''',1,1,13,80,''xl70'','''',1
1,2,'''',1,1,13,81,''xl70'','''',1
1,2,'''',1,1,13,82,''xl70'','''',1
1,2,'''',1,1,13,83,''xl70'','''',1
1,2,'''',1,1,13,84,''xl70'','''',1
1,2,'''',1,1,13,85,''xl70'','''',1
1,2,'''',1,1,13,86,''xl70'','''',1
1,2,'''',1,1,13,87,''xl70'','''',1
1,2,'''',1,1,13,88,''xl70'','''',1
1,2,'''',1,1,13,89,''xl70'','''',1
1,2,'''',1,1,13,90,''xl70'','''',1
1,2,'''',1,1,13,91,''xl70'','''',1
1,2,'''',1,1,13,92,''xl80'','''',1
1,2,'''',1,1,13,93,''xl80'','''',1
1,2,'''',1,1,13,94,''xl80'','''',1
1,2,'''',1,1,13,95,''xl80'','''',1
1,2,'''',1,1,13,96,''xl80'','''',1
1,2,'''',1,1,13,97,''xl80'','''',1
1,2,'''',1,1,13,98,''xl80'','''',1
1,2,'''',1,1,13,99,''xl80'','''',1
1,2,'''',1,1,13,100,''xl80'','''',1
1,2,'''',1,1,13,101,''xl80'','''',1
1,2,'''',1,1,13,102,''xl80'','''',1
1,2,'''',1,1,13,103,''xl80'','''',1
1,2,'''',1,1,13,104,''xl80'','''',1
1,2,'''',1,1,13,105,''xl80'','''',1
1,2,'''',1,1,13,106,''xl80'','''',1
1,2,'''',1,1,13,107,''xl80'','''',1
1,2,'''',1,1,13,108,''xl80'','''',1
1,2,'''',1,1,13,109,''xl80'','''',1
1,2,'''',1,1,13,110,''xl80'','''',1
1,2,'''',1,1,13,111,''xl80'','''',1
1,2,'''',1,1,13,112,''xl80'','''',1
1,2,'''',1,1,13,113,''xl80'','''',1
1,2,'''',1,1,13,114,''xl80'','''',1
1,2,'''',1,1,13,115,''xl80'','''',1
1,2,'''',1,1,13,116,''xl80'','''',1
1,2,'''',1,1,13,117,''xl80'','''',1
1,2,'''',1,1,13,118,''xl80'','''',1
1,2,'''',1,1,13,119,''xl80'','''',1
1,2,'''',1,1,13,120,''xl80'','''',1
1,2,'''',1,1,13,121,''xl80'','''',1
1,2,'''',1,1,13,122,''xl80'','''',1
1,2,'''',1,1,13,123,''xl32'','''',1
1,2,'''',1,1,14,1,''xl22'','''',1
1,2,'''',1,1,14,2,''xl39'','''',1
1,2,'''',1,1,14,3,''xl47'','''',1
1,2,''()'',1,3,14,4,''xl57'','''',1
1,2,'''',1,1,14,7,''xl22'','''',1
1,2,''()'',1,2,14,8,''xl60'','''',1
1,2,'''',1,1,14,10,''xl22'','''',1
1,2,'''',1,1,14,11,''xl22'','''',1
1,2,'''',1,1,14,12,''xl22'','''',1
1,2,'''',1,1,14,13,''xl22'','''',1
1,2,'''',1,1,14,14,''xl22'','''',1
1,2,'''',1,1,14,15,''xl22'','''',1
1,2,'''',1,1,14,16,''xl22'','''',1
1,2,'''',1,1,14,17,''xl22'','''',1
1,2,'''',1,1,14,18,''xl22'','''',1
1,2,'''',1,1,14,19,''xl22'','''',1
1,2,'''',1,1,14,20,''xl22'','''',1
1,2,'''',1,1,14,21,''xl22'','''',1
1,2,'''',1,1,14,22,''xl22'','''',1
1,2,'''',1,1,14,23,''xl22'','''',1
1,2,'''',1,1,14,24,''xl22'','''',1
1,2,'''',1,1,14,25,''xl22'','''',1
1,2,'''',1,1,14,26,''xl22'','''',1
1,2,'''',1,1,14,27,''xl22'','''',1
1,2,'''',1,1,14,28,''xl70'','''',1
1,2,'''',1,1,14,29,''xl70'','''',1
1,2,'''',1,1,14,30,''xl70'','''',1
1,2,'''',1,1,14,31,''xl70'','''',1
1,2,'''',1,1,14,32,''xl70'','''',1
1,2,'''',1,1,14,33,''xl70'','''',1
1,2,'''',1,1,14,34,''xl70'','''',1
1,2,'''',1,1,14,35,''xl70'','''',1
1,2,'''',1,1,14,36,''xl70'','''',1
1,2,'''',1,1,14,37,''xl70'','''',1
1,2,'''',1,1,14,38,''xl70'','''',1
1,2,'''',1,1,14,39,''xl70'','''',1
1,2,'''',1,1,14,40,''xl70'','''',1
1,2,'''',1,1,14,41,''xl70'','''',1
1,2,'''',1,1,14,42,''xl70'','''',1
1,2,'''',1,1,14,43,''xl70'','''',1
1,2,'''',1,1,14,44,''xl70'','''',1
1,2,'''',1,1,14,45,''xl70'','''',1
1,2,'''',1,1,14,46,''xl70'','''',1
1,2,'''',1,1,14,47,''xl70'','''',1
1,2,'''',1,1,14,48,''xl70'','''',1
1,2,'''',1,1,14,49,''xl70'','''',1
1,2,'''',1,1,14,50,''xl70'','''',1
1,2,'''',1,1,14,51,''xl70'','''',1
1,2,'''',1,1,14,52,''xl70'','''',1
1,2,'''',1,1,14,53,''xl70'','''',1
1,2,'''',1,1,14,54,''xl70'','''',1
1,2,'''',1,1,14,55,''xl70'','''',1
1,2,'''',1,1,14,56,''xl70'','''',1
1,2,'''',1,1,14,57,''xl70'','''',1
1,2,'''',1,1,14,58,''xl70'','''',1
1,2,'''',1,1,14,59,''xl70'','''',1
1,2,'''',1,1,14,60,''xl70'','''',1
1,2,'''',1,1,14,61,''xl70'','''',1
1,2,'''',1,1,14,62,''xl70'','''',1
1,2,'''',1,1,14,63,''xl70'','''',1
1,2,'''',1,1,14,64,''xl70'','''',1
1,2,'''',1,1,14,65,''xl70'','''',1
1,2,'''',1,1,14,66,''xl70'','''',1
1,2,'''',1,1,14,67,''xl70'','''',1
1,2,'''',1,1,14,68,''xl70'','''',1
1,2,'''',1,1,14,69,''xl70'','''',1
1,2,'''',1,1,14,70,''xl70'','''',1
1,2,'''',1,1,14,71,''xl70'','''',1
1,2,'''',1,1,14,72,''xl70'','''',1
1,2,'''',1,1,14,73,''xl70'','''',1
1,2,'''',1,1,14,74,''xl70'','''',1
1,2,'''',1,1,14,75,''xl70'','''',1
1,2,'''',1,1,14,76,''xl70'','''',1
1,2,'''',1,1,14,77,''xl70'','''',1
1,2,'''',1,1,14,78,''xl70'','''',1
1,2,'''',1,1,14,79,''xl70'','''',1
1,2,'''',1,1,14,80,''xl70'','''',1
1,2,'''',1,1,14,81,''xl70'','''',1
1,2,'''',1,1,14,82,''xl70'','''',1
1,2,'''',1,1,14,83,''xl70'','''',1
1,2,'''',1,1,14,84,''xl70'','''',1
1,2,'''',1,1,14,85,''xl70'','''',1
1,2,'''',1,1,14,86,''xl70'','''',1
1,2,'''',1,1,14,87,''xl70'','''',1
1,2,'''',1,1,14,88,''xl70'','''',1
1,2,'''',1,1,14,89,''xl70'','''',1
1,2,'''',1,1,14,90,''xl70'','''',1
1,2,'''',1,1,14,91,''xl70'','''',1
1,2,'''',1,1,14,92,''xl80'','''',1
1,2,'''',1,1,14,93,''xl80'','''',1
1,2,'''',1,1,14,94,''xl80'','''',1
1,2,'''',1,1,14,95,''xl80'','''',1
1,2,'''',1,1,14,96,''xl80'','''',1
1,2,'''',1,1,14,97,''xl80'','''',1
1,2,'''',1,1,14,98,''xl80'','''',1
1,2,'''',1,1,14,99,''xl80'','''',1
1,2,'''',1,1,14,100,''xl80'','''',1
1,2,'''',1,1,14,101,''xl80'','''',1
1,2,'''',1,1,14,102,''xl80'','''',1
1,2,'''',1,1,14,103,''xl80'','''',1
1,2,'''',1,1,14,104,''xl80'','''',1
1,2,'''',1,1,14,105,''xl80'','''',1
1,2,'''',1,1,14,106,''xl80'','''',1
1,2,'''',1,1,14,107,''xl80'','''',1
1,2,'''',1,1,14,108,''xl80'','''',1
1,2,'''',1,1,14,109,''xl80'','''',1
1,2,'''',1,1,14,110,''xl80'','''',1
1,2,'''',1,1,14,111,''xl80'','''',1
1,2,'''',1,1,14,112,''xl80'','''',1
1,2,'''',1,1,14,113,''xl80'','''',1
1,2,'''',1,1,14,114,''xl80'','''',1
1,2,'''',1,1,14,115,''xl80'','''',1
1,2,'''',1,1,14,116,''xl80'','''',1
1,2,'''',1,1,14,117,''xl80'','''',1
1,2,'''',1,1,14,118,''xl80'','''',1
1,2,'''',1,1,14,119,''xl80'','''',1
1,2,'''',1,1,14,120,''xl80'','''',1
1,2,'''',1,1,14,121,''xl80'','''',1
1,2,'''',1,1,14,122,''xl80'','''',1
1,2,'''',1,1,14,123,''xl32'','''',1
1,2,'''',1,1,15,1,''xl22'','''',1
1,2,'''',1,1,15,2,''xl22'','''',1
1,2,'''',1,1,15,3,''xl47'','''',1
1,2,'''',1,1,15,4,''xl22'','''',1
1,2,'''',1,1,15,5,''xl22'','''',1
1,2,'''',1,1,15,6,''xl22'','''',1
1,2,'''',1,1,15,7,''xl22'','''',1
1,2,'''',1,1,15,8,''xl22'','''',1
1,2,'''',1,1,15,9,''xl22'','''',1
1,2,'''',1,1,15,10,''xl22'','''',1
1,2,'''',1,1,15,11,''xl22'','''',1
1,2,'''',1,1,15,12,''xl22'','''',1
1,2,'''',1,1,15,13,''xl22'','''',1
1,2,'''',1,1,15,14,''xl22'','''',1
1,2,'''',1,1,15,15,''xl22'','''',1
1,2,'''',1,1,15,16,''xl22'','''',1
1,2,'''',1,1,15,17,''xl22'','''',1
1,2,'''',1,1,15,18,''xl22'','''',1
1,2,'''',1,1,15,19,''xl22'','''',1
1,2,'''',1,1,15,20,''xl22'','''',1
1,2,'''',1,1,15,21,''xl22'','''',1
1,2,'''',1,1,15,22,''xl22'','''',1
1,2,'''',1,1,15,23,''xl22'','''',1
1,2,'''',1,1,15,24,''xl22'','''',1
1,2,'''',1,1,15,25,''xl22'','''',1
1,2,'''',1,1,15,26,''xl22'','''',1
1,2,'''',1,1,15,27,''xl22'','''',1
1,2,'''',1,1,15,28,''xl70'','''',1
1,2,'''',1,1,15,29,''xl70'','''',1
1,2,'''',1,1,15,30,''xl70'','''',1
1,2,'''',1,1,15,31,''xl70'','''',1
1,2,'''',1,1,15,32,''xl70'','''',1
1,2,'''',1,1,15,33,''xl70'','''',1
1,2,'''',1,1,15,34,''xl70'','''',1
1,2,'''',1,1,15,35,''xl70'','''',1
1,2,'''',1,1,15,36,''xl70'','''',1
1,2,'''',1,1,15,37,''xl70'','''',1
1,2,'''',1,1,15,38,''xl70'','''',1
1,2,'''',1,1,15,39,''xl70'','''',1
1,2,'''',1,1,15,40,''xl70'','''',1
1,2,'''',1,1,15,41,''xl70'','''',1
1,2,'''',1,1,15,42,''xl70'','''',1
1,2,'''',1,1,15,43,''xl70'','''',1
1,2,'''',1,1,15,44,''xl70'','''',1
1,2,'''',1,1,15,45,''xl70'','''',1
1,2,'''',1,1,15,46,''xl70'','''',1
1,2,'''',1,1,15,47,''xl70'','''',1
1,2,'''',1,1,15,48,''xl70'','''',1
1,2,'''',1,1,15,49,''xl70'','''',1
1,2,'''',1,1,15,50,''xl70'','''',1
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 15, '1,2,'''',1,1,15,51,''xl70'','''',1
1,2,'''',1,1,15,52,''xl70'','''',1
1,2,'''',1,1,15,53,''xl70'','''',1
1,2,'''',1,1,15,54,''xl70'','''',1
1,2,'''',1,1,15,55,''xl70'','''',1
1,2,'''',1,1,15,56,''xl70'','''',1
1,2,'''',1,1,15,57,''xl70'','''',1
1,2,'''',1,1,15,58,''xl70'','''',1
1,2,'''',1,1,15,59,''xl70'','''',1
1,2,'''',1,1,15,60,''xl70'','''',1
1,2,'''',1,1,15,61,''xl70'','''',1
1,2,'''',1,1,15,62,''xl70'','''',1
1,2,'''',1,1,15,63,''xl70'','''',1
1,2,'''',1,1,15,64,''xl70'','''',1
1,2,'''',1,1,15,65,''xl70'','''',1
1,2,'''',1,1,15,66,''xl70'','''',1
1,2,'''',1,1,15,67,''xl70'','''',1
1,2,'''',1,1,15,68,''xl70'','''',1
1,2,'''',1,1,15,69,''xl70'','''',1
1,2,'''',1,1,15,70,''xl70'','''',1
1,2,'''',1,1,15,71,''xl70'','''',1
1,2,'''',1,1,15,72,''xl70'','''',1
1,2,'''',1,1,15,73,''xl70'','''',1
1,2,'''',1,1,15,74,''xl70'','''',1
1,2,'''',1,1,15,75,''xl70'','''',1
1,2,'''',1,1,15,76,''xl70'','''',1
1,2,'''',1,1,15,77,''xl70'','''',1
1,2,'''',1,1,15,78,''xl70'','''',1
1,2,'''',1,1,15,79,''xl70'','''',1
1,2,'''',1,1,15,80,''xl70'','''',1
1,2,'''',1,1,15,81,''xl70'','''',1
1,2,'''',1,1,15,82,''xl70'','''',1
1,2,'''',1,1,15,83,''xl70'','''',1
1,2,'''',1,1,15,84,''xl70'','''',1
1,2,'''',1,1,15,85,''xl70'','''',1
1,2,'''',1,1,15,86,''xl70'','''',1
1,2,'''',1,1,15,87,''xl70'','''',1
1,2,'''',1,1,15,88,''xl70'','''',1
1,2,'''',1,1,15,89,''xl70'','''',1
1,2,'''',1,1,15,90,''xl70'','''',1
1,2,'''',1,1,15,91,''xl70'','''',1
1,2,'''',1,1,15,92,''xl80'','''',1
1,2,'''',1,1,15,93,''xl80'','''',1
1,2,'''',1,1,15,94,''xl80'','''',1
1,2,'''',1,1,15,95,''xl80'','''',1
1,2,'''',1,1,15,96,''xl80'','''',1
1,2,'''',1,1,15,97,''xl80'','''',1
1,2,'''',1,1,15,98,''xl80'','''',1
1,2,'''',1,1,15,99,''xl80'','''',1
1,2,'''',1,1,15,100,''xl80'','''',1
1,2,'''',1,1,15,101,''xl80'','''',1
1,2,'''',1,1,15,102,''xl80'','''',1
1,2,'''',1,1,15,103,''xl80'','''',1
1,2,'''',1,1,15,104,''xl80'','''',1
1,2,'''',1,1,15,105,''xl80'','''',1
1,2,'''',1,1,15,106,''xl80'','''',1
1,2,'''',1,1,15,107,''xl80'','''',1
1,2,'''',1,1,15,108,''xl80'','''',1
1,2,'''',1,1,15,109,''xl80'','''',1
1,2,'''',1,1,15,110,''xl80'','''',1
1,2,'''',1,1,15,111,''xl80'','''',1
1,2,'''',1,1,15,112,''xl80'','''',1
1,2,'''',1,1,15,113,''xl80'','''',1
1,2,'''',1,1,15,114,''xl80'','''',1
1,2,'''',1,1,15,115,''xl80'','''',1
1,2,'''',1,1,15,116,''xl80'','''',1
1,2,'''',1,1,15,117,''xl80'','''',1
1,2,'''',1,1,15,118,''xl80'','''',1
1,2,'''',1,1,15,119,''xl80'','''',1
1,2,'''',1,1,15,120,''xl80'','''',1
1,2,'''',1,1,15,121,''xl80'','''',1
1,2,'''',1,1,15,122,''xl80'','''',1
1,2,'''',1,1,15,123,''xl32'','''',1
1,2,'''',1,1,16,1,''xl22'','''',1
1,2,'''',1,1,16,2,''xl39'','''',1
1,2,'''',1,1,16,3,''xl47'','''',1
1,2,'''',1,1,16,4,''xl22'','''',1
1,2,'''',1,1,16,5,''xl22'','''',1
1,2,'''',1,1,16,6,''xl22'','''',1
1,2,'''',1,1,16,7,''xl22'','''',1
1,2,'''',1,1,16,8,''xl22'','''',1
1,2,'''',1,1,16,9,''xl22'','''',1
1,2,'''',1,1,16,10,''xl22'','''',1
1,2,'''',1,1,16,11,''xl22'','''',1
1,2,'''',1,1,16,12,''xl22'','''',1
1,2,'''',1,1,16,13,''xl22'','''',1
1,2,'''',1,1,16,14,''xl22'','''',1
1,2,'''',1,1,16,15,''xl22'','''',1
1,2,'''',1,1,16,16,''xl22'','''',1
1,2,'''',1,1,16,17,''xl22'','''',1
1,2,'''',1,1,16,18,''xl22'','''',1
1,2,'''',1,1,16,19,''xl22'','''',1
1,2,'''',1,1,16,20,''xl22'','''',1
1,2,'''',1,1,16,21,''xl22'','''',1
1,2,'''',1,1,16,22,''xl22'','''',1
1,2,'''',1,1,16,23,''xl22'','''',1
1,2,'''',1,1,16,24,''xl22'','''',1
1,2,'''',1,1,16,25,''xl22'','''',1
1,2,'''',1,1,16,26,''xl22'','''',1
1,2,'''',1,1,16,27,''xl22'','''',1
1,2,'''',1,1,16,28,''xl22'','''',1
1,2,'''',1,1,16,29,''xl22'','''',1
1,2,'''',1,1,16,30,''xl22'','''',1
1,2,'''',1,1,16,31,''xl22'','''',1
1,2,'''',1,1,16,32,''xl22'','''',1
1,2,'''',1,1,16,33,''xl22'','''',1
1,2,'''',1,1,16,34,''xl22'','''',1
1,2,'''',1,1,16,35,''xl22'','''',1
1,2,'''',1,1,16,36,''xl22'','''',1
1,2,'''',1,1,16,37,''xl22'','''',1
1,2,'''',1,1,16,38,''xl22'','''',1
1,2,'''',1,1,16,39,''xl22'','''',1
1,2,'''',1,1,16,40,''xl22'','''',1
1,2,'''',1,1,16,41,''xl22'','''',1
1,2,'''',1,1,16,42,''xl22'','''',1
1,2,'''',1,1,16,43,''xl22'','''',1
1,2,'''',1,1,16,44,''xl22'','''',1
1,2,'''',1,1,16,45,''xl22'','''',1
1,2,'''',1,1,16,46,''xl22'','''',1
1,2,'''',1,1,16,47,''xl22'','''',1
1,2,'''',1,1,16,48,''xl22'','''',1
1,2,'''',1,1,16,49,''xl22'','''',1
1,2,'''',1,1,16,50,''xl22'','''',1
1,2,'''',1,1,16,51,''xl22'','''',1
1,2,'''',1,1,16,52,''xl22'','''',1
1,2,'''',1,1,16,53,''xl22'','''',1
1,2,'''',1,1,16,54,''xl22'','''',1
1,2,'''',1,1,16,55,''xl22'','''',1
1,2,'''',1,1,16,56,''xl22'','''',1
1,2,'''',1,1,16,57,''xl22'','''',1
1,2,'''',1,1,16,58,''xl22'','''',1
1,2,'''',1,1,16,59,''xl22'','''',1
1,2,'''',1,1,16,60,''xl22'','''',1
1,2,'''',1,1,16,61,''xl22'','''',1
1,2,'''',1,1,16,62,''xl22'','''',1
1,2,'''',1,1,16,63,''xl22'','''',1
1,2,'''',1,1,16,64,''xl22'','''',1
1,2,'''',1,1,16,65,''xl22'','''',1
1,2,'''',1,1,16,66,''xl22'','''',1
1,2,'''',1,1,16,67,''xl22'','''',1
1,2,'''',1,1,16,68,''xl22'','''',1
1,2,'''',1,1,16,69,''xl22'','''',1
1,2,'''',1,1,16,70,''xl22'','''',1
1,2,'''',1,1,16,71,''xl22'','''',1
1,2,'''',1,1,16,72,''xl22'','''',1
1,2,'''',1,1,16,73,''xl22'','''',1
1,2,'''',1,1,16,74,''xl22'','''',1
1,2,'''',1,1,16,75,''xl22'','''',1
1,2,'''',1,1,16,76,''xl22'','''',1
1,2,'''',1,1,16,77,''xl22'','''',1
1,2,'''',1,1,16,78,''xl22'','''',1
1,2,'''',1,1,16,79,''xl22'','''',1
1,2,'''',1,1,16,80,''xl22'','''',1
1,2,'''',1,1,16,81,''xl22'','''',1
1,2,'''',1,1,16,82,''xl22'','''',1
1,2,'''',1,1,16,83,''xl22'','''',1
1,2,'''',1,1,16,84,''xl22'','''',1
1,2,'''',1,1,16,85,''xl22'','''',1
1,2,'''',1,1,16,86,''xl22'','''',1
1,2,'''',1,1,16,87,''xl22'','''',1
1,2,'''',1,1,16,88,''xl22'','''',1
1,2,'''',1,1,16,89,''xl22'','''',1
1,2,'''',1,1,16,90,''xl22'','''',1
1,2,'''',1,1,16,91,''xl22'','''',1
1,2,'''',1,1,16,92,''xl81'','''',1
1,2,'''',1,1,16,93,''xl81'','''',1
1,2,'''',1,1,16,94,''xl81'','''',1
1,2,'''',1,1,16,95,''xl81'','''',1
1,2,'''',1,1,16,96,''xl81'','''',1
1,2,'''',1,1,16,97,''xl81'','''',1
1,2,'''',1,1,16,98,''xl81'','''',1
1,2,'''',1,1,16,99,''xl81'','''',1
1,2,'''',1,1,16,100,''xl81'','''',1
1,2,'''',1,1,16,101,''xl81'','''',1
1,2,'''',1,1,16,102,''xl81'','''',1
1,2,'''',1,1,16,103,''xl81'','''',1
1,2,'''',1,1,16,104,''xl81'','''',1
1,2,'''',1,1,16,105,''xl81'','''',1
1,2,'''',1,1,16,106,''xl81'','''',1
1,2,'''',1,1,16,107,''xl81'','''',1
1,2,'''',1,1,16,108,''xl81'','''',1
1,2,'''',1,1,16,109,''xl81'','''',1
1,2,'''',1,1,16,110,''xl81'','''',1
1,2,'''',1,1,16,111,''xl81'','''',1
1,2,'''',1,1,16,112,''xl81'','''',1
1,2,'''',1,1,16,113,''xl81'','''',1
1,2,'''',1,1,16,114,''xl81'','''',1
1,2,'''',1,1,16,115,''xl81'','''',1
1,2,'''',1,1,16,116,''xl81'','''',1
1,2,'''',1,1,16,117,''xl81'','''',1
1,2,'''',1,1,16,118,''xl81'','''',1
1,2,'''',1,1,16,119,''xl81'','''',1
1,2,'''',1,1,16,120,''xl81'','''',1
1,2,'''',1,1,16,121,''xl81'','''',1
1,2,'''',1,1,16,122,''xl81'','''',1
1,2,'''',1,1,16,123,''xl32'','''',1
3,1,''>>2([po5c](2);)'',1,1,1,1,''xl29'','''',''note:>>({sql_body};"<code>";"")''
3,1,''>>>{po5_n}'',1,1,1,2,''xl36'','''',''note:>>({sql_body};"<code>";"")''
3,1,''>>{cpo5}'',1,1,1,3,''xl44'','''',''note:>>({sql_body};"<code>";"")''
3,1,'''',1,1,1,4,''xl49'','''',1
3,1,'''',1,1,1,5,''xl29'','''',1
3,1,'''',1,1,1,6,''xl29'','''',1
3,1,'''',1,1,1,7,''xl29'','''',1
3,1,'''',1,1,1,8,''xl29'','''',1
3,1,'''',1,1,1,9,''xl29'','''',1
3,1,'''',1,1,1,10,''xl29'','''',1
3,1,'''',1,1,1,11,''xl29'','''',1
3,1,'''',1,1,1,12,''xl29'','''',1
3,1,'''',1,1,1,13,''xl29'','''',1
3,1,'''',1,1,1,14,''xl29'','''',1
3,1,'''',1,1,1,15,''xl29'','''',1
3,1,'''',1,1,1,16,''xl29'','''',1
3,1,'''',1,1,1,17,''xl29'','''',1
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 16, '3,1,'''',1,1,1,18,''xl29'','''',1
3,1,'''',1,1,1,19,''xl29'','''',1
3,1,'''',1,1,1,20,''xl29'','''',1
3,1,'''',1,1,1,21,''xl29'','''',1
3,1,'''',1,1,1,22,''xl29'','''',1
3,1,'''',1,1,1,23,''xl29'','''',1
3,1,'''',1,1,1,24,''xl29'','''',1
3,1,'''',1,1,1,25,''xl29'','''',1
3,1,'''',1,1,1,26,''xl29'','''',1
3,1,'''',1,1,1,27,''xl29'','''',1
3,1,'''',1,1,1,28,''xl29'','''',1
3,1,'''',1,1,1,29,''xl29'','''',1
3,1,'''',1,1,1,30,''xl29'','''',1
3,1,'''',1,1,1,31,''xl29'','''',1
3,1,''>>(<s_1>)'',1,1,1,32,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<s_2>)'',1,1,1,33,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;2;<s_1>)'',1,1,1,34,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;2;<s_2>)'',1,1,1,35,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;3;<s_1>)'',1,1,1,36,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;3;<s_2>)'',1,1,1,37,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;4;<s_1>)'',1,1,1,38,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;4;<s_2>)'',1,1,1,39,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;5;<s_1>)'',1,1,1,40,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;5;<s_2>)'',1,1,1,41,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<s_3>)'',1,1,1,42,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;2;<s_3>)'',1,1,1,43,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;3;<s_3>)'',1,1,1,44,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;4;<s_3>)'',1,1,1,45,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;5;<s_3>)'',1,1,1,46,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<s_4>)'',1,1,1,47,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;2;<s_4>)'',1,1,1,48,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;3;<s_4>)'',1,1,1,49,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;4;<s_4>)'',1,1,1,50,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;5;<s_4>)'',1,1,1,51,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<s_5>)'',1,1,1,52,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;2;<s_5>)'',1,1,1,53,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;3;<s_5>)'',1,1,1,54,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;4;<s_5>)'',1,1,1,55,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;5;<s_5>)'',1,1,1,56,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<s_6>)'',1,1,1,57,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;2;<s_6>)'',1,1,1,58,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;3;<s_6>)'',1,1,1,59,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;4;<s_6>)'',1,1,1,60,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;5;<s_6>)'',1,1,1,61,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<k_1>)'',1,1,1,62,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<k_2>)'',1,1,1,63,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;2;<k_1>)'',1,1,1,64,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;2;<k_2>)'',1,1,1,65,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;3;<k_1>)'',1,1,1,66,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;3;<k_2>)'',1,1,1,67,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;4;<k_1>)'',1,1,1,68,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;4;<k_2>)'',1,1,1,69,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;5;<k_1>)'',1,1,1,70,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;5;<k_2>)'',1,1,1,71,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<k_3>)'',1,1,1,72,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;2;<k_3>)'',1,1,1,73,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;3;<k_3>)'',1,1,1,74,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;4;<k_3>)'',1,1,1,75,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;5;<k_3>)'',1,1,1,76,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<k_4>)'',1,1,1,77,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;2;<k_4>)'',1,1,1,78,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;3;<k_4>)'',1,1,1,79,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;4;<k_4>)'',1,1,1,80,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;5;<k_4>)'',1,1,1,81,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<k_5>)'',1,1,1,82,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;2;<k_5>)'',1,1,1,83,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;3;<k_5>)'',1,1,1,84,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;4;<k_5>)'',1,1,1,85,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;5;<k_5>)'',1,1,1,86,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<k_6>)'',1,1,1,87,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;2;<k_6>)'',1,1,1,88,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;3;<k_6>)'',1,1,1,89,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;4;<k_6>)'',1,1,1,90,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;5;<k_6>)'',1,1,1,91,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<s_7>)'',1,1,1,92,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;2;<s_7>)'',1,1,1,93,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 17, '3,1,''>>(<su>;3;<s_7>)'',1,1,1,94,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;4;<s_7>)'',1,1,1,95,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;5;<s_7>)'',1,1,1,96,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<s_8>)'',1,1,1,97,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;2;<s_8>)'',1,1,1,98,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;3;<s_8>)'',1,1,1,99,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;4;<s_8>)'',1,1,1,100,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;5;<s_8>)'',1,1,1,101,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<s_9>)'',1,1,1,102,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;2;<s_9>)'',1,1,1,103,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;3;<s_9>)'',1,1,1,104,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;4;<s_9>)'',1,1,1,105,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;5;<s_9>)'',1,1,1,106,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<k_7>)'',1,1,1,107,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;2;<k_7>)'',1,1,1,108,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;3;<k_7>)'',1,1,1,109,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;4;<k_7>)'',1,1,1,110,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;5;<k_7>)'',1,1,1,111,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<k_8>)'',1,1,1,112,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;2;<k_8>)'',1,1,1,113,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;3;<k_8>)'',1,1,1,114,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;4;<k_8>)'',1,1,1,115,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;5;<k_8>)'',1,1,1,116,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<k_9>)'',1,1,1,117,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;2;<k_9>)'',1,1,1,118,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;3;<k_9>)'',1,1,1,119,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;4;<k_9>)'',1,1,1,120,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,''>>(<su>;5;<k_9>)'',1,1,1,121,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
3,1,'''',1,1,1,122,''xl85'','''',1
3,1,'''',1,1,1,123,''xl32'','''',1
4,1,''>>2([po5c](2);) & "." & 2([po4c](3);)'',1,1,1,1,''xl30'','''',''note:>>({sql_body};"<code>";"")''
4,1,''>>>{po4_n}'',1,1,1,2,''xl37'','''',''note:>>({sql_body};"<code>";"")''
4,1,''>>{cpo4}'',1,1,1,3,''xl44'','''',''note:>>({sql_body};"<code>";"")''
4,1,'''',1,1,1,4,''xl49'','''',1
4,1,'''',1,1,1,5,''xl29'','''',1
4,1,'''',1,1,1,6,''xl29'','''',1
4,1,'''',1,1,1,7,''xl29'','''',1
4,1,'''',1,1,1,8,''xl29'','''',1
4,1,'''',1,1,1,9,''xl29'','''',1
4,1,'''',1,1,1,10,''xl29'','''',1
4,1,'''',1,1,1,11,''xl29'','''',1
4,1,'''',1,1,1,12,''xl29'','''',1
4,1,'''',1,1,1,13,''xl29'','''',1
4,1,'''',1,1,1,14,''xl29'','''',1
4,1,'''',1,1,1,15,''xl29'','''',1
4,1,'''',1,1,1,16,''xl29'','''',1
4,1,'''',1,1,1,17,''xl29'','''',1
4,1,'''',1,1,1,18,''xl29'','''',1
4,1,'''',1,1,1,19,''xl29'','''',1
4,1,'''',1,1,1,20,''xl29'','''',1
4,1,'''',1,1,1,21,''xl29'','''',1
4,1,'''',1,1,1,22,''xl29'','''',1
4,1,'''',1,1,1,23,''xl29'','''',1
4,1,'''',1,1,1,24,''xl29'','''',1
4,1,'''',1,1,1,25,''xl29'','''',1
4,1,'''',1,1,1,26,''xl29'','''',1
4,1,'''',1,1,1,27,''xl29'','''',1
4,1,'''',1,1,1,28,''xl29'','''',1
4,1,'''',1,1,1,29,''xl29'','''',1
4,1,'''',1,1,1,30,''xl29'','''',1
4,1,'''',1,1,1,31,''xl29'','''',1
4,1,''>>(<s_1>)'',1,1,1,32,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<s_2>)'',1,1,1,33,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;2;<s_1>)'',1,1,1,34,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;2;<s_2>)'',1,1,1,35,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;3;<s_1>)'',1,1,1,36,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;3;<s_2>)'',1,1,1,37,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;4;<s_1>)'',1,1,1,38,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;4;<s_2>)'',1,1,1,39,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;5;<s_1>)'',1,1,1,40,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;5;<s_2>)'',1,1,1,41,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<s_3>)'',1,1,1,42,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;2;<s_3>)'',1,1,1,43,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;3;<s_3>)'',1,1,1,44,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;4;<s_3>)'',1,1,1,45,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;5;<s_3>)'',1,1,1,46,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<s_4>)'',1,1,1,47,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;2;<s_4>)'',1,1,1,48,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;3;<s_4>)'',1,1,1,49,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;4;<s_4>)'',1,1,1,50,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;5;<s_4>)'',1,1,1,51,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<s_5>)'',1,1,1,52,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;2;<s_5>)'',1,1,1,53,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;3;<s_5>)'',1,1,1,54,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;4;<s_5>)'',1,1,1,55,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;5;<s_5>)'',1,1,1,56,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<s_6>)'',1,1,1,57,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 18, '4,1,''>>(<su>;2;<s_6>)'',1,1,1,58,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;3;<s_6>)'',1,1,1,59,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;4;<s_6>)'',1,1,1,60,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;5;<s_6>)'',1,1,1,61,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<k_1>)'',1,1,1,62,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<k_2>)'',1,1,1,63,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;2;<k_1>)'',1,1,1,64,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;2;<k_2>)'',1,1,1,65,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;3;<k_1>)'',1,1,1,66,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;3;<k_2>)'',1,1,1,67,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;4;<k_1>)'',1,1,1,68,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;4;<k_2>)'',1,1,1,69,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;5;<k_1>)'',1,1,1,70,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;5;<k_2>)'',1,1,1,71,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<k_3>)'',1,1,1,72,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;2;<k_3>)'',1,1,1,73,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;3;<k_3>)'',1,1,1,74,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;4;<k_3>)'',1,1,1,75,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;5;<k_3>)'',1,1,1,76,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<k_4>)'',1,1,1,77,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;2;<k_4>)'',1,1,1,78,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;3;<k_4>)'',1,1,1,79,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;4;<k_4>)'',1,1,1,80,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;5;<k_4>)'',1,1,1,81,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<k_5>)'',1,1,1,82,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;2;<k_5>)'',1,1,1,83,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;3;<k_5>)'',1,1,1,84,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;4;<k_5>)'',1,1,1,85,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;5;<k_5>)'',1,1,1,86,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<k_6>)'',1,1,1,87,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;2;<k_6>)'',1,1,1,88,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;3;<k_6>)'',1,1,1,89,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;4;<k_6>)'',1,1,1,90,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;5;<k_6>)'',1,1,1,91,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<s_7>)'',1,1,1,92,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;2;<s_7>)'',1,1,1,93,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;3;<s_7>)'',1,1,1,94,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;4;<s_7>)'',1,1,1,95,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;5;<s_7>)'',1,1,1,96,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<s_8>)'',1,1,1,97,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;2;<s_8>)'',1,1,1,98,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;3;<s_8>)'',1,1,1,99,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;4;<s_8>)'',1,1,1,100,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;5;<s_8>)'',1,1,1,101,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<s_9>)'',1,1,1,102,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;2;<s_9>)'',1,1,1,103,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;3;<s_9>)'',1,1,1,104,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;4;<s_9>)'',1,1,1,105,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;5;<s_9>)'',1,1,1,106,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<k_7>)'',1,1,1,107,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;2;<k_7>)'',1,1,1,108,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;3;<k_7>)'',1,1,1,109,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;4;<k_7>)'',1,1,1,110,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;5;<k_7>)'',1,1,1,111,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<k_8>)'',1,1,1,112,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;2;<k_8>)'',1,1,1,113,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;3;<k_8>)'',1,1,1,114,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;4;<k_8>)'',1,1,1,115,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;5;<k_8>)'',1,1,1,116,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<k_9>)'',1,1,1,117,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;2;<k_9>)'',1,1,1,118,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;3;<k_9>)'',1,1,1,119,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;4;<k_9>)'',1,1,1,120,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,''>>(<su>;5;<k_9>)'',1,1,1,121,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
4,1,'''',1,1,1,122,''xl85'','''',1
4,1,'''',1,1,1,123,''xl32'','''',1
5,1,''>>2([po5c](2);) & "." & 2([po4c](3);) & "." & 2([po3c](4);)'',1,1,1,1,''xl30'','''',''note:>>({sql_body};"<code>";"")''
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 19, '5,1,''>>>{po3_n}'',1,1,1,2,''xl37'','''',''note:>>({sql_body};"<code>";"")''
5,1,''>>{cpo3}'',1,1,1,3,''xl44'','''',''note:>>({sql_body};"<code>";"")''
5,1,'''',1,1,1,4,''xl49'','''',1
5,1,'''',1,1,1,5,''xl29'','''',1
5,1,'''',1,1,1,6,''xl29'','''',1
5,1,'''',1,1,1,7,''xl29'','''',1
5,1,'''',1,1,1,8,''xl29'','''',1
5,1,'''',1,1,1,9,''xl29'','''',1
5,1,'''',1,1,1,10,''xl29'','''',1
5,1,'''',1,1,1,11,''xl29'','''',1
5,1,'''',1,1,1,12,''xl29'','''',1
5,1,'''',1,1,1,13,''xl29'','''',1
5,1,'''',1,1,1,14,''xl29'','''',1
5,1,'''',1,1,1,15,''xl29'','''',1
5,1,'''',1,1,1,16,''xl29'','''',1
5,1,'''',1,1,1,17,''xl29'','''',1
5,1,'''',1,1,1,18,''xl29'','''',1
5,1,'''',1,1,1,19,''xl29'','''',1
5,1,'''',1,1,1,20,''xl29'','''',1
5,1,'''',1,1,1,21,''xl29'','''',1
5,1,'''',1,1,1,22,''xl29'','''',1
5,1,'''',1,1,1,23,''xl29'','''',1
5,1,'''',1,1,1,24,''xl29'','''',1
5,1,'''',1,1,1,25,''xl29'','''',1
5,1,'''',1,1,1,26,''xl29'','''',1
5,1,'''',1,1,1,27,''xl29'','''',1
5,1,'''',1,1,1,28,''xl29'','''',1
5,1,'''',1,1,1,29,''xl29'','''',1
5,1,'''',1,1,1,30,''xl29'','''',1
5,1,'''',1,1,1,31,''xl29'','''',1
5,1,''>>(<s_1>)'',1,1,1,32,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<s_2>)'',1,1,1,33,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;2;<s_1>)'',1,1,1,34,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;2;<s_2>)'',1,1,1,35,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;3;<s_1>)'',1,1,1,36,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;3;<s_2>)'',1,1,1,37,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;4;<s_1>)'',1,1,1,38,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;4;<s_2>)'',1,1,1,39,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;5;<s_1>)'',1,1,1,40,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;5;<s_2>)'',1,1,1,41,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<s_3>)'',1,1,1,42,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;2;<s_3>)'',1,1,1,43,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;3;<s_3>)'',1,1,1,44,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;4;<s_3>)'',1,1,1,45,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;5;<s_3>)'',1,1,1,46,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<s_4>)'',1,1,1,47,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;2;<s_4>)'',1,1,1,48,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;3;<s_4>)'',1,1,1,49,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;4;<s_4>)'',1,1,1,50,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;5;<s_4>)'',1,1,1,51,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<s_5>)'',1,1,1,52,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;2;<s_5>)'',1,1,1,53,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;3;<s_5>)'',1,1,1,54,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;4;<s_5>)'',1,1,1,55,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;5;<s_5>)'',1,1,1,56,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<s_6>)'',1,1,1,57,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;2;<s_6>)'',1,1,1,58,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;3;<s_6>)'',1,1,1,59,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;4;<s_6>)'',1,1,1,60,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;5;<s_6>)'',1,1,1,61,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<k_1>)'',1,1,1,62,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<k_2>)'',1,1,1,63,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;2;<k_1>)'',1,1,1,64,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;2;<k_2>)'',1,1,1,65,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;3;<k_1>)'',1,1,1,66,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;3;<k_2>)'',1,1,1,67,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;4;<k_1>)'',1,1,1,68,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;4;<k_2>)'',1,1,1,69,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;5;<k_1>)'',1,1,1,70,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;5;<k_2>)'',1,1,1,71,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<k_3>)'',1,1,1,72,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;2;<k_3>)'',1,1,1,73,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;3;<k_3>)'',1,1,1,74,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;4;<k_3>)'',1,1,1,75,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;5;<k_3>)'',1,1,1,76,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<k_4>)'',1,1,1,77,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;2;<k_4>)'',1,1,1,78,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;3;<k_4>)'',1,1,1,79,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;4;<k_4>)'',1,1,1,80,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;5;<k_4>)'',1,1,1,81,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<k_5>)'',1,1,1,82,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;2;<k_5>)'',1,1,1,83,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;3;<k_5>)'',1,1,1,84,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;4;<k_5>)'',1,1,1,85,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;5;<k_5>)'',1,1,1,86,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<k_6>)'',1,1,1,87,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 20, '5,1,''>>(<su>;2;<k_6>)'',1,1,1,88,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;3;<k_6>)'',1,1,1,89,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;4;<k_6>)'',1,1,1,90,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;5;<k_6>)'',1,1,1,91,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<s_7>)'',1,1,1,92,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;2;<s_7>)'',1,1,1,93,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;3;<s_7>)'',1,1,1,94,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;4;<s_7>)'',1,1,1,95,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;5;<s_7>)'',1,1,1,96,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<s_8>)'',1,1,1,97,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;2;<s_8>)'',1,1,1,98,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;3;<s_8>)'',1,1,1,99,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;4;<s_8>)'',1,1,1,100,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;5;<s_8>)'',1,1,1,101,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<s_9>)'',1,1,1,102,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;2;<s_9>)'',1,1,1,103,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;3;<s_9>)'',1,1,1,104,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;4;<s_9>)'',1,1,1,105,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;5;<s_9>)'',1,1,1,106,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<k_7>)'',1,1,1,107,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;2;<k_7>)'',1,1,1,108,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;3;<k_7>)'',1,1,1,109,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;4;<k_7>)'',1,1,1,110,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;5;<k_7>)'',1,1,1,111,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<k_8>)'',1,1,1,112,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;2;<k_8>)'',1,1,1,113,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;3;<k_8>)'',1,1,1,114,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;4;<k_8>)'',1,1,1,115,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;5;<k_8>)'',1,1,1,116,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<k_9>)'',1,1,1,117,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;2;<k_9>)'',1,1,1,118,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;3;<k_9>)'',1,1,1,119,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;4;<k_9>)'',1,1,1,120,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,''>>(<su>;5;<k_9>)'',1,1,1,121,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
5,1,'''',1,1,1,122,''xl85'','''',1
5,1,'''',1,1,1,123,''xl32'','''',1
6,1,''>>2([po5c](2);) & "." & 2([po4c](3);) & "." & 2([po3c](4);) & "." & 2([po2c](5);)'',1,1,1,1,''xl30'','''',''note:>>({sql_body};"<code>";"")''
6,1,''>>>{po2_n}'',1,1,1,2,''xl37'','''',''note:>>({sql_body};"<code>";"")''
6,1,''>>{cpo2}'',1,1,1,3,''xl44'','''',''note:>>({sql_body};"<code>";"")''
6,1,'''',1,1,1,4,''xl49'','''',1
6,1,'''',1,1,1,5,''xl29'','''',1
6,1,'''',1,1,1,6,''xl29'','''',1
6,1,'''',1,1,1,7,''xl29'','''',1
6,1,'''',1,1,1,8,''xl29'','''',1
6,1,'''',1,1,1,9,''xl29'','''',1
6,1,'''',1,1,1,10,''xl29'','''',1
6,1,'''',1,1,1,11,''xl29'','''',1
6,1,'''',1,1,1,12,''xl29'','''',1
6,1,'''',1,1,1,13,''xl29'','''',1
6,1,'''',1,1,1,14,''xl29'','''',1
6,1,'''',1,1,1,15,''xl29'','''',1
6,1,'''',1,1,1,16,''xl29'','''',1
6,1,'''',1,1,1,17,''xl29'','''',1
6,1,'''',1,1,1,18,''xl29'','''',1
6,1,'''',1,1,1,19,''xl29'','''',1
6,1,'''',1,1,1,20,''xl29'','''',1
6,1,'''',1,1,1,21,''xl29'','''',1
6,1,'''',1,1,1,22,''xl29'','''',1
6,1,'''',1,1,1,23,''xl29'','''',1
6,1,'''',1,1,1,24,''xl29'','''',1
6,1,'''',1,1,1,25,''xl29'','''',1
6,1,'''',1,1,1,26,''xl29'','''',1
6,1,'''',1,1,1,27,''xl29'','''',1
6,1,'''',1,1,1,28,''xl29'','''',1
6,1,'''',1,1,1,29,''xl29'','''',1
6,1,'''',1,1,1,30,''xl29'','''',1
6,1,'''',1,1,1,31,''xl29'','''',1
6,1,''>>(<s_1>)'',1,1,1,32,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<s_2>)'',1,1,1,33,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<su>;2;<s_1>)'',1,1,1,34,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<su>;2;<s_2>)'',1,1,1,35,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<su>;3;<s_1>)'',1,1,1,36,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<su>;3;<s_2>)'',1,1,1,37,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<su>;4;<s_1>)'',1,1,1,38,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<su>;4;<s_2>)'',1,1,1,39,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<su>;5;<s_1>)'',1,1,1,40,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<su>;5;<s_2>)'',1,1,1,41,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<s_3>)'',1,1,1,42,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<su>;2;<s_3>)'',1,1,1,43,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<su>;3;<s_3>)'',1,1,1,44,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<su>;4;<s_3>)'',1,1,1,45,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<su>;5;<s_3>)'',1,1,1,46,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<s_4>)'',1,1,1,47,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<su>;2;<s_4>)'',1,1,1,48,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<su>;3;<s_4>)'',1,1,1,49,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<su>;4;<s_4>)'',1,1,1,50,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 21, '6,1,''>>(<su>;5;<s_4>)'',1,1,1,51,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<s_5>)'',1,1,1,52,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<su>;2;<s_5>)'',1,1,1,53,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<su>;3;<s_5>)'',1,1,1,54,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<su>;4;<s_5>)'',1,1,1,55,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<su>;5;<s_5>)'',1,1,1,56,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<s_6>)'',1,1,1,57,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<su>;2;<s_6>)'',1,1,1,58,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<su>;3;<s_6>)'',1,1,1,59,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<su>;4;<s_6>)'',1,1,1,60,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<su>;5;<s_6>)'',1,1,1,61,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<k_1>)'',1,1,1,62,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<k_2>)'',1,1,1,63,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<su>;2;<k_1>)'',1,1,1,64,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<su>;2;<k_2>)'',1,1,1,65,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<su>;3;<k_1>)'',1,1,1,66,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<su>;3;<k_2>)'',1,1,1,67,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<su>;4;<k_1>)'',1,1,1,68,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<su>;4;<k_2>)'',1,1,1,69,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<su>;5;<k_1>)'',1,1,1,70,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<su>;5;<k_2>)'',1,1,1,71,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<k_3>)'',1,1,1,72,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<su>;2;<k_3>)'',1,1,1,73,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<su>;3;<k_3>)'',1,1,1,74,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<su>;4;<k_3>)'',1,1,1,75,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<su>;5;<k_3>)'',1,1,1,76,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<k_4>)'',1,1,1,77,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<su>;2;<k_4>)'',1,1,1,78,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<su>;3;<k_4>)'',1,1,1,79,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<su>;4;<k_4>)'',1,1,1,80,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<su>;5;<k_4>)'',1,1,1,81,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<k_5>)'',1,1,1,82,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<su>;2;<k_5>)'',1,1,1,83,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<su>;3;<k_5>)'',1,1,1,84,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<su>;4;<k_5>)'',1,1,1,85,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<su>;5;<k_5>)'',1,1,1,86,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<k_6>)'',1,1,1,87,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<su>;2;<k_6>)'',1,1,1,88,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<su>;3;<k_6>)'',1,1,1,89,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<su>;4;<k_6>)'',1,1,1,90,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<su>;5;<k_6>)'',1,1,1,91,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<s_7>)'',1,1,1,92,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<su>;2;<s_7>)'',1,1,1,93,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<su>;3;<s_7>)'',1,1,1,94,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<su>;4;<s_7>)'',1,1,1,95,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<su>;5;<s_7>)'',1,1,1,96,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<s_8>)'',1,1,1,97,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<su>;2;<s_8>)'',1,1,1,98,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<su>;3;<s_8>)'',1,1,1,99,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<su>;4;<s_8>)'',1,1,1,100,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<su>;5;<s_8>)'',1,1,1,101,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<s_9>)'',1,1,1,102,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<su>;2;<s_9>)'',1,1,1,103,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<su>;3;<s_9>)'',1,1,1,104,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<su>;4;<s_9>)'',1,1,1,105,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<su>;5;<s_9>)'',1,1,1,106,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<k_7>)'',1,1,1,107,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<su>;2;<k_7>)'',1,1,1,108,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<su>;3;<k_7>)'',1,1,1,109,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<su>;4;<k_7>)'',1,1,1,110,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<su>;5;<k_7>)'',1,1,1,111,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<k_8>)'',1,1,1,112,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<su>;2;<k_8>)'',1,1,1,113,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<su>;3;<k_8>)'',1,1,1,114,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<su>;4;<k_8>)'',1,1,1,115,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<su>;5;<k_8>)'',1,1,1,116,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 22, '6,1,''>>(<k_9>)'',1,1,1,117,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<su>;2;<k_9>)'',1,1,1,118,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<su>;3;<k_9>)'',1,1,1,119,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<su>;4;<k_9>)'',1,1,1,120,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,''>>(<su>;5;<k_9>)'',1,1,1,121,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
6,1,'''',1,1,1,122,''xl85'','''',1
6,1,'''',1,1,1,123,''xl32'','''',1
7,1,''>>2([po5c](2);) & "." & 2([po4c](3);) & "." & 2([po3c](4);) & "." & 2([po2c](5);) & "." & 2([po1c](6);)'',1,1,1,1,''xl30'','''',''note:>>({sql_body};"<code>";"")''
7,1,''>>>{po1_n}'',1,1,1,2,''xl37'','''',''note:>>({sql_body};"<code>";"")''
7,1,''>>{cpo1}'',1,1,1,3,''xl44'','''',''note:>>({sql_body};"<code>";"")''
7,1,'''',1,1,1,4,''xl49'','''',1
7,1,'''',1,1,1,5,''xl29'','''',1
7,1,'''',1,1,1,6,''xl29'','''',1
7,1,'''',1,1,1,7,''xl29'','''',1
7,1,'''',1,1,1,8,''xl29'','''',1
7,1,'''',1,1,1,9,''xl29'','''',1
7,1,'''',1,1,1,10,''xl29'','''',1
7,1,'''',1,1,1,11,''xl29'','''',1
7,1,'''',1,1,1,12,''xl29'','''',1
7,1,'''',1,1,1,13,''xl29'','''',1
7,1,'''',1,1,1,14,''xl29'','''',1
7,1,'''',1,1,1,15,''xl29'','''',1
7,1,'''',1,1,1,16,''xl29'','''',1
7,1,'''',1,1,1,17,''xl29'','''',1
7,1,'''',1,1,1,18,''xl29'','''',1
7,1,'''',1,1,1,19,''xl29'','''',1
7,1,'''',1,1,1,20,''xl29'','''',1
7,1,'''',1,1,1,21,''xl29'','''',1
7,1,'''',1,1,1,22,''xl29'','''',1
7,1,'''',1,1,1,23,''xl29'','''',1
7,1,'''',1,1,1,24,''xl29'','''',1
7,1,'''',1,1,1,25,''xl29'','''',1
7,1,'''',1,1,1,26,''xl29'','''',1
7,1,'''',1,1,1,27,''xl29'','''',1
7,1,'''',1,1,1,28,''xl29'','''',1
7,1,'''',1,1,1,29,''xl29'','''',1
7,1,'''',1,1,1,30,''xl29'','''',1
7,1,'''',1,1,1,31,''xl29'','''',1
7,1,''>>(<s_1>)'',1,1,1,32,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<s_2>)'',1,1,1,33,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<su>;2;<s_1>)'',1,1,1,34,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<su>;2;<s_2>)'',1,1,1,35,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<su>;3;<s_1>)'',1,1,1,36,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<su>;3;<s_2>)'',1,1,1,37,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<su>;4;<s_1>)'',1,1,1,38,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<su>;4;<s_2>)'',1,1,1,39,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<su>;5;<s_1>)'',1,1,1,40,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<su>;5;<s_2>)'',1,1,1,41,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<s_3>)'',1,1,1,42,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<su>;2;<s_3>)'',1,1,1,43,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<su>;3;<s_3>)'',1,1,1,44,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<su>;4;<s_3>)'',1,1,1,45,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<su>;5;<s_3>)'',1,1,1,46,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<s_4>)'',1,1,1,47,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<su>;2;<s_4>)'',1,1,1,48,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<su>;3;<s_4>)'',1,1,1,49,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<su>;4;<s_4>)'',1,1,1,50,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<su>;5;<s_4>)'',1,1,1,51,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<s_5>)'',1,1,1,52,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<su>;2;<s_5>)'',1,1,1,53,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<su>;3;<s_5>)'',1,1,1,54,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<su>;4;<s_5>)'',1,1,1,55,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<su>;5;<s_5>)'',1,1,1,56,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<s_6>)'',1,1,1,57,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<su>;2;<s_6>)'',1,1,1,58,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<su>;3;<s_6>)'',1,1,1,59,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<su>;4;<s_6>)'',1,1,1,60,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<su>;5;<s_6>)'',1,1,1,61,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<k_1>)'',1,1,1,62,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<k_2>)'',1,1,1,63,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<su>;2;<k_1>)'',1,1,1,64,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<su>;2;<k_2>)'',1,1,1,65,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<su>;3;<k_1>)'',1,1,1,66,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<su>;3;<k_2>)'',1,1,1,67,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<su>;4;<k_1>)'',1,1,1,68,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<su>;4;<k_2>)'',1,1,1,69,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<su>;5;<k_1>)'',1,1,1,70,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<su>;5;<k_2>)'',1,1,1,71,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<k_3>)'',1,1,1,72,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<su>;2;<k_3>)'',1,1,1,73,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<su>;3;<k_3>)'',1,1,1,74,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<su>;4;<k_3>)'',1,1,1,75,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<su>;5;<k_3>)'',1,1,1,76,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<k_4>)'',1,1,1,77,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<su>;2;<k_4>)'',1,1,1,78,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<su>;3;<k_4>)'',1,1,1,79,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 23, '7,1,''>>(<su>;4;<k_4>)'',1,1,1,80,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<su>;5;<k_4>)'',1,1,1,81,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<k_5>)'',1,1,1,82,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<su>;2;<k_5>)'',1,1,1,83,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<su>;3;<k_5>)'',1,1,1,84,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<su>;4;<k_5>)'',1,1,1,85,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<su>;5;<k_5>)'',1,1,1,86,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<k_6>)'',1,1,1,87,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<su>;2;<k_6>)'',1,1,1,88,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<su>;3;<k_6>)'',1,1,1,89,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<su>;4;<k_6>)'',1,1,1,90,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<su>;5;<k_6>)'',1,1,1,91,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<s_7>)'',1,1,1,92,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<su>;2;<s_7>)'',1,1,1,93,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<su>;3;<s_7>)'',1,1,1,94,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<su>;4;<s_7>)'',1,1,1,95,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<su>;5;<s_7>)'',1,1,1,96,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<s_8>)'',1,1,1,97,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<su>;2;<s_8>)'',1,1,1,98,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<su>;3;<s_8>)'',1,1,1,99,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<su>;4;<s_8>)'',1,1,1,100,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<su>;5;<s_8>)'',1,1,1,101,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<s_9>)'',1,1,1,102,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<su>;2;<s_9>)'',1,1,1,103,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<su>;3;<s_9>)'',1,1,1,104,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<su>;4;<s_9>)'',1,1,1,105,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<su>;5;<s_9>)'',1,1,1,106,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<k_7>)'',1,1,1,107,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<su>;2;<k_7>)'',1,1,1,108,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<su>;3;<k_7>)'',1,1,1,109,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<su>;4;<k_7>)'',1,1,1,110,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<su>;5;<k_7>)'',1,1,1,111,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<k_8>)'',1,1,1,112,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<su>;2;<k_8>)'',1,1,1,113,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<su>;3;<k_8>)'',1,1,1,114,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<su>;4;<k_8>)'',1,1,1,115,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<su>;5;<k_8>)'',1,1,1,116,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<k_9>)'',1,1,1,117,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<su>;2;<k_9>)'',1,1,1,118,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<su>;3;<k_9>)'',1,1,1,119,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<su>;4;<k_9>)'',1,1,1,120,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,''>>(<su>;5;<k_9>)'',1,1,1,121,''xl74'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
7,1,'''',1,1,1,122,''xl85'','''',1
7,1,'''',1,1,1,123,''xl32'','''',1
8,1,''>>2([po5c](2);) & (({po5c}<>{po4c};{poc}<>{po4c});"."&2([po4c](3););"") & (({po5c}<>{po3c};{po4c}<>{po3c};{poc}<>{po3c});"."&2([po3c](4););"") & (({po5c''+''}<>{po2c};{po4c}<>{po2c};{po3c}<>{po2c};{poc}<>{po2c});"."&2([po2c](5););"") & (({po5c}<>{po1c};{po4c}<>{po1c};{po3c}<>{po1c};{po2c}<>{po1c};{poc}<>{po1c});"."&2([po1c](6);)''+'';"") & "."& (({po5c}<>{po1c};{po4c}<>{po1c};{po3c}<>{po1c};{po2c}<>{po1c};{poc}<>{po1c});2([poc](7);); (({po5c}<>{po2c};{po4c}<>{po2c};{po3c}<>{po2c};{poc}<>{po2c});2([poc]''+''(6);); (({po5c}<>{po3c};{po4c}<>{po3c};{poc}<>{po3c});2([poc](5);); (({po5c}<>{po4c};{poc}<>{po4c});2([poc](4);); (({poc}<>{po5c});2([poc](3););''+''2([poc](2);) )))))&" \"'',1,1,1,1,''xl31'','''',''note:>>({sql_body};"<code>";"")''
8,1,''>>>nvl({po_n};"")&" \"'',1,1,1,2,''xl38'','''',''note:>>({sql_body};"<code>";"")''
8,1,''>>nvl({poc};"")&" \"'',1,1,1,3,''xl45'','''',''note:>>({sql_body};"<code>";"")''
8,1,''>>2(<lev1>;1;<st>;1;<nam_1>)'',1,1,1,4,''xl51'','''',''note:>>({sql_body};"<code>";"")''
8,1,''>>2(<lev1>;1;<st>;1;<res_1>)'',1,1,1,5,''xl53'','''',''note:>>({sql_body};"<code>";"")''
8,1,''>>2(<lev1>;1;<st>;1;<dat_1>)'',1,1,1,6,''xl53'','''',''note:>>({sql_body};"<code>";"")''
8,1,''>>2(<lev1>;2;<st>;1;<nam_1>)'',1,1,1,7,''xl51'','''',''note:>>({sql_body};"<code>";"")''
8,1,''>>2(<lev1>;2;<st>;1;<res_1>)'',1,1,1,8,''xl53'','''',''note:>>({sql_body};"<code>";"")''
8,1,''>>2(<lev1>;2;<st>;1;<dat_1>)'',1,1,1,9,''xl53'','''',''note:>>({sql_body};"<code>";"")''
8,1,''>>2(<lev1>;2;<st>;1;<cod_1>)'',1,1,1,10,''xl53'','''',''note:>>({sql_body};"<code>";"")''
8,1,''>>2(<lev1>;3;<st>;1;<nam_1>)'',1,1,1,11,''xl51'','''',''note:>>({sql_body};"<code>";"")''
8,1,''>>2(<lev1>;3;<st>;1;<res_1>)'',1,1,1,12,''xl53'','''',''note:>>({sql_body};"<code>";"")''
8,1,''>>2(<lev1>;3;<st>;1;<dat_1>)'',1,1,1,13,''xl53'','''',''note:>>({sql_body};"<code>";"")''
8,1,''>>2(<lev1>;4;<st>;1;<nam_1>)'',1,1,1,14,''xl51'','''',''note:>>({sql_body};"<code>";"")''
8,1,''>>2(<lev1>;4;<st>;1;<res_1>)'',1,1,1,15,''xl53'','''',''note:>>({sql_body};"<code>";"")''
8,1,''>>2(<lev1>;4;<st>;1;<dat_1>)'',1,1,1,16,''xl53'','''',''note:>>({sql_body};"<code>";"")''
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 24, '8,1,''>>2(<lev1>;4;<st>;1;<cod_1>)'',1,1,1,17,''xl53'','''',''note:>>({sql_body};"<code>";"")''
8,1,''>>2(<lev1>;5;<st>;1;<nam_1>)'',1,1,1,18,''xl51'','''',''note:>>({sql_body};"<code>";"")''
8,1,''>>2(<lev1>;5;<st>;1;<res_1>)'',1,1,1,19,''xl53'','''',''note:>>({sql_body};"<code>";"")''
8,1,''>>2(<lev1>;5;<st>;1;<dat_1>)'',1,1,1,20,''xl53'','''',''note:>>({sql_body};"<code>";"")''
8,1,''>>2(<lev1>;6;<st>;1;<nam_1>)'',1,1,1,21,''xl51'','''',''note:>>({sql_body};"<code>";"")''
8,1,''>>2(<lev1>;6;<st>;1;<res_1>)'',1,1,1,22,''xl53'','''',''note:>>({sql_body};"<code>";"")''
8,1,''>>2(<lev1>;6;<st>;1;<dat_1>)'',1,1,1,23,''xl53'','''',''note:>>({sql_body};"<code>";"")''
8,1,''>>2(<lev2>;1;<st>;1;<nam_2>)'',1,1,1,24,''xl53'','''',''note:>>({sql_body};"<code>";"")''
8,1,''>>2(<lev2>;1;<st>;1;<res_2>)'',1,1,1,25,''xl53'','''',''note:>>({sql_body};"<code>";"")''
8,1,''>>2(<lev2>;1;<st>;1;<dat_2>)'',1,1,1,26,''xl53'','''',''note:>>({sql_body};"<code>";"")''
8,1,''>>2(<lev2>;2;<st>;1;<nam_2>)'',1,1,1,27,''xl53'','''',''note:>>({sql_body};"<code>";"")''
8,1,''>>2(<lev2>;2;<st>;1;<res_2>)'',1,1,1,28,''xl53'','''',''note:>>({sql_body};"<code>";"")''
8,1,''>>2(<lev2>;2;<st>;1;<dat_2>)'',1,1,1,29,''xl53'','''',''note:>>({sql_body};"<code>";"")''
8,1,''>>nvl({cpog};"")&" \"'',1,1,1,30,''xl72'','''',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<lev>;1;<cdiv>)&" \"'',1,1,1,31,''xl72'','''',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<s_1>)'',1,1,1,32,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<s_2>)'',1,1,1,33,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<su>;2;<s_1>)'',1,1,1,34,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<su>;2;<s_2>)'',1,1,1,35,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<su>;3;<s_1>)'',1,1,1,36,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<su>;3;<s_2>)'',1,1,1,37,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<su>;4;<s_1>)'',1,1,1,38,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<su>;4;<s_2>)'',1,1,1,39,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<su>;5;<s_1>)'',1,1,1,40,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<su>;5;<s_2>)'',1,1,1,41,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<s_3>)'',1,1,1,42,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<su>;2;<s_3>)'',1,1,1,43,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<su>;3;<s_3>)'',1,1,1,44,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<su>;4;<s_3>)'',1,1,1,45,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<su>;5;<s_3>)'',1,1,1,46,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<s_4>)'',1,1,1,47,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<su>;2;<s_4>)'',1,1,1,48,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<su>;3;<s_4>)'',1,1,1,49,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<su>;4;<s_4>)'',1,1,1,50,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<su>;5;<s_4>)'',1,1,1,51,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<s_5>)'',1,1,1,52,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<su>;2;<s_5>)'',1,1,1,53,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<su>;3;<s_5>)'',1,1,1,54,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<su>;4;<s_5>)'',1,1,1,55,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<su>;5;<s_5>)'',1,1,1,56,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<s_6>)'',1,1,1,57,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<su>;2;<s_6>)'',1,1,1,58,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<su>;3;<s_6>)'',1,1,1,59,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<su>;4;<s_6>)'',1,1,1,60,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<su>;5;<s_6>)'',1,1,1,61,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<k_1>)'',1,1,1,62,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<k_2>)'',1,1,1,63,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<su>;2;<k_1>)'',1,1,1,64,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<su>;2;<k_2>)'',1,1,1,65,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<su>;3;<k_1>)'',1,1,1,66,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<su>;3;<k_2>)'',1,1,1,67,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<su>;4;<k_1>)'',1,1,1,68,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<su>;4;<k_2>)'',1,1,1,69,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<su>;5;<k_1>)'',1,1,1,70,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<su>;5;<k_2>)'',1,1,1,71,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<k_3>)'',1,1,1,72,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<su>;2;<k_3>)'',1,1,1,73,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<su>;3;<k_3>)'',1,1,1,74,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<su>;4;<k_3>)'',1,1,1,75,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<su>;5;<k_3>)'',1,1,1,76,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<k_4>)'',1,1,1,77,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<su>;2;<k_4>)'',1,1,1,78,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<su>;3;<k_4>)'',1,1,1,79,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<su>;4;<k_4>)'',1,1,1,80,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<su>;5;<k_4>)'',1,1,1,81,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<k_5>)'',1,1,1,82,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 25, '8,1,''>>(<su>;2;<k_5>)'',1,1,1,83,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<su>;3;<k_5>)'',1,1,1,84,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<su>;4;<k_5>)'',1,1,1,85,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<su>;5;<k_5>)'',1,1,1,86,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<k_6>)'',1,1,1,87,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<su>;2;<k_6>)'',1,1,1,88,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<su>;3;<k_6>)'',1,1,1,89,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<su>;4;<k_6>)'',1,1,1,90,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<su>;5;<k_6>)'',1,1,1,91,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<s_7>)'',1,1,1,92,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<su>;2;<s_7>)'',1,1,1,93,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<su>;3;<s_7>)'',1,1,1,94,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<su>;4;<s_7>)'',1,1,1,95,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<su>;5;<s_7>)'',1,1,1,96,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<s_8>)'',1,1,1,97,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<su>;2;<s_8>)'',1,1,1,98,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<su>;3;<s_8>)'',1,1,1,99,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<su>;4;<s_8>)'',1,1,1,100,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<su>;5;<s_8>)'',1,1,1,101,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<s_9>)'',1,1,1,102,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<su>;2;<s_9>)'',1,1,1,103,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<su>;3;<s_9>)'',1,1,1,104,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<su>;4;<s_9>)'',1,1,1,105,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<su>;5;<s_9>)'',1,1,1,106,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<k_7>)'',1,1,1,107,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<su>;2;<k_7>)'',1,1,1,108,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<su>;3;<k_7>)'',1,1,1,109,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<su>;4;<k_7>)'',1,1,1,110,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<su>;5;<k_7>)'',1,1,1,111,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<k_8>)'',1,1,1,112,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<su>;2;<k_8>)'',1,1,1,113,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<su>;3;<k_8>)'',1,1,1,114,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<su>;4;<k_8>)'',1,1,1,115,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<su>;5;<k_8>)'',1,1,1,116,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<k_9>)'',1,1,1,117,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<su>;2;<k_9>)'',1,1,1,118,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<su>;3;<k_9>)'',1,1,1,119,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<su>;4;<k_9>)'',1,1,1,120,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<su>;5;<k_9>)'',1,1,1,121,''xl76'',''"#,##0.00"'',''note:>>({sql_body};"<code>";"")''
8,1,''>>(<lev>;1;<metod>)'',1,1,1,122,''xl53'','''',''note:>>({sql_body};"<code>";"")''
8,1,'''',1,1,1,123,''xl32'','''',1
9,1,''\'',1,1,1,1,''xl31'','''',1
9,1,''\'',1,1,1,2,''xl38'','''',1
9,1,''\'',1,1,1,3,''xl46'','''',1
9,1,''>>(<lev1>;1;<nam_1>)'',1,1,1,4,''xl51'','''',''note:>>({sql_body};"<code>";"")''
9,1,''>>(<lev1>;1;<res_1>)'',1,1,1,5,''xl53'','''',''note:>>({sql_body};"<code>";"")''
9,1,''>>(<lev1>;1;<dat_1>)'',1,1,1,6,''xl53'','''',''note:>>({sql_body};"<code>";"")''
9,1,''>>(<lev1>;2;<nam_1>)'',1,1,1,7,''xl51'','''',''note:>>({sql_body};"<code>";"")''
9,1,''>>(<lev1>;2;<res_1>)'',1,1,1,8,''xl53'','''',''note:>>({sql_body};"<code>";"")''
9,1,''>>(<lev1>;2;<dat_1>)'',1,1,1,9,''xl53'','''',''note:>>({sql_body};"<code>";"")''
9,1,''>>(<lev1>;2;<cod_1>)'',1,1,1,10,''xl53'','''',''note:>>({sql_body};"<code>";"")''
9,1,''>>(<lev1>;3;<nam_1>)'',1,1,1,11,''xl51'','''',''note:>>({sql_body};"<code>";"")''
9,1,''>>(<lev1>;3;<res_1>)'',1,1,1,12,''xl53'','''',''note:>>({sql_body};"<code>";"")''
9,1,''>>(<lev1>;3;<dat_1>)'',1,1,1,13,''xl53'','''',''note:>>({sql_body};"<code>";"")''
9,1,''>>(<lev1>;4;<nam_1>)'',1,1,1,14,''xl51'','''',''note:>>({sql_body};"<code>";"")''
9,1,''>>(<lev1>;4;<res_1>)'',1,1,1,15,''xl53'','''',''note:>>({sql_body};"<code>";"")''
9,1,''>>(<lev1>;4;<dat_1>)'',1,1,1,16,''xl53'','''',''note:>>({sql_body};"<code>";"")''
9,1,''>>(<lev1>;4;<cod_1>)'',1,1,1,17,''xl53'','''',''note:>>({sql_body};"<code>";"")''
9,1,''>>(<lev1>;5;<nam_1>)'',1,1,1,18,''xl51'','''',''note:>>({sql_body};"<code>";"")''
9,1,''>>(<lev1>;5;<res_1>)'',1,1,1,19,''xl53'','''',''note:>>({sql_body};"<code>";"")''
9,1,''>>(<lev1>;5;<dat_1>)'',1,1,1,20,''xl53'','''',''note:>>({sql_body};"<code>";"")''
9,1,''>>(<lev1>;6;<nam_1>)'',1,1,1,21,''xl51'','''',''note:>>({sql_body};"<code>";"")''
9,1,''>>(<lev1>;6;<res_1>)'',1,1,1,22,''xl53'','''',''note:>>({sql_body};"<code>";"")''
9,1,''>>(<lev1>;6;<dat_1>)'',1,1,1,23,''xl53'','''',''note:>>({sql_body};"<code>";"")''
9,1,''>>(<lev2>;1;<nam_2>)'',1,1,1,24,''xl53'','''',''note:>>({sql_body};"<code>";"")''
9,1,''>>(<lev2>;1;<res_2>)'',1,1,1,25,''xl53'','''',''note:>>({sql_body};"<code>";"")''
9,1,''>>(<lev2>;1;<dat_2>)'',1,1,1,26,''xl53'','''',''note:>>({sql_body};"<code>";"")''
9,1,''>>(<lev2>;2;<nam_2>)'',1,1,1,27,''xl53'','''',''note:>>({sql_body};"<code>";"")''
9,1,''>>(<lev2>;2;<res_2>)'',1,1,1,28,''xl53'','''',''note:>>({sql_body};"<code>";"")''
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 26, '9,1,''>>(<lev2>;2;<dat_2>)'',1,1,1,29,''xl53'','''',''note:>>({sql_body};"<code>";"")''
9,1,''\'',1,1,1,30,''xl31'','''',1
9,1,''\'',1,1,1,31,''xl31'','''',1
9,1,'''',1,1,1,32,''xl77'','''',1
9,1,'''',1,1,1,33,''xl77'','''',1
9,1,'''',1,1,1,34,''xl77'','''',1
9,1,'''',1,1,1,35,''xl77'','''',1
9,1,'''',1,1,1,36,''xl77'','''',1
9,1,'''',1,1,1,37,''xl77'','''',1
9,1,'''',1,1,1,38,''xl77'','''',1
9,1,'''',1,1,1,39,''xl77'','''',1
9,1,'''',1,1,1,40,''xl77'','''',1
9,1,'''',1,1,1,41,''xl77'','''',1
9,1,'''',1,1,1,42,''xl77'','''',1
9,1,'''',1,1,1,43,''xl77'','''',1
9,1,'''',1,1,1,44,''xl77'','''',1
9,1,'''',1,1,1,45,''xl77'','''',1
9,1,'''',1,1,1,46,''xl77'','''',1
9,1,'''',1,1,1,47,''xl77'','''',1
9,1,'''',1,1,1,48,''xl77'','''',1
9,1,'''',1,1,1,49,''xl77'','''',1
9,1,'''',1,1,1,50,''xl77'','''',1
9,1,'''',1,1,1,51,''xl77'','''',1
9,1,'''',1,1,1,52,''xl77'','''',1
9,1,'''',1,1,1,53,''xl77'','''',1
9,1,'''',1,1,1,54,''xl77'','''',1
9,1,'''',1,1,1,55,''xl77'','''',1
9,1,'''',1,1,1,56,''xl77'','''',1
9,1,'''',1,1,1,57,''xl77'','''',1
9,1,'''',1,1,1,58,''xl77'','''',1
9,1,'''',1,1,1,59,''xl77'','''',1
9,1,'''',1,1,1,60,''xl77'','''',1
9,1,'''',1,1,1,61,''xl77'','''',1
9,1,'''',1,1,1,62,''xl77'','''',1
9,1,'''',1,1,1,63,''xl77'','''',1
9,1,'''',1,1,1,64,''xl77'','''',1
9,1,'''',1,1,1,65,''xl77'','''',1
9,1,'''',1,1,1,66,''xl77'','''',1
9,1,'''',1,1,1,67,''xl77'','''',1
9,1,'''',1,1,1,68,''xl77'','''',1
9,1,'''',1,1,1,69,''xl77'','''',1
9,1,'''',1,1,1,70,''xl77'','''',1
9,1,'''',1,1,1,71,''xl77'','''',1
9,1,'''',1,1,1,72,''xl77'','''',1
9,1,'''',1,1,1,73,''xl77'','''',1
9,1,'''',1,1,1,74,''xl77'','''',1
9,1,'''',1,1,1,75,''xl77'','''',1
9,1,'''',1,1,1,76,''xl77'','''',1
9,1,'''',1,1,1,77,''xl77'','''',1
9,1,'''',1,1,1,78,''xl77'','''',1
9,1,'''',1,1,1,79,''xl77'','''',1
9,1,'''',1,1,1,80,''xl77'','''',1
9,1,'''',1,1,1,81,''xl77'','''',1
9,1,'''',1,1,1,82,''xl77'','''',1
9,1,'''',1,1,1,83,''xl77'','''',1
9,1,'''',1,1,1,84,''xl77'','''',1
9,1,'''',1,1,1,85,''xl77'','''',1
9,1,'''',1,1,1,86,''xl77'','''',1
9,1,'''',1,1,1,87,''xl77'','''',1
9,1,'''',1,1,1,88,''xl77'','''',1
9,1,'''',1,1,1,89,''xl77'','''',1
9,1,'''',1,1,1,90,''xl77'','''',1
9,1,'''',1,1,1,91,''xl77'','''',1
9,1,'''',1,1,1,92,''xl77'','''',1
9,1,'''',1,1,1,93,''xl77'','''',1
9,1,'''',1,1,1,94,''xl77'','''',1
9,1,'''',1,1,1,95,''xl77'','''',1
9,1,'''',1,1,1,96,''xl77'','''',1
9,1,'''',1,1,1,97,''xl77'','''',1
9,1,'''',1,1,1,98,''xl77'','''',1
9,1,'''',1,1,1,99,''xl77'','''',1
9,1,'''',1,1,1,100,''xl77'','''',1
9,1,'''',1,1,1,101,''xl77'','''',1
9,1,'''',1,1,1,102,''xl77'','''',1
9,1,'''',1,1,1,103,''xl77'','''',1
9,1,'''',1,1,1,104,''xl77'','''',1
9,1,'''',1,1,1,105,''xl77'','''',1
9,1,'''',1,1,1,106,''xl77'','''',1
9,1,'''',1,1,1,107,''xl77'','''',1
9,1,'''',1,1,1,108,''xl77'','''',1
9,1,'''',1,1,1,109,''xl77'','''',1
9,1,'''',1,1,1,110,''xl77'','''',1
9,1,'''',1,1,1,111,''xl77'','''',1
9,1,'''',1,1,1,112,''xl77'','''',1
9,1,'''',1,1,1,113,''xl77'','''',1
9,1,'''',1,1,1,114,''xl77'','''',1
9,1,'''',1,1,1,115,''xl77'','''',1
9,1,'''',1,1,1,116,''xl77'','''',1
9,1,'''',1,1,1,117,''xl77'','''',1
9,1,'''',1,1,1,118,''xl77'','''',1
9,1,'''',1,1,1,119,''xl77'','''',1
9,1,'''',1,1,1,120,''xl77'','''',1
9,1,'''',1,1,1,121,''xl77'','''',1
9,1,'''',1,1,1,122,''xl77'','''',1
9,1,'''',1,1,1,123,''xl32'','''',1
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 27, '1,1,''  ,   '',1,1,1,1,''xl71'','''',2
1,1,''  ,   '',1,1,1,2,''xl71'','''',2
1,1,'''',1,1,1,3,''xl22'','''',2
1,1,''01'',1,1,2,1,''xl90'','''',2
1,1,'' ( )'',1,1,2,2,''xl91'','''',2
1,1,'''',1,1,2,3,''xl22'','''',2
1,1,''04'',1,1,3,1,''xl90'','''',2
1,1,'' ( )'',1,1,3,2,''xl91'','''',2
1,1,'''',1,1,3,3,''xl22'','''',2
1,1,''05'',1,1,4,1,''xl90'','''',2
1,1,'' ( )'',1,1,4,2,''xl91'','''',2
1,1,'''',1,1,4,3,''xl22'','''',2
1,1,''07'',1,1,5,1,''xl90'','''',2
1,1,'' ( )'',1,1,5,2,''xl91'','''',2
1,1,'''',1,1,5,3,''xl22'','''',2
1,1,''08'',1,1,6,1,''xl90'','''',2
1,1,'' ( )'',1,1,6,2,''xl91'','''',2
1,1,'''',1,1,6,3,''xl22'','''',2
1,1,''09'',1,1,7,1,''xl90'','''',2
1,1,'' ( )'',1,1,7,2,''xl91'','''',2
1,1,'''',1,1,7,3,''xl22'','''',2
1,1,''10'',1,1,8,1,''xl90'','''',2
1,1,'' ( )'',1,1,8,2,''xl91'','''',2
1,1,'''',1,1,8,3,''xl22'','''',2
1,1,''11'',1,1,9,1,''xl90'','''',2
1,1,'' ( )'',1,1,9,2,''xl91'','''',2
1,1,'''',1,1,9,3,''xl22'','''',2
1,1,''12'',1,1,10,1,''xl90'','''',2
1,1,'' ( )'',1,1,10,2,''xl91'','''',2
1,1,'''',1,1,10,3,''xl22'','''',2
1,1,''14'',1,1,11,1,''xl90'','''',2
1,1,'' ( )'',1,1,11,2,''xl91'','''',2
1,1,'''',1,1,11,3,''xl22'','''',2
1,1,''15'',1,1,12,1,''xl90'','''',2
1,1,'' ( )'',1,1,12,2,''xl91'','''',2
1,1,'''',1,1,12,3,''xl22'','''',2
1,1,''16'',1,1,13,1,''xl90'','''',2
1,1,'' ( )'',1,1,13,2,''xl91'','''',2
1,1,'''',1,1,13,3,''xl22'','''',2
1,1,''17'',1,1,14,1,''xl90'','''',2
1,1,'' ( )'',1,1,14,2,''xl91'','''',2
1,1,'''',1,1,14,3,''xl22'','''',2
1,1,''18'',1,1,15,1,''xl90'','''',2
1,1,'' ( )'',1,1,15,2,''xl91'','''',2
1,1,'''',1,1,15,3,''xl22'','''',2
1,1,''19'',1,1,16,1,''xl90'','''',2
1,1,'' ( )'',1,1,16,2,''xl91'','''',2
1,1,'''',1,1,16,3,''xl22'','''',2
1,1,''20'',1,1,17,1,''xl90'','''',2
1,1,'' ( )'',1,1,17,2,''xl91'','''',2
1,1,'''',1,1,17,3,''xl22'','''',2
1,1,''21'',1,1,18,1,''xl90'','''',2
1,1,'' ( )'',1,1,18,2,''xl91'','''',2
1,1,'''',1,1,18,3,''xl22'','''',2
1,1,''22'',1,1,19,1,''xl90'','''',2
1,1,'' ( )'',1,1,19,2,''xl91'','''',2
1,1,'''',1,1,19,3,''xl22'','''',2
1,1,''23'',1,1,20,1,''xl90'','''',2
1,1,'' ( )'',1,1,20,2,''xl91'','''',2
1,1,'''',1,1,20,3,''xl22'','''',2
1,1,''24'',1,1,21,1,''xl90'','''',2
1,1,'' ( )'',1,1,21,2,''xl91'','''',2
1,1,'''',1,1,21,3,''xl22'','''',2
1,1,''25'',1,1,22,1,''xl90'','''',2
1,1,''  ( )'',1,1,22,2,''xl91'','''',2
1,1,'''',1,1,22,3,''xl22'','''',2
1,1,''27'',1,1,23,1,''xl90'','''',2
1,1,'' ( )'',1,1,23,2,''xl91'','''',2
1,1,'''',1,1,23,3,''xl22'','''',2
1,1,''28'',1,1,24,1,''xl90'','''',2
1,1,'' ( )'',1,1,24,2,''xl91'','''',2
1,1,'''',1,1,24,3,''xl22'','''',2
1,1,''29'',1,1,25,1,''xl90'','''',2
1,1,''  ( )'',1,1,25,2,''xl91'','''',2
1,1,'''',1,1,25,3,''xl22'','''',2
1,1,''30'',1,1,26,1,''xl90'','''',2
1,1,'' ( )'',1,1,26,2,''xl91'','''',2
1,1,'''',1,1,26,3,''xl22'','''',2
1,1,''32'',1,1,27,1,''xl90'','''',2
1,1,'' ( )'',1,1,27,2,''xl91'','''',2
1,1,'''',1,1,27,3,''xl22'','''',2
1,1,''33'',1,1,28,1,''xl90'','''',2
1,1,'' ( )'',1,1,28,2,''xl91'','''',2
1,1,'''',1,1,28,3,''xl22'','''',2
1,1,''34'',1,1,29,1,''xl90'','''',2
1,1,'' ( )'',1,1,29,2,''xl91'','''',2
1,1,'''',1,1,29,3,''xl22'','''',2
1,1,''35'',1,1,30,1,''xl90'','''',2
1,1,'' ( )'',1,1,30,2,''xl91'','''',2
1,1,'''',1,1,30,3,''xl22'','''',2
1,1,''36'',1,1,31,1,''xl90'','''',2
1,1,'' ( )'',1,1,31,2,''xl91'','''',2
1,1,'''',1,1,31,3,''xl22'','''',2
1,1,''37'',1,1,32,1,''xl90'','''',2
1,1,'' ( )'',1,1,32,2,''xl91'','''',2
1,1,'''',1,1,32,3,''xl22'','''',2
1,1,''38'',1,1,33,1,''xl90'','''',2
1,1,'' ( )'',1,1,33,2,''xl91'','''',2
1,1,'''',1,1,33,3,''xl22'','''',2
1,1,''39'',1,1,34,1,''xl90'','''',2
1,1,'' ( )'',1,1,34,2,''xl91'','''',2
1,1,'''',1,1,34,3,''xl22'','''',2
1,1,''40'',1,1,35,1,''xl90'','''',2
1,1,'' ( )'',1,1,35,2,''xl91'','''',2
1,1,'''',1,1,35,3,''xl22'','''',2
1,1,''41'',1,1,36,1,''xl90'','''',2
1,1,''  ( )'',1,1,36,2,''xl91'','''',2
1,1,'''',1,1,36,3,''xl22'','''',2
1,1,''42'',1,1,37,1,''xl90'','''',2
1,1,'' ( )'',1,1,37,2,''xl91'','''',2
1,1,'''',1,1,37,3,''xl22'','''',2
1,1,''44'',1,1,38,1,''xl90'','''',2
1,1,'' ( )'',1,1,38,2,''xl91'','''',2
1,1,'''',1,1,38,3,''xl22'','''',2
1,1,''45'',1,1,39,1,''xl90'','''',2
1,1,'' ( )'',1,1,39,2,''xl91'','''',2
1,1,'''',1,1,39,3,''xl22'','''',2
1,1,''46'',1,1,40,1,''xl90'','''',2
1,1,'' ( )'',1,1,40,2,''xl91'','''',2
1,1,'''',1,1,40,3,''xl22'','''',2
1,1,''47'',1,1,41,1,''xl90'','''',2
1,1,'' ( )'',1,1,41,2,''xl91'','''',2
1,1,'''',1,1,41,3,''xl22'','''',2
1,1,''48'',1,1,42,1,''xl90'','''',2
1,1,'' ( )'',1,1,42,2,''xl91'','''',2
1,1,'''',1,1,42,3,''xl22'','''',2
1,1,''49'',1,1,43,1,''xl90'','''',2
1,1,''  ( )'',1,1,43,2,''xl91'','''',2
1,1,'''',1,1,43,3,''xl22'','''',2
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '1,'''',1,1,0,0,0,'''',''''
2,'''',0,0,0,1,0,'''',''''
3,''po5c'',0,0,0,0,0,''>>(nvl({list};0)=2;{poc}<>{po5c})'',''''
4,''po4c'',0,0,0,0,0,''>>(nvl({list};0)=2;{po5c}<>{po4c};{poc}<>{po4c})'',''''
5,''po3c'',0,0,0,0,0,''>>(nvl({list};0)=2;{po5c}<>{po3c};{po4c}<>{po3c};{poc}<>{po3c})'',''''
6,''po2c'',0,0,0,0,0,''>>(nvl({list};0)=2;{po5c}<>{po2c};{po4c}<>{po2c};{po3c}<>{po2c};{poc}<>{po2c})'',''''
7,''po1c'',0,0,0,0,0,''>>(nvl({list};0)=2;{po5c}<>{po1c};{po4c}<>{po1c};{po3c}<>{po1c};{po2c}<>{po1c};{poc}<>{po1c})'',''''
8,''poc'',0,0,0,0,0,''>>nvl({list};0)=2'',''''
9,''st'',0,0,0,0,0,''>>(nvl({list};0)=2;nvl({st};0)>1)'',''''
0,'''',0,0,0,0,0,'''',''''
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_GROUPS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '1,'''',0,0,0,0,0,'''',''''
0,'''',0,0,0,0,0,'''',''''
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_GROUPS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '10.22,59.4
51.89,284.4
11.89,68.4
24.89,138.6
10.89,63
9.89,57.6
24.89,138.6
10.89,63
9.89,57.6
6.89,41.4
24.89,138.6
9.89,57.6
9.89,57.6
24.89,138.6
9.89,57.6
9.89,57.6
6.89,41.4
24.89,138.6
9.89,57.6
9.89,57.6
24.89,138.6
9.89,57.6
9.89,57.6
24.89,138.6
10.89,63
9.89,57.6
24.89,138.6
9.89,57.6
9.89,57.6
8.89,52.2
10.89,63
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
8.89,52.2
19.89,111.6
8.33,49.2
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_COLUMNS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '17.89,100.8
39.22,216
8.33,49.2
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_COLUMNS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '<html xmlns:v="urn:schemas-microsoft-com:vml" xmlns:x="urn:schemas-microsoft-com:office:excel">
<head>
<meta name=ProgId content=Excel.Sheet>
<meta http-equiv=Content-Type content="text/html; charset=windows-1251">
<link rel=Stylesheet href=stylesheet.css>
<style>
<!--table
	{mso-displayed-decimal-separator:"\,";
	mso-displayed-thousand-separator:" ";}
@page
	{margin:.39375in 0in .39375in 0in;
	mso-header-margin:.3152778in;
	mso-footer-margin:.3152778in;
	mso-page-orientation:landscape;
}
-->
</style>
<!--[if gte mso 9]><xml>
	<x:WorksheetOptions>
     <x:Print>
     <x:Scale>40</x:Scale>
     <x:SheetScale>90</x:SheetScale>
     <x:PaperSizeIndex>8</x:PaperSizeIndex>
      <x:ValidPrinterInfo/>
	</x:Print>
    </x:WorksheetOptions>
</xml><![endif]-->
</head>
<body>
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_HEADER')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '<html xmlns:v="urn:schemas-microsoft-com:vml" xmlns:x="urn:schemas-microsoft-com:office:excel">
<head>
<meta name=ProgId content=Excel.Sheet>
<meta http-equiv=Content-Type content="text/html; charset=windows-1251">
<link rel=Stylesheet href=stylesheet.css>
<style>
<!--table
	{mso-displayed-decimal-separator:"\,";
	mso-displayed-thousand-separator:" ";}
@page
	{margin:.75in .7in .75in .7in;
	mso-header-margin:.3in;
	mso-footer-margin:.3in;}
-->
</style>
<!--[if gte mso 9]><xml>
	<x:WorksheetOptions>
     <x:Print>
     <x:Scale>100</x:Scale>
     <x:SheetScale>90</x:SheetScale>
     <x:PaperSizeIndex>1</x:PaperSizeIndex>
      <x:ValidPrinterInfo/>
	</x:Print>
    </x:WorksheetOptions>
</xml><![endif]-->
</head>
<body>
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_HEADER')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '1,1,13.2
1,1,15.6
1,1,13.2
1,1,13.2
1,1,18
1,1,18
1,1,14.4
1,1,14.4
1,1,14.4
1,1,14.4
1,1,36
1,1,65.25
1,1,6
1,1,40.5
1,1,40.5
1,1,11.25
1,1,39.75
1,1,14.4
1,2,14.4
1,2,14.4
1,2,14.4
1,2,14.4
1,2,14.4
1,2,14.4
1,2,14.4
1,2,14.4
1,2,14.4
1,2,14.4
1,2,14.4
1,2,14.4
1,2,14.4
1,2,14.4
1,2,14.4
1,2,14.4
0,1,14.4
3,1,14.4
4,1,14.4
5,1,14.4
6,1,14.4
7,1,14.4
8,1,40.8
9,1,40.8
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_ROWS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '1,1,39.6
1,1,14.4
1,1,14.4
1,1,14.4
1,1,14.4
1,1,14.4
1,1,14.4
1,1,14.4
1,1,14.4
1,1,14.4
1,1,14.4
1,1,14.4
1,1,14.4
1,1,14.4
1,1,14.4
1,1,14.4
1,1,14.4
1,1,14.4
1,1,14.4
1,1,14.4
1,1,14.4
1,1,14.4
1,1,14.4
1,1,14.4
1,1,14.4
1,1,14.4
1,1,14.4
1,1,14.4
1,1,14.4
1,1,14.4
1,1,14.4
1,1,14.4
1,1,14.4
1,1,14.4
1,1,14.4
1,1,14.4
1,1,14.4
1,1,14.4
1,1,14.4
1,1,14.4
1,1,14.4
1,1,14.4
1,1,14.4
0,1,12.75
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_ROWS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 0, 'tr
	{mso-height-source:auto;}
col
	{mso-width-source:auto;}
br
	{mso-data-placement:same-cell;}
.style0
	{font-family:"Calibri";
	font-size:11pt;
	font-style:normal;
	font-weight:400;
	mso-number-format:"";
	mso-text-control:;
	text-align:general;
	text-decoration:none;
	vertical-align:bottom;
	white-space:nowrap;
	mso-rotate:0;
	mso-background-source:auto;
	color:windowtext;
	mso-generic-font-family:auto;
	mso-font-charset:204;
	border:none;
	mso-pattern:auto none;
	mso-protection:locked visible;
	mso-style-name:;
	mso-style-id:0;}
td
	{mso-style-parent:style0;
	padding-top:1px;padding-right:1px;padding-left:1px;mso-ignore:padding;
	font-family:"Calibri";
	font-size:11pt;
	font-style:normal;
	font-weight:400;
	mso-number-format:"";
	mso-text-control:;
	text-align:general;
	text-decoration:none;
	vertical-align:bottom;
	white-space:nowrap;
	mso-rotate:0;
	mso-background-source:auto;
	color:windowtext;
	mso-generic-font-family:auto;
	mso-font-charset:204;
	border:none;
	mso-pattern:auto none;
	mso-protection:locked visible;}
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 21, '.xl21
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:10pt;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 22, '.xl22
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:10pt;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 23, '.xl23
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:10pt;
	font-weight:700;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 24, '.xl24
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:10pt;
	font-weight:700;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 25, '.xl25
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:10pt;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 26, '.xl26
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:10pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 27, '.xl27
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 28, '.xl28
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:10pt;
	mso-number-format:"@";
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 29, '.xl29
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 30, '.xl30
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 31, '.xl31
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 32, '.xl32
	{mso-style-parent:style0;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 33, '.xl33
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:10pt;
	font-weight:700;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 34, '.xl34
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:10pt;
	text-align:left;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 35, '.xl35
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:10pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 36, '.xl36
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 37, '.xl37
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 38, '.xl38
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:left;
	vertical-align:top;
	mso-protection:unlocked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 39, '.xl39
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:10pt;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 40, '.xl40
	{mso-style-parent:style0;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 41, '.xl41
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:10pt;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 42, '.xl42
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:10pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 43, '.xl43
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 44, '.xl44
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 45, '.xl45
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 46, '.xl46
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 47, '.xl47
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:10pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 48, '.xl48
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:10pt;
	font-weight:700;
	mso-number-format:"@";
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 49, '.xl49
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 50, '.xl50
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:10pt;
	mso-number-format:"@";
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:.5pt solid #000;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 51, '.xl51
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 52, '.xl52
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:10pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 53, '.xl53
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 54, '.xl54
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:10pt;
	mso-text-control:shrinktofit;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 55, '.xl55
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:10pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 56, '.xl56
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:10pt;
	text-align:center;
	mso-protection:unlocked visible;
	border-bottom:.5pt solid #000;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 57, '.xl57
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:10pt;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 58, '.xl58
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:10pt;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 59, '.xl59
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:10pt;
	text-align:center;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 60, '.xl60
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:10pt;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 61, '.xl61
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:12pt;
	font-weight:700;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 62, '.xl62
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:10pt;
	font-weight:700;
	text-align:center;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 63, '.xl63
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:10pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:left;
	vertical-align:middle;
	mso-protection:unlocked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:;
	border-right:;
	border-top:;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 64, '.xl64
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:10pt;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:.5pt solid #000;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 65, '.xl65
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:10pt;
	font-weight:700;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 66, '.xl66
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:10pt;
	font-weight:700;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 67, '.xl67
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:10pt;
	font-weight:700;
	mso-number-format:"@";
	vertical-align:middle;
	mso-protection:unlocked visible;
	white-space:normal;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 68, '.xl68
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:10pt;
	vertical-align:middle;
	mso-protection:unlocked visible;
	white-space:normal;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 69, '.xl69
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:10pt;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 70, '.xl70
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:10pt;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 71, '.xl71
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:10pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 72, '.xl72
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 73, '.xl73
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:10pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 74, '.xl74
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"#,##0.00";
	mso-text-control:shrinktofit;
	text-align:right;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 75, '.xl75
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:10pt;
	mso-number-format:"#,##0.00";
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:.5pt solid #000;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 76, '.xl76
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"#,##0.00";
	mso-text-control:shrinktofit;
	text-align:right;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 77, '.xl77
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 78, '.xl78
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:10pt;
	mso-number-format:"#,##0.00";
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 79, '.xl79
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:10pt;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 80, '.xl80
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:10pt;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 81, '.xl81
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:10pt;
	text-align:left;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 82, '.xl82
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:10pt;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	color: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 83, '.xl83
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:10pt;
	text-align:center;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 84, '.xl84
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:10pt;
	text-align:left;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 85, '.xl85
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 86, '.xl86
	{mso-style-parent:style0;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 87, '.xl87
	{mso-style-parent:style0;
	font-family:"Tahoma";
	font-size:8pt;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 88, '.xl88
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:14pt;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 89, '.xl89
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:10pt;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #C0C0C0;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 90, '.xl90
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:10pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 91, '.xl91
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:10pt;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '||list=2|list, poc, st|0|||||||||0', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_PROP')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '||||0|||||||||0', 'SYS_XL_sqr_rro_34n_zato', 'XL_REPORT_PROP')

GO
		

	CREATE TABLE #T_OBJECT (LINK int, CODE varchar(100), NAME varchar(254), ORDERS int, LINK_SELF int, LINK_CLASS int, CODE_SELF varchar(100), CODE_CLASS varchar(100))



GO
		

	CREATE TABLE #T_GROUPS (GROUP_NAME varchar(250), NAME varchar(254), CODE_OBJ varchar(50), IMAGE_ID int, SQ_CODE varchar(100), GATE_CODE varchar(50), GDIR_CODE varchar(50), STAT int)



GO
		

	EXECUTE M_UPDATE_SQUERY '#T_OBJ','#T_PROP','#T_OBJECT','#T_GROUPS'

	DROP TABLE #T_OBJ
	DROP TABLE #T_PROP
	DROP TABLE #T_OBJECT
	DROP TABLE #T_GROUPS
	exec dtt '#t_xlrep_'

--end squery

GO




-- XL_REPORT-SYS_XL_sqr_rro_34n_zaton.sql

--squery
--KS-1063\katyakov 16.04.2022

--%OBJECT%SYS_XL_sqr_rro_34n_zaton%%
-- : sqr_rro_34n_zaton.xlt

if object_id('tempdb..#T_OBJ') is not null drop table #T_OBJ
if object_id('tempdb..#T_PROP') is not null drop table #T_PROP
if object_id('tempdb..#T_OBJECT') is not null drop table #T_OBJECT
if object_id('tempdb..#T_GROUPS') is not null drop table #T_GROUPS

GO


	CREATE TABLE #T_OBJ (LINK int, NAME varchar(254), OBJECT int, CODE varchar(100), USERS int, ORDERS int, LINK_SELF int, LINK_STATE int, CODE_OBJ varchar(100), CODE_SELF varchar(100), CODE_STATE varchar(100))


	INSERT INTO #T_OBJ (NAME, CODE, USERS, ORDERS, CODE_OBJ, CODE_SELF, CODE_STATE) VALUES ('sqr_rro_34n_zaton.xlt', 'SYS_XL_sqr_rro_34n_zaton', null, null, 'XL_REPORT', null, null)

GO
		

	CREATE TABLE #T_PROP (LINK_UP int, PROPERTY int, USERS int, ORDERS int, VALUE nvarchar(max), CODE_UP varchar(100), CODE_PROP varchar(100))


	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, null, 'katyakov', 'SYS_XL_sqr_rro_34n_zaton', 'SQUERY_AUTHOR')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, null, '2022-04-16 10:35:08.677', 'SYS_XL_sqr_rro_34n_zaton', 'SQUERY_DATETIME')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '1,1,'''',1,1,1,1,''xl22'','''',1
1,1,'''',1,1,1,2,''xl29'','''',1
1,1,'''',1,1,1,3,''xl29'','''',1
1,1,'''',1,1,1,4,''xl29'','''',1
1,1,'''',1,1,1,5,''xl29'','''',1
1,1,'''',1,1,1,6,''xl29'','''',1
1,1,'''',1,1,1,7,''xl29'','''',1
1,1,'''',1,1,1,8,''xl29'','''',1
1,1,'''',1,1,1,9,''xl29'','''',1
1,1,'''',1,1,1,10,''xl29'','''',1
1,1,'''',1,1,1,11,''xl29'','''',1
1,1,'''',1,1,1,12,''xl29'','''',1
1,1,'''',1,1,1,13,''xl29'','''',1
1,1,'''',1,1,1,14,''xl29'','''',1
1,1,'''',1,1,1,15,''xl29'','''',1
1,1,'''',1,1,1,16,''xl29'','''',1
1,1,'''',1,1,1,17,''xl29'','''',1
1,1,'''',1,1,1,18,''xl29'','''',1
1,1,'''',1,1,1,19,''xl29'','''',1
1,1,'''',1,1,1,20,''xl29'','''',1
1,1,'''',1,1,1,21,''xl29'','''',1
1,1,'''',1,1,1,22,''xl29'','''',1
1,1,'''',1,1,1,23,''xl29'','''',1
1,1,'''',1,1,1,24,''xl29'','''',1
1,1,'''',1,1,1,25,''xl29'','''',1
1,1,'''',1,1,1,26,''xl29'','''',1
1,1,'''',1,1,1,27,''xl96'','''',1
1,1,'''',1,1,1,28,''xl99'','''',1
1,1,'''',1,1,1,29,''xl99'','''',1
1,1,'''',1,1,1,30,''xl99'','''',1
1,1,'''',1,1,1,31,''xl99'','''',1
1,1,'''',1,1,1,32,''xl99'','''',1
1,1,'''',1,1,1,33,''xl99'','''',1
1,1,'''',1,1,1,34,''xl29'','''',1
1,1,'''',1,1,1,35,''xl100'','''',1
1,1,'''',1,1,1,36,''xl100'','''',1
1,1,'''',1,1,1,37,''xl100'','''',1
1,1,'''',1,1,1,38,''xl100'','''',1
1,1,'''',1,1,1,39,''xl96'','''',1
1,1,'''',1,1,1,40,''xl29'','''',1
1,1,'''',1,1,1,41,''xl100'','''',1
1,1,'''',1,1,1,42,''xl100'','''',1
1,1,'''',1,1,1,43,''xl100'','''',1
1,1,'''',1,1,1,44,''xl100'','''',1
1,1,'''',1,1,1,45,''xl100'','''',1
1,1,'''',1,1,1,46,''xl100'','''',1
1,1,'''',1,1,1,47,''xl100'','''',1
1,1,'''',1,1,1,48,''xl100'','''',1
1,1,'''',1,1,1,49,''xl100'','''',1
1,1,'''',1,1,1,50,''xl100'','''',1
1,1,'''',1,1,1,51,''xl100'','''',1
1,1,'''',1,1,1,52,''xl100'','''',1
1,1,'''',1,1,1,53,''xl29'','''',1
1,1,'''',1,1,2,1,''xl22'','''',1
1,1,''    ,   '',1,24,2,2,''xl93'','''',1
1,1,'''',1,1,2,26,''xl29'','''',1
1,1,'''',1,1,2,27,''xl96'','''',1
1,1,'''',1,1,2,28,''xl99'','''',1
1,1,'''',1,1,2,29,''xl99'','''',1
1,1,'''',1,1,2,30,''xl99'','''',1
1,1,'''',1,1,2,31,''xl99'','''',1
1,1,'''',1,1,2,32,''xl99'','''',1
1,1,'''',1,1,2,33,''xl99'','''',1
1,1,'''',1,1,2,34,''xl29'','''',1
1,1,'''',1,1,2,35,''xl100'','''',1
1,1,'''',1,1,2,36,''xl100'','''',1
1,1,'''',1,1,2,37,''xl100'','''',1
1,1,'''',1,1,2,38,''xl100'','''',1
1,1,'''',1,1,2,39,''xl96'','''',1
1,1,'''',1,1,2,40,''xl29'','''',1
1,1,'''',1,1,2,41,''xl100'','''',1
1,1,'''',1,1,2,42,''xl100'','''',1
1,1,'''',1,1,2,43,''xl100'','''',1
1,1,'''',1,1,2,44,''xl100'','''',1
1,1,'''',1,1,2,45,''xl100'','''',1
1,1,'''',1,1,2,46,''xl100'','''',1
1,1,'''',1,1,2,47,''xl100'','''',1
1,1,'''',1,1,2,48,''xl100'','''',1
1,1,'''',1,1,2,49,''xl100'','''',1
1,1,'''',1,1,2,50,''xl100'','''',1
1,1,'''',1,1,2,51,''xl100'','''',1
1,1,'''',1,1,2,52,''xl100'','''',1
1,1,'''',1,1,2,53,''xl29'','''',1
1,1,'''',1,1,3,1,''xl22'','''',1
1,1,'''',1,1,3,2,''xl31'','''',1
1,1,'''',1,1,3,3,''xl31'','''',1
1,1,'''',1,1,3,4,''xl31'','''',1
1,1,'''',1,1,3,5,''xl31'','''',1
1,1,'''',1,1,3,6,''xl31'','''',1
1,1,'''',1,1,3,7,''xl31'','''',1
1,1,'''',1,1,3,8,''xl31'','''',1
1,1,'''',1,1,3,9,''xl31'','''',1
1,1,'''',1,1,3,10,''xl31'','''',1
1,1,'''',1,1,3,11,''xl31'','''',1
1,1,'''',1,1,3,12,''xl31'','''',1
1,1,'''',1,1,3,13,''xl31'','''',1
1,1,'''',1,1,3,14,''xl31'','''',1
1,1,'''',1,1,3,15,''xl31'','''',1
1,1,'''',1,1,3,16,''xl31'','''',1
1,1,'''',1,1,3,17,''xl31'','''',1
1,1,'''',1,1,3,18,''xl31'','''',1
1,1,'''',1,1,3,19,''xl31'','''',1
1,1,'''',1,1,3,20,''xl31'','''',1
1,1,'''',1,1,3,21,''xl31'','''',1
1,1,'''',1,1,3,22,''xl31'','''',1
1,1,'''',1,1,3,23,''xl31'','''',1
1,1,'''',1,1,3,24,''xl31'','''',1
1,1,'''',1,1,3,25,''xl31'','''',1
1,1,'''',1,1,3,26,''xl31'','''',1
1,1,'''',1,1,3,27,''xl96'','''',1
1,1,'''',1,1,3,28,''xl31'','''',1
1,1,'''',1,1,3,29,''xl31'','''',1
1,1,'''',1,1,3,30,''xl31'','''',1
1,1,'''',1,1,3,31,''xl31'','''',1
1,1,'''',1,1,3,32,''xl31'','''',1
1,1,'''',1,1,3,33,''xl31'','''',1
1,1,'''',1,1,3,34,''xl29'','''',1
1,1,'''',1,1,3,35,''xl100'','''',1
1,1,'''',1,1,3,36,''xl100'','''',1
1,1,'''',1,1,3,37,''xl100'','''',1
1,1,'''',1,1,3,38,''xl100'','''',1
1,1,'''',1,1,3,39,''xl22'','''',1
1,1,'''',1,1,3,40,''xl29'','''',1
1,1,'''',1,1,3,41,''xl100'','''',1
1,1,'''',1,1,3,42,''xl100'','''',1
1,1,'''',1,1,3,43,''xl100'','''',1
1,1,'''',1,1,3,44,''xl100'','''',1
1,1,'''',1,1,3,45,''xl100'','''',1
1,1,'''',1,1,3,46,''xl100'','''',1
1,1,'''',1,1,3,47,''xl100'','''',1
1,1,'''',1,1,3,48,''xl100'','''',1
1,1,'''',1,1,3,49,''xl100'','''',1
1,1,'''',1,1,3,50,''xl100'','''',1
1,1,'''',1,1,3,51,''xl100'','''',1
1,1,'''',1,1,3,52,''xl100'','''',1
1,1,'''',1,1,3,53,''xl29'','''',1
1,1,'''',1,1,4,1,''xl22'','''',1
1,1,''>>" "&(dDate_2+1;0)&"."'',1,24,4,2,''xl31'','''',1
1,1,'''',1,1,4,26,''xl95'','''',1
1,1,'''',1,1,4,27,''xl95'','''',1
1,1,'''',1,1,4,28,''xl31'','''',1
1,1,'''',1,1,4,29,''xl31'','''',1
1,1,'''',1,1,4,30,''xl31'','''',1
1,1,'''',1,1,4,31,''xl31'','''',1
1,1,'''',1,1,4,32,''xl31'','''',1
1,1,'''',1,1,4,33,''xl31'','''',1
1,1,'''',1,1,4,34,''xl29'','''',1
1,1,'''',1,1,4,35,''xl100'','''',1
1,1,'''',1,1,4,36,''xl100'','''',1
1,1,'''',1,1,4,37,''xl100'','''',1
1,1,'''',1,1,4,38,''xl100'','''',1
1,1,'''',1,1,4,39,''xl96'','''',1
1,1,'''',1,1,4,40,''xl29'','''',1
1,1,'''',1,1,4,41,''xl100'','''',1
1,1,'''',1,1,4,42,''xl100'','''',1
1,1,'''',1,1,4,43,''xl100'','''',1
1,1,'''',1,1,4,44,''xl100'','''',1
1,1,'''',1,1,4,45,''xl100'','''',1
1,1,'''',1,1,4,46,''xl100'','''',1
1,1,'''',1,1,4,47,''xl100'','''',1
1,1,'''',1,1,4,48,''xl100'','''',1
1,1,'''',1,1,4,49,''xl100'','''',1
1,1,'''',1,1,4,50,''xl100'','''',1
1,1,'''',1,1,4,51,''xl100'','''',1
1,1,'''',1,1,4,52,''xl100'','''',1
1,1,'''',1,1,4,53,''xl29'','''',1
1,1,'''',1,1,5,1,''xl22'','''',1
1,1,'' '',1,1,5,2,''xl22'','''',1
1,1,''$$select name from c_data1 where list=2#name#name#NN'',1,25,5,3,''xl97'','''',1
1,1,'''',1,1,5,28,''xl46'','''',1
1,1,'''',1,1,5,29,''xl46'','''',1
1,1,'''',1,1,5,30,''xl46'','''',1
1,1,'''',1,1,5,31,''xl46'','''',1
1,1,'''',1,1,5,32,''xl46'','''',1
1,1,'''',1,1,5,33,''xl46'','''',1
1,1,'''',1,1,5,34,''xl29'','''',1
1,1,'''',1,1,5,35,''xl100'','''',1
1,1,'''',1,1,5,36,''xl100'','''',1
1,1,'''',1,1,5,37,''xl100'','''',1
1,1,'''',1,1,5,38,''xl100'','''',1
1,1,'''',1,1,5,39,''xl96'','''',1
1,1,'''',1,1,5,40,''xl29'','''',1
1,1,'''',1,1,5,41,''xl100'','''',1
1,1,'''',1,1,5,42,''xl100'','''',1
1,1,'''',1,1,5,43,''xl100'','''',1
1,1,'''',1,1,5,44,''xl100'','''',1
1,1,'''',1,1,5,45,''xl100'','''',1
1,1,'''',1,1,5,46,''xl100'','''',1
1,1,'''',1,1,5,47,''xl100'','''',1
1,1,'''',1,1,5,48,''xl100'','''',1
1,1,'''',1,1,5,49,''xl100'','''',1
1,1,'''',1,1,5,50,''xl100'','''',1
1,1,'''',1,1,5,51,''xl100'','''',1
1,1,'''',1,1,5,52,''xl100'','''',1
1,1,'''',1,1,5,53,''xl29'','''',1
1,1,'''',1,1,6,1,''xl22'','''',1
1,1,''>>" : "&((nDivide=2; nDivide=3); " ";((nDivide=4; nDivide=5); " ";((nDivide=6; nDivide=7);"  ";"")))&""&(nDigit=1;" (    ''+'' )";"")'',1,26,6,2,''xl98'','''',1
1,1,'''',1,1,6,28,''xl46'','''',1
1,1,'''',1,1,6,29,''xl46'','''',1
1,1,'''',1,1,6,30,''xl46'','''',1
1,1,'''',1,1,6,31,''xl46'','''',1
1,1,'''',1,1,6,32,''xl46'','''',1
1,1,'''',1,1,6,33,''xl46'','''',1
1,1,'''',1,1,6,34,''xl46'','''',1
1,1,'''',1,1,6,35,''xl46'','''',1
1,1,'''',1,1,6,36,''xl46'','''',1
1,1,'''',1,1,6,37,''xl46'','''',1
1,1,'''',1,1,6,38,''xl46'','''',1
1,1,'''',1,1,6,39,''xl29'','''',1
1,1,'''',1,1,6,40,''xl29'','''',1
1,1,'''',1,1,6,41,''xl46'','''',1
1,1,'''',1,1,6,42,''xl46'','''',1
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 2, '1,1,'''',1,1,6,43,''xl46'','''',1
1,1,'''',1,1,6,44,''xl46'','''',1
1,1,'''',1,1,6,45,''xl46'','''',1
1,1,'''',1,1,6,46,''xl46'','''',1
1,1,'''',1,1,6,47,''xl46'','''',1
1,1,'''',1,1,6,48,''xl46'','''',1
1,1,'''',1,1,6,49,''xl46'','''',1
1,1,'''',1,1,6,50,''xl46'','''',1
1,1,'''',1,1,6,51,''xl46'','''',1
1,1,'''',1,1,6,52,''xl46'','''',1
1,1,'''',1,1,6,53,''xl29'','''',1
1,1,'''',1,1,7,1,''xl22'','''',1
1,1,'''',1,1,7,2,''xl22'','''',1
1,1,'''',1,1,7,3,''xl39'','''',1
1,1,'''',1,1,7,4,''xl46'','''',1
1,1,'''',1,1,7,5,''xl46'','''',1
1,1,'''',1,1,7,6,''xl46'','''',1
1,1,'''',1,1,7,7,''xl46'','''',1
1,1,'''',1,1,7,8,''xl46'','''',1
1,1,'''',1,1,7,9,''xl46'','''',1
1,1,'''',1,1,7,10,''xl46'','''',1
1,1,'''',1,1,7,11,''xl61'','''',1
1,1,'''',1,1,7,12,''xl61'','''',1
1,1,'''',1,1,7,13,''xl61'','''',1
1,1,'''',1,1,7,14,''xl46'','''',1
1,1,'''',1,1,7,15,''xl39'','''',1
1,1,'''',1,1,7,16,''xl46'','''',1
1,1,'''',1,1,7,17,''xl46'','''',1
1,1,'''',1,1,7,18,''xl46'','''',1
1,1,'''',1,1,7,19,''xl46'','''',1
1,1,'''',1,1,7,20,''xl46'','''',1
1,1,'''',1,1,7,21,''xl46'','''',1
1,1,'''',1,1,7,22,''xl46'','''',1
1,1,'''',1,1,7,23,''xl46'','''',1
1,1,'''',1,1,7,24,''xl46'','''',1
1,1,'''',1,1,7,25,''xl46'','''',1
1,1,'''',1,1,7,26,''xl46'','''',1
1,1,'''',1,1,7,27,''xl46'','''',1
1,1,'''',1,1,7,28,''xl46'','''',1
1,1,'''',1,1,7,29,''xl46'','''',1
1,1,'''',1,1,7,30,''xl46'','''',1
1,1,'''',1,1,7,31,''xl46'','''',1
1,1,'''',1,1,7,32,''xl46'','''',1
1,1,'''',1,1,7,33,''xl46'','''',1
1,1,'''',1,1,7,34,''xl46'','''',1
1,1,'''',1,1,7,35,''xl46'','''',1
1,1,'''',1,1,7,36,''xl46'','''',1
1,1,'''',1,1,7,37,''xl46'','''',1
1,1,'''',1,1,7,38,''xl46'','''',1
1,1,'''',1,1,7,39,''xl46'','''',1
1,1,'''',1,1,7,40,''xl46'','''',1
1,1,'''',1,1,7,41,''xl46'','''',1
1,1,'''',1,1,7,42,''xl46'','''',1
1,1,'''',1,1,7,43,''xl46'','''',1
1,1,'''',1,1,7,44,''xl46'','''',1
1,1,'''',1,1,7,45,''xl46'','''',1
1,1,'''',1,1,7,46,''xl46'','''',1
1,1,'''',1,1,7,47,''xl46'','''',1
1,1,'''',1,1,7,48,''xl46'','''',1
1,1,'''',1,1,7,49,''xl46'','''',1
1,1,'''',1,1,7,50,''xl46'','''',1
1,1,'''',1,1,7,51,''xl46'','''',1
1,1,'''',1,1,7,52,''xl46'','''',1
1,1,'''',1,1,7,53,''xl29'','''',1
1,1,'' /'',10,1,8,1,''xl23'','''',1
1,1,'' , chr(10) '',10,1,8,2,''xl32'','''',1
1,1,''  (       )'',10,1,8,3,''xl40'','''',1
1,1,''      ,    '',2,10,8,4,''xl68'','''',1
1,1,'' '',10,1,8,14,''xl73'','''',1
1,1,''    '',4,1,8,15,''xl75'','''',1
1,1,''       '',3,12,8,16,''xl84'','''',1
1,1,'' ..                 '',3,12,8,28,''xl84'','''',1
1,1,''    '',3,6,8,40,''xl84'','''',1
1,1,'' ..                 '',3,6,8,46,''xl84'','''',1
1,1,''>>>(nCheck_22=1;"  ";"#/")'',10,1,8,52,''xl101'','''',1
1,1,'''',1,1,8,53,''xl103'','''',1
1,1,'''',1,1,9,53,''xl103'','''',1
1,1,'' '',1,4,10,4,''xl53'','''',1
1,1,''  '',1,3,10,8,''xl53'','''',1
1,1,''  '',1,3,10,11,''xl53'','''',1
1,1,'''',1,1,10,53,''xl103'','''',1
1,1,''&&select orders,name from c_data3 order by orders#name#orders#AA'',1,4,11,4,''xl53'','''',1
1,1,''&&select orders,name from c_data4 order by orders#name#orders#AA'',1,3,11,8,''xl53'','''',1
1,1,''&&select orders,name from c_data5 order by orders#name#orders#AA'',1,3,11,11,''xl53'','''',1
1,1,''>>>"  "&(nInt_10-1;"0")&" ."'',1,4,11,16,''xl84'','''',1
1,1,''>>>"chr(10)"&(nInt_10;"0")&" ."'',1,2,11,20,''xl84'','''',1
1,1,''>>>"chr(10)"&(nInt_10+1;"0")&" ."'',1,2,11,22,''xl84'','''',1
1,1,'' '',1,4,11,24,''xl84'','''',1
1,1,''>>>"  "&(nInt_10-1;"0")&" ."'',1,4,11,28,''xl84'','''',1
1,1,''>>>"chr(10)"&(nInt_10;"0")&" ."'',1,2,11,32,''xl84'','''',1
1,1,''>>>"chr(10)"&(nInt_10+1;"0")&" ."'',1,2,11,34,''xl84'','''',1
1,1,'' '',1,4,11,36,''xl84'','''',1
1,1,''>>>(nCheck_22=1;" "&(nInt_10-1;"0")&" .";"#/")'',1,2,11,40,''xl84'','''',1
1,1,''>>>(nCheck_22=1;" "&(nInt_10;"0")&" .";"#/")'',1,2,11,42,''xl84'','''',1
1,1,''>>>(nCheck_22=1;" "&(nInt_10+1;"0")&" .";"#/")'',1,2,11,44,''xl84'','''',1
1,1,''>>>(nCheck_22=1;" "&(nInt_10-1;"0")&" .";"#/")'',1,2,11,46,''xl84'','''',1
1,1,''>>>(nCheck_22=1;" "&(nInt_10;"0")&" .";"#/")'',1,2,11,48,''xl84'','''',1
1,1,''>>>(nCheck_22=1;" "&(nInt_10+1;"0")&" .";"#/")'',1,2,11,50,''xl84'','''',1
1,1,'''',1,1,11,53,''xl103'','''',1
1,1,'',   '',6,1,12,4,''xl47'','''',1
1,1,''  (),  ()'',6,1,12,5,''xl50'','''',1
1,1,''   ,  '',6,1,12,6,''xl52'','''',1
1,1,''&&select code from c_data3 where orders=AA#code#code#CC'',6,1,12,7,''xl54'','''',1
1,1,'',   '',6,1,12,8,''xl55'','''',1
1,1,''  (),  ()'',6,1,12,9,''xl57'','''',1
1,1,''   ,  '',6,1,12,10,''xl58'','''',1
1,1,''>>>(nCheck_16=1;",   ";"#/")'',6,1,12,11,''xl62'','''',1
1,1,''>>>(nCheck_16=1;"  (),  ()";"#/")'',6,1,12,12,''xl67'','''',1
1,1,''>>>(nCheck_16=1;"   ,  ";"#/")'',6,1,12,13,''xl69'','''',1
1,1,''/'',6,1,12,15,''xl76'','''',1
1,1,'''',1,2,12,16,''xl84'','''',1
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',1,2,12,18,''xl84'','''',1
1,1,'''',6,1,12,20,''xl88'','''',1
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,12,21,''xl89'','''',1
1,1,'''',6,1,12,22,''xl90'','''',1
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,12,23,''xl91'','''',1
1,1,''>>>(nInt_10+2;"0")&" ."'',1,2,12,24,''xl94'','''',1
1,1,''>>>(nInt_10+3;"0")&" ."'',1,2,12,26,''xl94'','''',1
1,1,'''',1,2,12,28,''xl84'','''',1
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',1,2,12,30,''xl84'','''',1
1,1,'''',6,1,12,32,''xl92'','''',1
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,12,33,''xl92'','''',1
1,1,'''',6,1,12,34,''xl92'','''',1
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,12,35,''xl92'','''',1
1,1,''>>>(nInt_10+2;"0")&" ."'',1,2,12,36,''xl94'','''',1
1,1,''>>>(nInt_10+3;"0")&" ."'',1,2,12,38,''xl94'','''',1
1,1,'''',6,1,12,40,''xl92'','''',1
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,12,41,''xl92'','''',1
1,1,'''',6,1,12,42,''xl92'','''',1
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,12,43,''xl92'','''',1
1,1,'''',6,1,12,44,''xl92'','''',1
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,12,45,''xl92'','''',1
1,1,'''',6,1,12,46,''xl92'','''',1
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,12,47,''xl92'','''',1
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 3, '1,1,'''',6,1,12,48,''xl92'','''',1
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,12,49,''xl92'','''',1
1,1,'''',6,1,12,50,''xl92'','''',1
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',6,1,12,51,''xl92'','''',1
1,1,'''',1,1,12,53,''xl103'','''',1
1,1,''  '',5,1,13,16,''xl80'','''',1
1,1,'''',5,1,13,17,''xl85'','''',1
1,1,''  '',5,1,13,18,''xl86'','''',1
1,1,'''',5,1,13,19,''xl87'','''',1
1,1,'''',5,1,13,24,''xl92'','''',1
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',5,1,13,25,''xl92'','''',1
1,1,'''',5,1,13,26,''xl92'','''',1
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',5,1,13,27,''xl92'','''',1
1,1,''  '',5,1,13,28,''xl92'','''',1
1,1,'''',5,1,13,29,''xl92'','''',1
1,1,''  '',5,1,13,30,''xl92'','''',1
1,1,'''',5,1,13,31,''xl92'','''',1
1,1,'''',5,1,13,36,''xl92'','''',1
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',5,1,13,37,''xl92'','''',1
1,1,'''',5,1,13,38,''xl92'','''',1
1,1,''&&select orders,name from c_data6 where list=2 order by orders#name#orders#AA'',5,1,13,39,''xl92'','''',1
1,1,'''',1,1,13,53,''xl103'','''',1
1,1,'''',1,1,14,53,''xl103'','''',1
1,1,'''',1,1,15,53,''xl103'','''',1
1,1,'''',1,1,16,53,''xl103'','''',1
1,1,'''',1,1,17,53,''xl103'','''',1
1,2,''2'',1,1,1,1,''xl28'','''',1
1,2,''     '',1,1,1,2,''xl35'','''',1
1,2,'''',1,1,1,3,''xl42'','''',1
1,2,'''',1,1,1,4,''xl49'','''',1
1,2,'''',1,1,1,5,''xl49'','''',1
1,2,'''',1,1,1,6,''xl49'','''',1
1,2,'''',1,1,1,7,''xl49'','''',1
1,2,'''',1,1,1,8,''xl49'','''',1
1,2,'''',1,1,1,9,''xl49'','''',1
1,2,'''',1,1,1,10,''xl49'','''',1
1,2,'''',1,1,1,11,''xl65'','''',1
1,2,'''',1,1,1,12,''xl65'','''',1
1,2,'''',1,1,1,13,''xl65'','''',1
1,2,'''',1,1,1,14,''xl49'','''',1
1,2,'''',1,1,1,15,''xl49'','''',1
1,2,''>>(<list>;2;<s_1>)'',1,1,1,16,''xl83'',''"#,##0.00"'',1
1,2,''>>(<list>;2;<s_2>)'',1,1,1,17,''xl83'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;2;<s_1>)'',1,1,1,18,''xl83'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;2;<s_2>)'',1,1,1,19,''xl83'',''"#,##0.00"'',1
1,2,''>>(<list>;2;<s_3>)'',1,1,1,20,''xl83'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;2;<s_3>)'',1,1,1,21,''xl83'',''"#,##0.00"'',1
1,2,''>>(<list>;2;<s_4>)'',1,1,1,22,''xl83'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;2;<s_4>)'',1,1,1,23,''xl83'',''"#,##0.00"'',1
1,2,''>>(<list>;2;<s_5>)'',1,1,1,24,''xl83'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;2;<s_5>)'',1,1,1,25,''xl83'',''"#,##0.00"'',1
1,2,''>>(<list>;2;<s_6>)'',1,1,1,26,''xl83'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;2;<s_6>)'',1,1,1,27,''xl83'',''"#,##0.00"'',1
1,2,''>>(<list>;2;<k_1>)'',1,1,1,28,''xl83'',''"#,##0.00"'',1
1,2,''>>(<list>;2;<k_2>)'',1,1,1,29,''xl83'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;2;<k_1>)'',1,1,1,30,''xl83'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;2;<k_2>)'',1,1,1,31,''xl83'',''"#,##0.00"'',1
1,2,''>>(<list>;2;<k_3>)'',1,1,1,32,''xl83'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;2;<k_3>)'',1,1,1,33,''xl83'',''"#,##0.00"'',1
1,2,''>>(<list>;2;<k_4>)'',1,1,1,34,''xl83'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;2;<k_4>)'',1,1,1,35,''xl83'',''"#,##0.00"'',1
1,2,''>>(<list>;2;<k_5>)'',1,1,1,36,''xl83'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;2;<k_5>)'',1,1,1,37,''xl83'',''"#,##0.00"'',1
1,2,''>>(<list>;2;<k_6>)'',1,1,1,38,''xl83'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;2;<k_6>)'',1,1,1,39,''xl83'',''"#,##0.00"'',1
1,2,''>>(<list>;2;<s_7>)'',1,1,1,40,''xl83'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;2;<s_7>)'',1,1,1,41,''xl83'',''"#,##0.00"'',1
1,2,''>>(<list>;2;<s_8>)'',1,1,1,42,''xl83'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;2;<s_8>)'',1,1,1,43,''xl83'',''"#,##0.00"'',1
1,2,''>>(<list>;2;<s_9>)'',1,1,1,44,''xl83'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;2;<s_9>)'',1,1,1,45,''xl83'',''"#,##0.00"'',1
1,2,''>>(<list>;2;<k_7>)'',1,1,1,46,''xl83'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;2;<k_7>)'',1,1,1,47,''xl83'',''"#,##0.00"'',1
1,2,''>>(<list>;2;<k_8>)'',1,1,1,48,''xl83'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;2;<k_8>)'',1,1,1,49,''xl83'',''"#,##0.00"'',1
1,2,''>>(<list>;2;<k_9>)'',1,1,1,50,''xl83'',''"#,##0.00"'',1
1,2,''>>2(<su>;AA;<list>;2;<k_9>)'',1,1,1,51,''xl83'',''"#,##0.00"'',1
1,2,'''',1,1,1,52,''xl65'','''',1
1,2,'''',1,1,1,53,''xl29'','''',1
1,2,'''',1,1,2,1,''xl29'','''',1
1,2,'''',1,1,2,2,''xl36'','''',1
1,2,'''',1,1,2,3,''xl43'','''',1
1,2,'''',1,1,2,4,''xl31'','''',1
1,2,'''',1,1,2,5,''xl31'','''',1
1,2,'''',1,1,2,6,''xl31'','''',1
1,2,'''',1,1,2,7,''xl31'','''',1
1,2,'''',1,1,2,8,''xl31'','''',1
1,2,'''',1,1,2,9,''xl31'','''',1
1,2,'''',1,1,2,10,''xl31'','''',1
1,2,'''',1,1,2,11,''xl31'','''',1
1,2,'''',1,1,2,12,''xl31'','''',1
1,2,'''',1,1,2,13,''xl31'','''',1
1,2,'''',1,1,2,14,''xl31'','''',1
1,2,'''',1,1,2,15,''xl43'','''',1
1,2,'''',1,1,2,16,''xl79'','''',1
1,2,'''',1,1,2,17,''xl79'','''',1
1,2,'''',1,1,2,18,''xl79'','''',1
1,2,'''',1,1,2,19,''xl79'','''',1
1,2,'''',1,1,2,20,''xl79'','''',1
1,2,'''',1,1,2,21,''xl79'','''',1
1,2,'''',1,1,2,22,''xl79'','''',1
1,2,'''',1,1,2,23,''xl79'','''',1
1,2,'''',1,1,2,24,''xl79'','''',1
1,2,'''',1,1,2,25,''xl79'','''',1
1,2,'''',1,1,2,26,''xl79'','''',1
1,2,'''',1,1,2,27,''xl79'','''',1
1,2,'''',1,1,2,28,''xl79'','''',1
1,2,'''',1,1,2,29,''xl79'','''',1
1,2,'''',1,1,2,30,''xl79'','''',1
1,2,'''',1,1,2,31,''xl79'','''',1
1,2,'''',1,1,2,32,''xl79'','''',1
1,2,'''',1,1,2,33,''xl79'','''',1
1,2,'''',1,1,2,34,''xl79'','''',1
1,2,'''',1,1,2,35,''xl79'','''',1
1,2,'''',1,1,2,36,''xl79'','''',1
1,2,'''',1,1,2,37,''xl79'','''',1
1,2,'''',1,1,2,38,''xl79'','''',1
1,2,'''',1,1,2,39,''xl79'','''',1
1,2,'''',1,1,2,40,''xl79'','''',1
1,2,'''',1,1,2,41,''xl79'','''',1
1,2,'''',1,1,2,42,''xl79'','''',1
1,2,'''',1,1,2,43,''xl79'','''',1
1,2,'''',1,1,2,44,''xl79'','''',1
1,2,'''',1,1,2,45,''xl79'','''',1
1,2,'''',1,1,2,46,''xl79'','''',1
1,2,'''',1,1,2,47,''xl79'','''',1
1,2,'''',1,1,2,48,''xl79'','''',1
1,2,'''',1,1,2,49,''xl79'','''',1
1,2,'''',1,1,2,50,''xl79'','''',1
1,2,'''',1,1,2,51,''xl79'','''',1
1,2,'''',1,1,2,52,''xl79'','''',1
1,2,'''',1,1,2,53,''xl29'','''',1
1,2,'''',1,1,3,1,''xl29'','''',1
1,2,''>>>Footer'',1,51,3,2,''xl38'','''',1
1,2,'''',1,1,3,53,''xl29'','''',1
3,1,''>>2([po5c](2);)'',1,1,1,1,''xl25'','''',1
3,1,''>>>{po5_n}'',1,1,1,2,''xl33'','''',1
3,1,''>>{cpo5}'',1,1,1,3,''xl41'','''',1
3,1,'''',1,1,1,4,''xl44'','''',1
3,1,'''',1,1,1,5,''xl44'','''',1
3,1,'''',1,1,1,6,''xl44'','''',1
3,1,'''',1,1,1,7,''xl44'','''',1
3,1,'''',1,1,1,8,''xl44'','''',1
3,1,'''',1,1,1,9,''xl44'','''',1
3,1,'''',1,1,1,10,''xl44'','''',1
3,1,'''',1,1,1,11,''xl63'','''',1
3,1,'''',1,1,1,12,''xl63'','''',1
3,1,'''',1,1,1,13,''xl63'','''',1
3,1,''>>>{cpo5g}'',1,1,1,14,''xl74'','''',1
3,1,'''',1,1,1,15,''xl44'','''',1
3,1,''>>(<s_1>)'',1,1,1,16,''xl81'',''"#,##0.00"'',1
3,1,''>>(<s_2>)'',1,1,1,17,''xl81'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_1>)'',1,1,1,18,''xl81'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_2>)'',1,1,1,19,''xl81'',''"#,##0.00"'',1
3,1,''>>(<s_3>)'',1,1,1,20,''xl81'',''"#,##0.00"'',1
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 4, '3,1,''>>(<su>;AA;<s_3>)'',1,1,1,21,''xl81'',''"#,##0.00"'',1
3,1,''>>(<s_4>)'',1,1,1,22,''xl81'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_4>)'',1,1,1,23,''xl81'',''"#,##0.00"'',1
3,1,''>>(<s_5>)'',1,1,1,24,''xl81'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_5>)'',1,1,1,25,''xl81'',''"#,##0.00"'',1
3,1,''>>(<s_6>)'',1,1,1,26,''xl81'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_6>)'',1,1,1,27,''xl81'',''"#,##0.00"'',1
3,1,''>>(<k_1>)'',1,1,1,28,''xl81'',''"#,##0.00"'',1
3,1,''>>(<k_2>)'',1,1,1,29,''xl81'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_1>)'',1,1,1,30,''xl81'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_2>)'',1,1,1,31,''xl81'',''"#,##0.00"'',1
3,1,''>>(<k_3>)'',1,1,1,32,''xl81'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_3>)'',1,1,1,33,''xl81'',''"#,##0.00"'',1
3,1,''>>(<k_4>)'',1,1,1,34,''xl81'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_4>)'',1,1,1,35,''xl81'',''"#,##0.00"'',1
3,1,''>>(<k_5>)'',1,1,1,36,''xl81'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_5>)'',1,1,1,37,''xl81'',''"#,##0.00"'',1
3,1,''>>(<k_6>)'',1,1,1,38,''xl81'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_6>)'',1,1,1,39,''xl81'',''"#,##0.00"'',1
3,1,''>>(<s_7>)'',1,1,1,40,''xl81'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_7>)'',1,1,1,41,''xl81'',''"#,##0.00"'',1
3,1,''>>(<s_8>)'',1,1,1,42,''xl81'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_8>)'',1,1,1,43,''xl81'',''"#,##0.00"'',1
3,1,''>>(<s_9>)'',1,1,1,44,''xl81'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<s_9>)'',1,1,1,45,''xl81'',''"#,##0.00"'',1
3,1,''>>(<k_7>)'',1,1,1,46,''xl81'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_7>)'',1,1,1,47,''xl81'',''"#,##0.00"'',1
3,1,''>>(<k_8>)'',1,1,1,48,''xl81'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_8>)'',1,1,1,49,''xl81'',''"#,##0.00"'',1
3,1,''>>(<k_9>)'',1,1,1,50,''xl81'',''"#,##0.00"'',1
3,1,''>>(<su>;AA;<k_9>)'',1,1,1,51,''xl81'',''"#,##0.00"'',1
3,1,'''',1,1,1,52,''xl44'','''',1
3,1,'''',1,1,1,53,''xl29'','''',1
4,1,''>>2([po5c](2);) & "." & 2([po4c](3);)'',1,1,1,1,''xl25'','''',1
4,1,''>>>{po4_n}'',1,1,1,2,''xl33'','''',1
4,1,''>>{cpo4}'',1,1,1,3,''xl41'','''',1
4,1,'''',1,1,1,4,''xl44'','''',1
4,1,'''',1,1,1,5,''xl44'','''',1
4,1,'''',1,1,1,6,''xl44'','''',1
4,1,'''',1,1,1,7,''xl44'','''',1
4,1,'''',1,1,1,8,''xl44'','''',1
4,1,'''',1,1,1,9,''xl44'','''',1
4,1,'''',1,1,1,10,''xl44'','''',1
4,1,'''',1,1,1,11,''xl63'','''',1
4,1,'''',1,1,1,12,''xl63'','''',1
4,1,'''',1,1,1,13,''xl63'','''',1
4,1,''>>>{cpo4g}'',1,1,1,14,''xl74'','''',1
4,1,'''',1,1,1,15,''xl44'','''',1
4,1,''>>(<s_1>)'',1,1,1,16,''xl81'',''"#,##0.00"'',1
4,1,''>>(<s_2>)'',1,1,1,17,''xl81'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_1>)'',1,1,1,18,''xl81'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_2>)'',1,1,1,19,''xl81'',''"#,##0.00"'',1
4,1,''>>(<s_3>)'',1,1,1,20,''xl81'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_3>)'',1,1,1,21,''xl81'',''"#,##0.00"'',1
4,1,''>>(<s_4>)'',1,1,1,22,''xl81'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_4>)'',1,1,1,23,''xl81'',''"#,##0.00"'',1
4,1,''>>(<s_5>)'',1,1,1,24,''xl81'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_5>)'',1,1,1,25,''xl81'',''"#,##0.00"'',1
4,1,''>>(<s_6>)'',1,1,1,26,''xl81'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_6>)'',1,1,1,27,''xl81'',''"#,##0.00"'',1
4,1,''>>(<k_1>)'',1,1,1,28,''xl81'',''"#,##0.00"'',1
4,1,''>>(<k_2>)'',1,1,1,29,''xl81'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_1>)'',1,1,1,30,''xl81'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_2>)'',1,1,1,31,''xl81'',''"#,##0.00"'',1
4,1,''>>(<k_3>)'',1,1,1,32,''xl81'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_3>)'',1,1,1,33,''xl81'',''"#,##0.00"'',1
4,1,''>>(<k_4>)'',1,1,1,34,''xl81'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_4>)'',1,1,1,35,''xl81'',''"#,##0.00"'',1
4,1,''>>(<k_5>)'',1,1,1,36,''xl81'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_5>)'',1,1,1,37,''xl81'',''"#,##0.00"'',1
4,1,''>>(<k_6>)'',1,1,1,38,''xl81'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_6>)'',1,1,1,39,''xl81'',''"#,##0.00"'',1
4,1,''>>(<s_7>)'',1,1,1,40,''xl81'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_7>)'',1,1,1,41,''xl81'',''"#,##0.00"'',1
4,1,''>>(<s_8>)'',1,1,1,42,''xl81'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_8>)'',1,1,1,43,''xl81'',''"#,##0.00"'',1
4,1,''>>(<s_9>)'',1,1,1,44,''xl81'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<s_9>)'',1,1,1,45,''xl81'',''"#,##0.00"'',1
4,1,''>>(<k_7>)'',1,1,1,46,''xl81'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_7>)'',1,1,1,47,''xl81'',''"#,##0.00"'',1
4,1,''>>(<k_8>)'',1,1,1,48,''xl81'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_8>)'',1,1,1,49,''xl81'',''"#,##0.00"'',1
4,1,''>>(<k_9>)'',1,1,1,50,''xl81'',''"#,##0.00"'',1
4,1,''>>(<su>;AA;<k_9>)'',1,1,1,51,''xl81'',''"#,##0.00"'',1
4,1,'''',1,1,1,52,''xl44'','''',1
4,1,'''',1,1,1,53,''xl29'','''',1
5,1,''>>2([po5c](2);) & "." & 2([po4c](3);) & "." & 2([po3c](4);)'',1,1,1,1,''xl25'','''',1
5,1,''>>>{po3_n}'',1,1,1,2,''xl33'','''',1
5,1,''>>{cpo3}'',1,1,1,3,''xl41'','''',1
5,1,'''',1,1,1,4,''xl44'','''',1
5,1,'''',1,1,1,5,''xl44'','''',1
5,1,'''',1,1,1,6,''xl44'','''',1
5,1,'''',1,1,1,7,''xl44'','''',1
5,1,'''',1,1,1,8,''xl44'','''',1
5,1,'''',1,1,1,9,''xl44'','''',1
5,1,'''',1,1,1,10,''xl44'','''',1
5,1,'''',1,1,1,11,''xl63'','''',1
5,1,'''',1,1,1,12,''xl63'','''',1
5,1,'''',1,1,1,13,''xl63'','''',1
5,1,''>>>{cpo3g}'',1,1,1,14,''xl74'','''',1
5,1,'''',1,1,1,15,''xl44'','''',1
5,1,''>>(<s_1>)'',1,1,1,16,''xl81'',''"#,##0.00"'',1
5,1,''>>(<s_2>)'',1,1,1,17,''xl81'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_1>)'',1,1,1,18,''xl81'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_2>)'',1,1,1,19,''xl81'',''"#,##0.00"'',1
5,1,''>>(<s_3>)'',1,1,1,20,''xl81'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_3>)'',1,1,1,21,''xl81'',''"#,##0.00"'',1
5,1,''>>(<s_4>)'',1,1,1,22,''xl81'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_4>)'',1,1,1,23,''xl81'',''"#,##0.00"'',1
5,1,''>>(<s_5>)'',1,1,1,24,''xl81'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_5>)'',1,1,1,25,''xl81'',''"#,##0.00"'',1
5,1,''>>(<s_6>)'',1,1,1,26,''xl81'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_6>)'',1,1,1,27,''xl81'',''"#,##0.00"'',1
5,1,''>>(<k_1>)'',1,1,1,28,''xl81'',''"#,##0.00"'',1
5,1,''>>(<k_2>)'',1,1,1,29,''xl81'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_1>)'',1,1,1,30,''xl81'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_2>)'',1,1,1,31,''xl81'',''"#,##0.00"'',1
5,1,''>>(<k_3>)'',1,1,1,32,''xl81'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_3>)'',1,1,1,33,''xl81'',''"#,##0.00"'',1
5,1,''>>(<k_4>)'',1,1,1,34,''xl81'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_4>)'',1,1,1,35,''xl81'',''"#,##0.00"'',1
5,1,''>>(<k_5>)'',1,1,1,36,''xl81'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_5>)'',1,1,1,37,''xl81'',''"#,##0.00"'',1
5,1,''>>(<k_6>)'',1,1,1,38,''xl81'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_6>)'',1,1,1,39,''xl81'',''"#,##0.00"'',1
5,1,''>>(<s_7>)'',1,1,1,40,''xl81'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_7>)'',1,1,1,41,''xl81'',''"#,##0.00"'',1
5,1,''>>(<s_8>)'',1,1,1,42,''xl81'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_8>)'',1,1,1,43,''xl81'',''"#,##0.00"'',1
5,1,''>>(<s_9>)'',1,1,1,44,''xl81'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<s_9>)'',1,1,1,45,''xl81'',''"#,##0.00"'',1
5,1,''>>(<k_7>)'',1,1,1,46,''xl81'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_7>)'',1,1,1,47,''xl81'',''"#,##0.00"'',1
5,1,''>>(<k_8>)'',1,1,1,48,''xl81'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_8>)'',1,1,1,49,''xl81'',''"#,##0.00"'',1
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 5, '5,1,''>>(<k_9>)'',1,1,1,50,''xl81'',''"#,##0.00"'',1
5,1,''>>(<su>;AA;<k_9>)'',1,1,1,51,''xl81'',''"#,##0.00"'',1
5,1,'''',1,1,1,52,''xl44'','''',1
5,1,'''',1,1,1,53,''xl29'','''',1
6,1,''>>2([po5c](2);) & "." & 2([po4c](3);) & "." & 2([po3c](4);) & "." & 2([po2c](5);)'',1,1,1,1,''xl25'','''',1
6,1,''>>>{po2_n}'',1,1,1,2,''xl33'','''',1
6,1,''>>{cpo2}'',1,1,1,3,''xl41'','''',1
6,1,'''',1,1,1,4,''xl44'','''',1
6,1,'''',1,1,1,5,''xl44'','''',1
6,1,'''',1,1,1,6,''xl44'','''',1
6,1,'''',1,1,1,7,''xl44'','''',1
6,1,'''',1,1,1,8,''xl44'','''',1
6,1,'''',1,1,1,9,''xl44'','''',1
6,1,'''',1,1,1,10,''xl44'','''',1
6,1,'''',1,1,1,11,''xl63'','''',1
6,1,'''',1,1,1,12,''xl63'','''',1
6,1,'''',1,1,1,13,''xl63'','''',1
6,1,''>>>{cpo2g}'',1,1,1,14,''xl74'','''',1
6,1,'''',1,1,1,15,''xl44'','''',1
6,1,''>>(<s_1>)'',1,1,1,16,''xl81'',''"#,##0.00"'',1
6,1,''>>(<s_2>)'',1,1,1,17,''xl81'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_1>)'',1,1,1,18,''xl81'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_2>)'',1,1,1,19,''xl81'',''"#,##0.00"'',1
6,1,''>>(<s_3>)'',1,1,1,20,''xl81'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_3>)'',1,1,1,21,''xl81'',''"#,##0.00"'',1
6,1,''>>(<s_4>)'',1,1,1,22,''xl81'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_4>)'',1,1,1,23,''xl81'',''"#,##0.00"'',1
6,1,''>>(<s_5>)'',1,1,1,24,''xl81'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_5>)'',1,1,1,25,''xl81'',''"#,##0.00"'',1
6,1,''>>(<s_6>)'',1,1,1,26,''xl81'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_6>)'',1,1,1,27,''xl81'',''"#,##0.00"'',1
6,1,''>>(<k_1>)'',1,1,1,28,''xl81'',''"#,##0.00"'',1
6,1,''>>(<k_2>)'',1,1,1,29,''xl81'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_1>)'',1,1,1,30,''xl81'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_2>)'',1,1,1,31,''xl81'',''"#,##0.00"'',1
6,1,''>>(<k_3>)'',1,1,1,32,''xl81'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_3>)'',1,1,1,33,''xl81'',''"#,##0.00"'',1
6,1,''>>(<k_4>)'',1,1,1,34,''xl81'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_4>)'',1,1,1,35,''xl81'',''"#,##0.00"'',1
6,1,''>>(<k_5>)'',1,1,1,36,''xl81'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_5>)'',1,1,1,37,''xl81'',''"#,##0.00"'',1
6,1,''>>(<k_6>)'',1,1,1,38,''xl81'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_6>)'',1,1,1,39,''xl81'',''"#,##0.00"'',1
6,1,''>>(<s_7>)'',1,1,1,40,''xl81'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_7>)'',1,1,1,41,''xl81'',''"#,##0.00"'',1
6,1,''>>(<s_8>)'',1,1,1,42,''xl81'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_8>)'',1,1,1,43,''xl81'',''"#,##0.00"'',1
6,1,''>>(<s_9>)'',1,1,1,44,''xl81'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<s_9>)'',1,1,1,45,''xl81'',''"#,##0.00"'',1
6,1,''>>(<k_7>)'',1,1,1,46,''xl81'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_7>)'',1,1,1,47,''xl81'',''"#,##0.00"'',1
6,1,''>>(<k_8>)'',1,1,1,48,''xl81'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_8>)'',1,1,1,49,''xl81'',''"#,##0.00"'',1
6,1,''>>(<k_9>)'',1,1,1,50,''xl81'',''"#,##0.00"'',1
6,1,''>>(<su>;AA;<k_9>)'',1,1,1,51,''xl81'',''"#,##0.00"'',1
6,1,'''',1,1,1,52,''xl44'','''',1
6,1,'''',1,1,1,53,''xl29'','''',1
7,1,''>>2([po5c](2);) & "." & 2([po4c](3);) & "." & 2([po3c](4);) & "." & 2([po2c](5);) & "." & 2([po1c](6);)'',1,1,1,1,''xl25'','''',1
7,1,''>>>{po1_n}'',1,1,1,2,''xl33'','''',1
7,1,''>>{cpo1}'',1,1,1,3,''xl41'','''',1
7,1,'''',1,1,1,4,''xl44'','''',1
7,1,'''',1,1,1,5,''xl44'','''',1
7,1,'''',1,1,1,6,''xl44'','''',1
7,1,'''',1,1,1,7,''xl44'','''',1
7,1,'''',1,1,1,8,''xl44'','''',1
7,1,'''',1,1,1,9,''xl44'','''',1
7,1,'''',1,1,1,10,''xl44'','''',1
7,1,'''',1,1,1,11,''xl63'','''',1
7,1,'''',1,1,1,12,''xl63'','''',1
7,1,'''',1,1,1,13,''xl63'','''',1
7,1,''>>>{cpo1g}'',1,1,1,14,''xl74'','''',1
7,1,'''',1,1,1,15,''xl44'','''',1
7,1,''>>(<s_1>)'',1,1,1,16,''xl81'',''"#,##0.00"'',1
7,1,''>>(<s_2>)'',1,1,1,17,''xl81'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_1>)'',1,1,1,18,''xl81'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_2>)'',1,1,1,19,''xl81'',''"#,##0.00"'',1
7,1,''>>(<s_3>)'',1,1,1,20,''xl81'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_3>)'',1,1,1,21,''xl81'',''"#,##0.00"'',1
7,1,''>>(<s_4>)'',1,1,1,22,''xl81'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_4>)'',1,1,1,23,''xl81'',''"#,##0.00"'',1
7,1,''>>(<s_5>)'',1,1,1,24,''xl81'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_5>)'',1,1,1,25,''xl81'',''"#,##0.00"'',1
7,1,''>>(<s_6>)'',1,1,1,26,''xl81'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_6>)'',1,1,1,27,''xl81'',''"#,##0.00"'',1
7,1,''>>(<k_1>)'',1,1,1,28,''xl81'',''"#,##0.00"'',1
7,1,''>>(<k_2>)'',1,1,1,29,''xl81'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_1>)'',1,1,1,30,''xl81'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_2>)'',1,1,1,31,''xl81'',''"#,##0.00"'',1
7,1,''>>(<k_3>)'',1,1,1,32,''xl81'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_3>)'',1,1,1,33,''xl81'',''"#,##0.00"'',1
7,1,''>>(<k_4>)'',1,1,1,34,''xl81'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_4>)'',1,1,1,35,''xl81'',''"#,##0.00"'',1
7,1,''>>(<k_5>)'',1,1,1,36,''xl81'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_5>)'',1,1,1,37,''xl81'',''"#,##0.00"'',1
7,1,''>>(<k_6>)'',1,1,1,38,''xl81'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_6>)'',1,1,1,39,''xl81'',''"#,##0.00"'',1
7,1,''>>(<s_7>)'',1,1,1,40,''xl81'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_7>)'',1,1,1,41,''xl81'',''"#,##0.00"'',1
7,1,''>>(<s_8>)'',1,1,1,42,''xl81'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_8>)'',1,1,1,43,''xl81'',''"#,##0.00"'',1
7,1,''>>(<s_9>)'',1,1,1,44,''xl81'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<s_9>)'',1,1,1,45,''xl81'',''"#,##0.00"'',1
7,1,''>>(<k_7>)'',1,1,1,46,''xl81'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_7>)'',1,1,1,47,''xl81'',''"#,##0.00"'',1
7,1,''>>(<k_8>)'',1,1,1,48,''xl81'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_8>)'',1,1,1,49,''xl81'',''"#,##0.00"'',1
7,1,''>>(<k_9>)'',1,1,1,50,''xl81'',''"#,##0.00"'',1
7,1,''>>(<su>;AA;<k_9>)'',1,1,1,51,''xl81'',''"#,##0.00"'',1
7,1,'''',1,1,1,52,''xl44'','''',1
7,1,'''',1,1,1,53,''xl29'','''',1
8,1,''>>>2([po5c](2);) & (({po5c}<>{po4c};{poc}<>{po4c});"."&2([po4c](3););"") & (({po5c}<>{po3c};{po4c}<>{po3c};{poc}<>{po3c});"."&2([po3c](4););"") & (({po5''+''c}<>{po2c};{po4c}<>{po2c};{po3c}<>{po2c};{poc}<>{po2c});"."&2([po2c](5););"") & (({po5c}<>{po1c};{po4c}<>{po1c};{po3c}<>{po1c};{po2c}<>{po1c};{poc}<>{po1c});"."&2([po1c](6);''+'');"") & "."& (({po5c}<>{po1c};{po4c}<>{po1c};{po3c}<>{po1c};{po2c}<>{po1c};{poc}<>{po1c});2([poc](7);); (({po5c}<>{po2c};{po4c}<>{po2c};{po3c}<>{po2c};{poc}<>{po2c});2([poc''+''](6);); (({po5c}<>{po3c};{po4c}<>{po3c};{poc}<>{po3c});2([poc](5);); (({po5c}<>{po4c};{poc}<>{po4c});2([poc](4);); (({poc}<>{po5c});2([poc](3););''+''2([poc](2);) ))))) & " \"'',1,1,1,1,''xl26'','''',1
8,1,''>>>nvl({po_n};" ")&" \"'',1,1,1,2,''xl30'','''',1
8,1,''>>nvl({poc};" ")&" \"'',1,1,1,3,''xl27'','''',1
8,1,''>>>2(<lev1>;AA;<st>;1;<nam_1>)'',1,1,1,4,''xl48'','''',1
8,1,''>>>2(<lev1>;AA;<st>;1;<res_1>)'',1,1,1,5,''xl48'','''',1
8,1,''>>>2(<lev1>;AA;<st>;1;<dat_1>)'',1,1,1,6,''xl48'','''',1
8,1,''>>>2(<lev1>;AA;<st>;1;<cod_1>)'',1,1,1,7,''xl48'','''',1
8,1,''>>>2(<lev2>;AA;<st>;1;<nam_2>)'',1,1,1,8,''xl48'','''',1
8,1,''>>>2(<lev2>;AA;<st>;1;<res_2>)'',1,1,1,9,''xl48'','''',1
8,1,''>>>2(<lev2>;AA;<st>;1;<dat_2>)'',1,1,1,10,''xl60'','''',1
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 6, '8,1,''>>>2(<lev3>;AA;<st>;1;<nam_3>)'',1,1,1,11,''xl64'','''',1
8,1,''>>>2(<lev3>;AA;<st>;1;<res_3>)'',1,1,1,12,''xl64'','''',1
8,1,''>>>2(<lev3>;AA;<st>;1;<dat_3>)'',1,1,1,13,''xl70'','''',1
8,1,''>>nvl({cpog};" ")&" \"'',1,1,1,14,''xl27'','''',1
8,1,''>>>(<lev>;1;<cdiv>)&" \"'',1,1,1,15,''xl77'','''',1
8,1,''>>(<s_1>)'',1,1,1,16,''xl82'',''"#,##0.00"'',1
8,1,''>>(<s_2>)'',1,1,1,17,''xl82'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_1>)'',1,1,1,18,''xl82'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_2>)'',1,1,1,19,''xl82'',''"#,##0.00"'',1
8,1,''>>(<s_3>)'',1,1,1,20,''xl82'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_3>)'',1,1,1,21,''xl82'',''"#,##0.00"'',1
8,1,''>>(<s_4>)'',1,1,1,22,''xl82'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_4>)'',1,1,1,23,''xl82'',''"#,##0.00"'',1
8,1,''>>(<s_5>)'',1,1,1,24,''xl82'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_5>)'',1,1,1,25,''xl82'',''"#,##0.00"'',1
8,1,''>>(<s_6>)'',1,1,1,26,''xl82'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_6>)'',1,1,1,27,''xl82'',''"#,##0.00"'',1
8,1,''>>(<k_1>)'',1,1,1,28,''xl82'',''"#,##0.00"'',1
8,1,''>>(<k_2>)'',1,1,1,29,''xl82'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_1>)'',1,1,1,30,''xl82'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_2>)'',1,1,1,31,''xl82'',''"#,##0.00"'',1
8,1,''>>(<k_3>)'',1,1,1,32,''xl82'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_3>)'',1,1,1,33,''xl82'',''"#,##0.00"'',1
8,1,''>>(<k_4>)'',1,1,1,34,''xl82'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_4>)'',1,1,1,35,''xl82'',''"#,##0.00"'',1
8,1,''>>(<k_5>)'',1,1,1,36,''xl82'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_5>)'',1,1,1,37,''xl82'',''"#,##0.00"'',1
8,1,''>>(<k_6>)'',1,1,1,38,''xl82'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_6>)'',1,1,1,39,''xl82'',''"#,##0.00"'',1
8,1,''>>(<s_7>)'',1,1,1,40,''xl82'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_7>)'',1,1,1,41,''xl82'',''"#,##0.00"'',1
8,1,''>>(<s_8>)'',1,1,1,42,''xl82'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_8>)'',1,1,1,43,''xl82'',''"#,##0.00"'',1
8,1,''>>(<s_9>)'',1,1,1,44,''xl82'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<s_9>)'',1,1,1,45,''xl82'',''"#,##0.00"'',1
8,1,''>>(<k_7>)'',1,1,1,46,''xl82'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_7>)'',1,1,1,47,''xl82'',''"#,##0.00"'',1
8,1,''>>(<k_8>)'',1,1,1,48,''xl82'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_8>)'',1,1,1,49,''xl82'',''"#,##0.00"'',1
8,1,''>>(<k_9>)'',1,1,1,50,''xl82'',''"#,##0.00"'',1
8,1,''>>(<su>;AA;<k_9>)'',1,1,1,51,''xl82'',''"#,##0.00"'',1
8,1,''>>>(<lev>;1;<metod>)&" \"'',1,1,1,52,''xl102'','''',1
8,1,'''',1,1,1,53,''xl29'','''',1
9,1,''\'',1,1,1,1,''xl27'','''',1
9,1,''\'',1,1,1,2,''xl30'','''',1
9,1,''\'',1,1,1,3,''xl27'','''',1
9,1,''>>>(<lev1>;AA;<nam_1>)'',1,1,1,4,''xl48'','''',1
9,1,''>>>(<lev1>;AA;<res_1>)'',1,1,1,5,''xl48'','''',1
9,1,''>>>(<lev1>;AA;<dat_1>)'',1,1,1,6,''xl48'','''',1
9,1,''>>>(<lev1>;AA;<cod_1>)'',1,1,1,7,''xl48'','''',1
9,1,''>>>(<lev2>;AA;<nam_2>)'',1,1,1,8,''xl48'','''',1
9,1,''>>>(<lev2>;AA;<res_2>)'',1,1,1,9,''xl48'','''',1
9,1,''>>>(<lev2>;AA;<dat_2>)'',1,1,1,10,''xl60'','''',1
9,1,''>>>{nam_3}'',1,1,1,11,''xl64'','''',1
9,1,''>>>{res_3}'',1,1,1,12,''xl64'','''',1
9,1,''>>>{dat_3}'',1,1,1,13,''xl70'','''',1
9,1,''\'',1,1,1,14,''xl27'','''',1
9,1,''\'',1,1,1,15,''xl77'','''',1
9,1,'''',1,1,1,16,''xl82'',''"#,##0.00"'',1
9,1,'''',1,1,1,17,''xl82'',''"#,##0.00"'',1
9,1,'''',1,1,1,18,''xl82'',''"#,##0.00"'',1
9,1,'''',1,1,1,19,''xl82'',''"#,##0.00"'',1
9,1,'''',1,1,1,20,''xl82'',''"#,##0.00"'',1
9,1,'''',1,1,1,21,''xl82'',''"#,##0.00"'',1
9,1,'''',1,1,1,22,''xl82'',''"#,##0.00"'',1
9,1,'''',1,1,1,23,''xl82'',''"#,##0.00"'',1
9,1,'''',1,1,1,24,''xl82'',''"#,##0.00"'',1
9,1,'''',1,1,1,25,''xl82'',''"#,##0.00"'',1
9,1,'''',1,1,1,26,''xl82'',''"#,##0.00"'',1
9,1,'''',1,1,1,27,''xl82'',''"#,##0.00"'',1
9,1,'''',1,1,1,28,''xl82'',''"#,##0.00"'',1
9,1,'''',1,1,1,29,''xl82'',''"#,##0.00"'',1
9,1,'''',1,1,1,30,''xl82'',''"#,##0.00"'',1
9,1,'''',1,1,1,31,''xl82'',''"#,##0.00"'',1
9,1,'''',1,1,1,32,''xl82'',''"#,##0.00"'',1
9,1,'''',1,1,1,33,''xl82'',''"#,##0.00"'',1
9,1,'''',1,1,1,34,''xl82'',''"#,##0.00"'',1
9,1,'''',1,1,1,35,''xl82'',''"#,##0.00"'',1
9,1,'''',1,1,1,36,''xl82'',''"#,##0.00"'',1
9,1,'''',1,1,1,37,''xl82'',''"#,##0.00"'',1
9,1,'''',1,1,1,38,''xl82'',''"#,##0.00"'',1
9,1,'''',1,1,1,39,''xl82'',''"#,##0.00"'',1
9,1,'''',1,1,1,40,''xl82'',''"#,##0.00"'',1
9,1,'''',1,1,1,41,''xl82'',''"#,##0.00"'',1
9,1,'''',1,1,1,42,''xl82'',''"#,##0.00"'',1
9,1,'''',1,1,1,43,''xl82'',''"#,##0.00"'',1
9,1,'''',1,1,1,44,''xl82'',''"#,##0.00"'',1
9,1,'''',1,1,1,45,''xl82'',''"#,##0.00"'',1
9,1,'''',1,1,1,46,''xl82'',''"#,##0.00"'',1
9,1,'''',1,1,1,47,''xl82'',''"#,##0.00"'',1
9,1,'''',1,1,1,48,''xl82'',''"#,##0.00"'',1
9,1,'''',1,1,1,49,''xl82'',''"#,##0.00"'',1
9,1,'''',1,1,1,50,''xl82'',''"#,##0.00"'',1
9,1,'''',1,1,1,51,''xl82'',''"#,##0.00"'',1
9,1,''\'',1,1,1,52,''xl102'','''',1
9,1,'''',1,1,1,53,''xl29'','''',1
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_CELLS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '1,'''',1,1,0,0,0,'''',''''
2,'''',0,0,0,1,0,'''',''''
3,''po5c'',0,0,0,0,0,''>>(nvl({list};0)=2;{poc}<>{po5c})'',''''
4,''po4c'',0,0,0,0,0,''>>(nvl({list};0)=2;{po5c}<>{po4c};{poc}<>{po4c})'',''''
5,''po3c'',0,0,0,0,0,''>>(nvl({list};0)=2;{po5c}<>{po3c};{po4c}<>{po3c};{poc}<>{po3c})'',''''
6,''po2c'',0,0,0,0,0,''>>(nvl({list};0)=2;{po5c}<>{po2c};{po4c}<>{po2c};{po3c}<>{po2c};{poc}<>{po2c})'',''''
7,''po1c'',0,0,0,0,0,''>>(nvl({list};0)=2;{po5c}<>{po1c};{po4c}<>{po1c};{po3c}<>{po1c};{po2c}<>{po1c};{poc}<>{po1c})'',''''
8,''poc'',0,0,0,0,0,''>>nvl({list};0)=2'',''''
9,''st'',0,0,0,0,0,''>>(nvl({list};0)=2;nvl({st};0)>1)'',''''
0,'''',0,0,0,0,0,'''',''''
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_GROUPS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '8.33,49.2
48.33,265.2
8.11,48
33.67,186
8.22,48.6
7.89,46.8
6.11,37.2
33.67,186
8.22,48.6
8.11,48
32.89,181.8
8.33,49.2
8.11,48
4.89,30.6
4.11,26.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
11.89,68.4
8.33,49.2
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_COLUMNS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '<html xmlns:v="urn:schemas-microsoft-com:vml" xmlns:x="urn:schemas-microsoft-com:office:excel">
<head>
<meta name=ProgId content=Excel.Sheet>
<meta http-equiv=Content-Type content="text/html; charset=windows-1251">
<link rel=Stylesheet href=stylesheet.css>
<style>
<!--table
	{mso-displayed-decimal-separator:"\,";
	mso-displayed-thousand-separator:" ";}
@page
	{margin:.3541667in .1965278in .3541667in .2756945in;
	mso-header-margin:0in;
	mso-footer-margin:0in;
	mso-header-data:"&C&8&P";
	mso-page-orientation:landscape;

	mso-page-footerFirst:differentFirst;

	mso-first-footer-data:"";
	mso-first-header-data:"";}
-->
</style>
<!--[if gte mso 9]><xml>
	<x:WorksheetOptions>
     <x:FitToPage/>
     <x:Print>
     <x:FitWidth>1</x:FitWidth>
     <x:FitHeight>0</x:FitHeight>
     <x:SheetScale>85</x:SheetScale>
     <x:PaperSizeIndex>9</x:PaperSizeIndex>
      <x:ValidPrinterInfo/>
	</x:Print>
     <x:DoNotDisplayGridlines/>
    </x:WorksheetOptions>
</xml><![endif]-->
</head>
<body>
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_HEADER')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '1,1,13.2
1,1,13.2
1,1,13.2
1,1,14.4
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.5
1,1,11.25
1,1,27
1,1,14.25
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,1,13.2
1,2,14.55
1,2,13.2
1,2,13.2
0,1,13.2
3,1,22.5
4,1,22.5
5,1,22.5
6,1,22.5
7,1,22.5
8,1,61.2
9,1,22.5
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_ROWS')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 0, 'tr
	{mso-height-source:auto;}
col
	{mso-width-source:auto;}
br
	{mso-data-placement:same-cell;}
.style0
	{font-family:"Arial Cyr";
	font-size:10pt;
	font-style:normal;
	font-weight:400;
	mso-number-format:"";
	mso-text-control:;
	text-align:general;
	text-decoration:none;
	vertical-align:bottom;
	white-space:nowrap;
	mso-rotate:0;
	mso-background-source:auto;
	color:windowtext;
	mso-generic-font-family:auto;
	mso-font-charset:204;
	border:none;
	mso-pattern:auto none;
	mso-protection:locked visible;
	mso-style-name:;
	mso-style-id:0;}
td
	{mso-style-parent:style0;
	padding-top:1px;padding-right:1px;padding-left:1px;mso-ignore:padding;
	font-family:"Arial Cyr";
	font-size:10pt;
	font-style:normal;
	font-weight:400;
	mso-number-format:"";
	mso-text-control:;
	text-align:general;
	text-decoration:none;
	vertical-align:bottom;
	white-space:nowrap;
	mso-rotate:0;
	mso-background-source:auto;
	color:windowtext;
	mso-generic-font-family:auto;
	mso-font-charset:204;
	border:none;
	mso-pattern:auto none;
	mso-protection:locked visible;}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 21, '.xl21
	{mso-style-parent:style0;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 22, '.xl22
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 23, '.xl23
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 24, '.xl24
	{mso-style-parent:style0;
	mso-number-format:"@";
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 25, '.xl25
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 26, '.xl26
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 27, '.xl27
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 28, '.xl28
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 29, '.xl29
	{mso-style-parent:style0;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 30, '.xl30
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 31, '.xl31
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 32, '.xl32
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 33, '.xl33
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 34, '.xl34
	{mso-style-parent:style0;
	mso-number-format:"@";
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:.5pt solid #000;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 35, '.xl35
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 36, '.xl36
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 37, '.xl37
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 38, '.xl38
	{mso-style-parent:style0;
	text-align:left;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 39, '.xl39
	{mso-style-parent:style0;
	font-size:8pt;
	mso-number-format:"@";
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 40, '.xl40
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 41, '.xl41
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	mso-text-control:shrinktofit;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 42, '.xl42
	{mso-style-parent:style0;
	font-family:"Times";
	font-size:11pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	color: #000000;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 43, '.xl43
	{mso-style-parent:style0;
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 44, '.xl44
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 45, '.xl45
	{mso-style-parent:style0;
	mso-number-format:"@";
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 46, '.xl46
	{mso-style-parent:style0;
	font-size:8pt;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 47, '.xl47
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 48, '.xl48
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 49, '.xl49
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 50, '.xl50
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 51, '.xl51
	{mso-style-parent:style0;
	mso-text-control:shrinktofit;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 52, '.xl52
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 53, '.xl53
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 54, '.xl54
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 55, '.xl55
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 56, '.xl56
	{mso-style-parent:style0;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 57, '.xl57
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 58, '.xl58
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 59, '.xl59
	{mso-style-parent:style0;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:.5pt solid #000;
	background: #C0C0C0;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 60, '.xl60
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 61, '.xl61
	{mso-style-parent:style0;
	font-size:8pt;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 62, '.xl62
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 63, '.xl63
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 64, '.xl64
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 65, '.xl65
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 66, '.xl66
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 67, '.xl67
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 68, '.xl68
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 69, '.xl69
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 70, '.xl70
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 71, '.xl71
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 72, '.xl72
	{mso-style-parent:style0;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 73, '.xl73
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 74, '.xl74
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 75, '.xl75
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 76, '.xl76
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 77, '.xl77
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 78, '.xl78
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 79, '.xl79
	{mso-style-parent:style0;
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 80, '.xl80
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 81, '.xl81
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"#,##0.00";
	mso-text-control:shrinktofit;
	text-align:right;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 82, '.xl82
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"#,##0.00";
	mso-text-control:shrinktofit;
	text-align:right;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 83, '.xl83
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	font-weight:700;
	mso-number-format:"#,##0.00";
	mso-text-control:shrinktofit;
	text-align:right;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:1.0pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 84, '.xl84
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 85, '.xl85
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 86, '.xl86
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 87, '.xl87
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 88, '.xl88
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 89, '.xl89
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 90, '.xl90
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 91, '.xl91
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 92, '.xl92
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 93, '.xl93
	{mso-style-parent:style0;
	font-weight:700;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 94, '.xl94
	{mso-style-parent:style0;
	font-family:"Times New Roman Cyr";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 95, '.xl95
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 96, '.xl96
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:right;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 97, '.xl97
	{mso-style-parent:style0;
	font-size:8pt;
	text-decoration:underline;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 98, '.xl98
	{mso-style-parent:style0;
	font-size:8pt;
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 99, '.xl99
	{mso-style-parent:style0;
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 100, '.xl100
	{mso-style-parent:style0;
	text-align:left;
	vertical-align:top;
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 101, '.xl101
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:middle;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 102, '.xl102
	{mso-style-parent:style0;
	font-family:"Times New Roman";
	font-size:8pt;
	mso-number-format:"@";
	text-align:center;
	vertical-align:top;
	mso-protection:locked visible;
	white-space:normal;
	border-bottom:.5pt solid #000;
	border-left:.5pt solid #000;
	border-right:.5pt solid #000;
	border-top:.5pt solid #000;
	background: #FFFFFF;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 103, '.xl103
	{mso-style-parent:style0;
	mso-number-format:"@";
	mso-protection:locked visible;
	border-bottom:;
	border-left:;
	border-right:;
	border-top:;
	}
', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_HTM_STYLES')
	INSERT INTO #T_PROP (USERS, ORDERS, VALUE, CODE_UP, CODE_PROP) VALUES (null, 1, '||list=2|list, poc, st|0||&C&8&P|||||| |0', 'SYS_XL_sqr_rro_34n_zaton', 'XL_REPORT_PROP')

GO
		

	CREATE TABLE #T_OBJECT (LINK int, CODE varchar(100), NAME varchar(254), ORDERS int, LINK_SELF int, LINK_CLASS int, CODE_SELF varchar(100), CODE_CLASS varchar(100))



GO
		

	CREATE TABLE #T_GROUPS (GROUP_NAME varchar(250), NAME varchar(254), CODE_OBJ varchar(50), IMAGE_ID int, SQ_CODE varchar(100), GATE_CODE varchar(50), GDIR_CODE varchar(50), STAT int)



GO
		

	EXECUTE M_UPDATE_SQUERY '#T_OBJ','#T_PROP','#T_OBJECT','#T_GROUPS'

	DROP TABLE #T_OBJ
	DROP TABLE #T_PROP
	DROP TABLE #T_OBJECT
	DROP TABLE #T_GROUPS
	exec dtt '#t_xlrep_'

--end squery

GO





